Additional Approvers (table)

List of Fields in the Table

You use this table to set up additional approvers. Many companies will set up a hierarchy of users who are required to approve specific documents before they are sent to customers or vendors. But in some cases, you may need a different approval structure that includes an additional approver outside the normal hierarchy of approvers. For example, a controller in the finance department or a general manager in a small company might need to approve certain documents.

Additional approvers can only be used if you have selected Blank in the Approval Type field in the Approval Templates window.


Approval Code (table)

List of Fields in the Table

You use this table to set up the codes for the documents that you want to include in the approval process.

The codes are used by the program to identify the document during the various stages of approval.

Default codes have been set up for you, but you can change the codes and insert a code of your own choice.


Approval Comment Line (table)

List of Fields in the Table

You use the Approval Comment Line table to set up comments that you want to add to rejections of quotes, orders, invoices, and so on.

This table is displayed in the Approval Comment Sheet window, which you can open by clicking the AssistButton on the Comment field in either the Approval Entries, Posted Approval Entries, or the Approval Request Entries window.

When you reject an approval entry, the Approval Comment Line window opens and you can enter a comment explaining, for example, why a document was rejected.


Approval Entry (table)

List of Fields in the Table

This table contains entries concerning approvals for sales or purchase quotes, orders, invoices, credit memos, return orders, or blanket orders.

When you send a document for approval, the program creates entries that are specific for the document to be approved. Most of the fields in the table are copied from either the sales or the purchase header table with information about the sales or purchase document, such as order number, document type, salesperson/purchaser, and so on.


Approval Setup (table)

List of Fields in the Table

You use this table to set up some general features for the document approval system that apply to all types of documents.

On the General tab, you specify the administrator of the approval system. This person has unlimited access to changing the settings. On the Notifications tab, check marks in the fields indicate which type of actions approvers should be notified of, for example, any cancelations or rejections of documents.

Example

If you place a check mark in the Rejections field, an e-mail will be sent to the approval requester and all users that have approved the document. The e-mail notifies that the document has not been approved and explains why it was rejected.


Approval Templates (table)

List of Fields in the Table

This table contains templates for your approval system. Each entry in the table is a template that you can use to select which documents should be included in the approval system. The approval codes are the codes you have set up in the Approval Codes table (link).

This table contains default settings for each template, but you can change these if you have permission to do so. To enable a template, place a check mark in the Enable field.

For Help about a specific field, click the field and press F1.


Detailed Vendor Ledg. Entry (table)

List of Fields in the Table

The Detailed Vendor Ledg. Entry table contains all posted entries, including adjustments, related to the document and journal line entries in the Vendor Ledger Entry table.

Besides the original entry and the applied entry, the Detailed Vendor Ledg. Entry table includes any adjustments made to the vendor ledger entry. These could be payment discounts, realized and unrealized losses and gains due to changes in the currency exchange rate, application rounding and corrections due to the rounding of different currencies.


Item Charge Assignment (Purch) (table)

List of Fields in the Table

This table is used for assigning item charge to items on an order, invoice, return order, credit memo, return shipment, receipt, shipment or return receipt.

When an item charge has been assigned to an item, a link is created between the item charge and the item. It can be seen in the Value Entries window and in reports, such as Item Charges - Specification.

Related Topics

Item Charge Assignment

Assigning Item Charges to Purchase Documents

Entering Item Charges on the Original Purchase Order

Value Entry


Order Address (table)

List of Fields in the Table

When you order items, they are not always shipped from the address on the invoice. When you set up purchase orders, invoices and credit memos, you can use the Order Address table to choose among alternative order addresses.

Order addresses are set up for each vendor on the vendor's card.

The Order Address table can contain several order addresses for each vendor. A code representing the order address information is linked to each address. When you set up purchase quotes, orders, invoices and credit memos, you can enter an order address code in the Order Address Code field on the purchase header, which determines the order address used.

Note that if you select an alternative address from the Order Address table, the program replaces all the address fields on the purchase header as follows: the address linked to the vendor number in the Buy-from Vendor No. field is replaced with the alternative address.

After you enter the code in the Order Address field on purchase quotes, orders, invoices or credit memos, subsequent printouts will contain information linked to the order address code (address, name, and so on).


Overdue Notification Entry (table)

List of Fields in the Table

Each time you run the overdue approvals function, the program checks for all open approval entries that are currently overdue. For each different approver that has at least one overdue approval entry, the program sends a mail with the list of all their overdue approval entries. The mail will be cc-ed to their approver and all the senders of the overdue approvals. This helps if the overdue approval entry needs to be delegated to a substitute.

Depending on your approval setup, approval notifications may include a list of all outstanding approvals, and not just the new one currently requiring approval. The notification will be SMTP-mail based.

The Last Run Date field shows when the overdue approvals function was last run.


Payment Method (table)

List of Fields in the Table

This window lets you assign a code to each payment method. You can set up an unlimited number of payment methods. After you have set up the methods you can enter one of the codes in the Payment Method Code field on each of the customer and vendor cards.

You can assign a balancing account to each payment method. This will enable the program to automatically fill in the Bal. Account No. field on sales and purchase headers. This feature is useful when you invoice cash sales, for example.


Payment Terms (table)

List of Fields in the Table

Use the Payment Terms table to manage due dates and payments. This table lets you assign a code to each set of payment terms. Then you can enter the code in payment terms code fields elsewhere in the program, for example on a customer card. After this, when you post or set up orders, invoices, credit memos, and so on, the program will use the payment terms information indicated by the code.

Payment terms must contain a Due Date Calculation formula that the program uses together with the document date to calculate the due date. In addition to this, a set of payment terms can contain a Discount Date Calculation formula, a Discount % and a Calc. Pmt. Disc. on Cr. Memos allowance. These fields must be filled in if the payment terms contain a possible payment discount.

Once you have assigned payment terms to a customer or vendor, the program will automatically calculate the due date when you create an invoice. If you have set up a payment discount, the program will calculate the payment discount date. When you post the invoice, the program will calculate the discount amount possible at this time.

Customer payment terms can be used to manage the collection process (sending reminders and finance charge memos). Vendor payment terms are used in the Suggest Vendor Payments batch job, found by clicking the Payments button in the Payment Journal window.


Posted Approval Comment Line (table)

List of Fields in the Table

You use the Approval Comment Line table to set up comments that you want to add to rejections of quotes, orders, invoices, credit memos, and so on.

This table is displayed in the Comment Sheet window, which you can open by clicking the AssistButton on the Comment field in either the Approval Entries, Posted Approval Entries, or the Approval Request Entries window.

When you reject an approval entry, the Approval Comment Line window opens and you can enter a comment explaining, for example, the reason for rejecting a document.


Posted Approval Entry (table)

List of Fields in the Table

This table contains approval entries for sales or purchase quotes, orders, invoices, credit memos, return orders, or blanket orders that have been posted.

When a document has been posted, the approval entries from the Approval Entry table are transferred to this table and linked to the posted documents.

The fields in the Posted Approval Entry table are copied from the Approval Entry table, with the exception of the Document No. field.


Purch. Comment Line (table)

List of Fields in the Table

You often need to link comments to quotes, orders, invoices and credit memos. For example, you may want to enter a comment to remind yourself to check the quality of the items you order or that you have an agreement with the vendor that the price will be marked down if items are not delivered before a specific date.

You use the Purch. Comment Line table to set up these comments. This table is displayed in the Comment Sheet window, which you find from the purchase document by clicking the button that has the name of the document type (for example, the button for an invoice is called Invoice) and then selecting Comments.

You create comments for a specific document - that is, if you click the Quote button on a purchase quote and then select Comments, you will be able to set up comments (and to see previously-created comments) for that particular quote only. To see all the comments that have been created for purchase quotes, click the Comments button on the Comment Sheet window and then select List.

Quotes, orders, invoices and credit memos have a comment button next to the No. field. If the picture on the button is a pencil point lying horizontally, no comment has been created for the document. If the button shows a vertical pencil with four horizontal lines, there is a comment for the document.

The comments will not be printed.


Purch. Cr. Memo Hdr. (table)

List of Fields in the Table

When a credit memo is posted as shipped, you can see it in the Posted Return Shipment window.

The purchase credit memo was created when you clicked the Posting button on a purchase credit memo and then chose Post.

A purchase credit memo consists of a purchase credit memo header and one or more purchase credit memo lines.

The purchase credit memo header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase credit memo lines contain information (such as item number, quantity and cost) copied from the posted purchase line.

You cannot change any of the fields on the purchase credit memo header because the credit memo has already been posted.


Purch. Cr. Memo Line (table)

List of Fields in the Table

When a credit memo is posted as received, you can see it in the Posted Purchase Credit Memo window.

The purchase credit memo was created when you clicked the Posting button on a purchase credit memo and then chose Post.

A purchase credit memo consists of a purchase credit memo header and one or more purchase credit memo lines.

The purchase credit memo header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase credit memo lines contain information (such as item number, quantity and cost) copied from the posted purchase line.

You cannot change any of the fields on the purchase credit memo header or lines because the credit memo has already been posted.


Purch. Inv. Header (table)

List of Fields in the Table

When an invoice is posted as received, you can see it in the Posted Purchase Invoices window.

The purchase invoice was created when you clicked the Posting button on a purchase invoice and then chose Post.

Attention

If the Receipt on Invoice check box in the Purchases & Payables Setup window contains a check mark, a receipt will be created when you post an invoice.

A purchase invoice consists of a purchase invoice header and one or more purchase invoice lines.

The purchase invoice header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase invoice lines contain information (such as item number, quantity and cost) copied from the posted purchase line.

You cannot change any of the fields on a purchase invoice header because the invoice has already been posted.


Purch. Inv. Line (table)

List of Fields in the Table

When an invoice is posted as received, you can see it in the Posted Purchase Invoice window.

The purchase invoice was created when you clicked the Posting button on a purchase invoice and then chose Post.

Attention

If the Receipt on Invoice check box in the Purchases & Payables Setup window contains a check mark, a receipt will also be created when you post an invoice.

A purchase invoice consists of a purchase invoice header and one or more purchase invoice lines.

The purchase invoice header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase invoice lines contain information (such as item number, quantity and cost) copied from the posted purchase line.

You cannot change any of the fields on a purchase invoice header or lines because the invoice has already been posted.


Purch. Rcpt. Header (table)

List of Fields in the Table

When an order is posted as received, you can see it in the Posted Purchase Receipt window.

The purchase receipt was created when you clicked the Posting button on a purchase order and then chose Posting, Receive; or Posting, Receive and Invoice.

Attention

If the Receipt on Invoice check box in the Purchases & Payables Setup window contains a check mark, a receipt will also be created when you post an invoice.

A purchase receipt consists of a purchase receipt header and one or more purchase receipt lines.

The purchase receipt header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase receipt lines contain information (such as item number and quantity) copied from the posted purchase line.

You cannot change any of the fields on a purchase receipt header because the receipt has already been posted.

You can, however, undo a quantity posting on a posted receipt.


Purch. Rcpt. Line (table)

List of Fields in the Table

When an order is posted as received, you can see it in the Posted Purchase Receipts window.

The purchase receipt was created when you clicked the Posting button on a purchase order and then chose Posting, Receive; or Posting, Receive and Invoice.

Attention

If the Receipt on Invoice check box in the Purchases & Payables Setup window contains a check mark, a receipt will also be created when you post an invoice.

A purchase receipt consists of a purchase receipt header and one or more purchase receipt lines.

The purchase receipt header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number, and date. The program copied the information from the purchase header when it was posted.

The purchase receipt lines contain information (such as item number and quantity) copied from the posted purchase line.

You cannot change any of the fields on a purchase receipt header or lines because the receipt has already been posted.


Purchase Header (table)

List of Fields in the Table

Microsoft Dynamics NAV allows you to keep track of all your purchases from the time a quote is created to the time the final order is received. You can set up invoices, and the inventory can be automatically updated in connection with the purchase.

All the tables are related, and information in the fields is copied from one place in the program to another, so you need to enter information only once. In addition, you can change information on each header or line if you need to.

The purchase header forms the basis for transactions involving purchases and their registration. Whether you are creating a quote, an invoice, an order, a blanket order or a credit memo, you use the same information, although it will be displayed in different windows.

All documents related to the Purchases & Payables application area are composed of a purchase header and a number of purchase lines.

The purchase header contains all the relevant information about the buy-from and pay-to vendors, such as name, address, document number and date. It has four tabs: General, Invoicing, Shipping, and Foreign Trade. These tabs contain information about the buy-from vendor, pay-to vendor, shipments and currency. The program retrieves most of this information automatically from the Vendor table when the Buy-from Vendor No. and Pay-to Vendor No. fields are filled in.

The purchase lines contain information (such as item number, quantity and cost) about the items to be purchased. Amounts on the purchase lines are in the source currency unless the field name indicates that the amount is in LCY. The source currency is the currency represented by the currency code on the purchase header.

The purchase header is related to the Vendor table, where the program retrieves most of the information about the vendor. The purchase lines are related to the Item and G/L Account tables, and the program automatically retrieves most of the information for these lines from these two tables. The program copies the information so you don't need to enter it again, but you can change the information on a header or line if necessary.

To create a new order, fill in the purchase header and then set up the lines. The program will automatically copy any relevant information from the header to the purchase lines.

After you have filled in the purchase header and associated purchase lines on a quote or blanket order, you can create an order by clicking the Make Order button.

After you have filled in the purchase header and associated purchase lines on an order, invoice or credit memo, you post the order to create a receipt, invoice, return shipment or credit memo.

Warning

If you delete a purchase header, a number will be missing from the consecutive number series.


Purchase Line (table)

List of Fields in the Table

Microsoft Dynamics NAV allows you to keep track of all your purchases from the time a quote is created to the time the final order is received. You can set up invoices, and the inventory can be automatically updated in connection with the purchase.

All the tables are related, and information in the fields is copied from one place in the program to another, so you need to enter information only once. In addition, you can change information on each header or line if you need to.

The purchase header forms the basis for transactions involving purchases and their registration. Whichever type of purchase document you are creating, you will use the same information, although it will be displayed in different windows.

All documents related to the Purchases & Payables application area are composed of a purchase header and a number of purchase lines.

The purchase header contains all the relevant information about the buy-from and pay-to vendors such as name, address, document number and date. It has four tabs: General, Invoicing, Shipping, and Foreign Trade. These tabs contain information about the buy-from vendor, pay-to vendor, shipments and currency. The program retrieves most of this information automatically from the Vendor table when the Buy-from Vendor No. and Pay-to Vendor No. fields are filled in.

The purchase lines contain information (such as item number, quantity and cost) about the items to be purchased. Amounts on the purchase lines are in the source currency unless the field name indicates that the amount is in LCY. The source currency is the currency represented by the currency code on the purchase header.

The purchase header is related to the Vendor table, where the program retrieves most of the information about the vendor. The purchase lines are related to the Item and G/L Account tables, and the program automatically retrieves most of the information for these lines from these two tables. The program copies the information so you don't need to enter it again, but you can change the information on a header or line if necessary.

To create a new order, fill in the purchase header and then set up the lines. The program will automatically copy any relevant information from the header to the purchase lines.

After you have filled in the purchase header and associated purchase lines, you post to create a receipt, invoice, return shipment or credit memo.


Purchase Line Discount (table)

List of Fields in the Table

You may be eligible for a line discount if you buy items from the vendor in large quantities. The program uses the Purch. Line Disc. table to manage this.

A purchase line discount is calculated from information about minimum quantity and discount percentage, which you set up in the Purch. Line Disc. window. The item number functions as a code for each set of discount terms. When the terms have been set up, the program will automatically calculate the purchase line discount when you order the item.


Purchase Price (table)

List of Fields in the Table

The program retrieves the direct unit cost from the Last Direct Unit Cost field on the item card, but you may also need to set up some individual purchase prices for items. You do this in the Purchase Prices window, which you find by clicking the Purchases button on the item card and then clicking Prices.

In the Purchase Prices window, you can specify the conditions for a special direct unit cost for a specific item when quotes, orders, invoices and credit memos are set up. For example, the conditions can require that you buy a certain quantity or that the invoice is in a particular currency. They can also contain a starting date and an ending date, between which the purchase price is valid, and they can contain a specific unit of measure code. You can also define a combination of the conditions under which the purchase price applies. You can set up several purchase prices for each item, but each must have a different set of conditions.

When you enter an item on an invoice, for example, the program automatically looks in the Purchase Price table to see whether it contains a purchase price for the item. If it does, the program checks whether the starting date has arrived and the ending date has not. If the conditions are met, the program will enter the purchase price in the Direct Unit Cost field on the invoice. If not, the program will check the last direct unit cost on the stockkeeping unit card and use that. If this does not exist, it will use the last direct unit cost on the item card.


Purchases & Payables Setup (table)

List of Fields in the Table

In the Purchases & Payables Setup table, you can specify how you want the program to manage certain aspects of your purchases and payables.

Before you begin working with Purchases & Payables, you specify here the number series that will be used for vendors, purchase documents, and so on. You also specify here other options such as how you want to calculate and post discounts and whether you want to round invoices.


Req. Wksh. Template (table)

List of Fields in the Table

The table shows the requisition worksheet templates that have been set up in the program. If you need to create new ones, you do so here.

Requisition worksheet templates let you work in a requisition worksheet window that is designed for a specific purpose. For example, you could set up a planning worksheet template to use when you plan production orders, and you could set up a requisition worksheet template to use when you plan purchase and transfer orders.

If you want to create a requisition worksheet template, click Edit, Insert New on the menu bar, then fill in the fields in the table.

You can create multiple requisition worksheet names under each requisition worksheet template. This can be practical, for example, if every user needs to have their own requisition worksheet.


Requisition Line (table)

List of Fields in the Table

The Requisition Line table holds the contents of the Requisition Worksheet, Planning Worksheet, and Order Planning windows. The information is related to the specific items that are listed in the worksheets and the corresponding order proposals that the program made. The program copies this information from the worksheets and the Item card.

The table stores this information until the user processes the lines further in either the Requisition Worksheet or Planning Worksheet windows. This can be done by using the Carry Out Action Message batch job, calculating another item replenishment plan - which deletes the original proposal lines and creates new ones, or manually deleting the lines.


Requisition Wksh. Name (table)

List of Fields in the Table

This table shows the requisition worksheet names that have been set up in the program. You can choose from the available requisition sheet names or create new ones.

If you want to create a requisition worksheet name, choose Edit, Insert New on the menu bar, then fill in the fields in the table.

You can create multiple requisition worksheet names under each requisition worksheet template. That is, the same window can be used to display several different requisition worksheets, each with its own name. This can be practical, for example, if every user needs to have his or her own requisition worksheet.

You can have the program number the requisition worksheet names automatically with each conversion to a purchase order by including a number in the name. For example, the name ANNE1 will change by one number with every conversion, to ANNE2, ANNE3, and so on.

You can create several requisition worksheet templates if you need them for different purposes. You do this under Purchases & Payables, Setup, Req. Wksh. Template.


Return Shipment Header (table)

List of Fields in the Table

If you want to return items to your vendor, for example, because some of the received quantity was damaged, and you post a credit memo for that quantity, the program creates a posted return shipment.

The posted return shipment document consists of information stored in the Return Shipment Header table and the Return Shipment Line table. The program in fact copies the information from the purchase header and purchase lines in the credit memo into these two tables.

This table contains basic information about the vendor that you have shipped returned items to. The program automatically copies all the fields in the return shipment header from the original purchase header in the credit memo.

Note

You cannot change information in a return shipment header, because the document has already been posted.

Related Topics

Vendor

Purchase Header


Return Shipment Line (table)

List of Fields in the Table

If you want to return items to your vendor, for example, because some of the received quantity was damaged, and you post a credit memo for that quantity, the program creates a posted return shipment.

The posted return shipment consists of information stored in the Return Shipment Header table and the Return Shipment Line table. The program copies the information from the purchase header and purchase lines in the credit memo into these two tables.

This table contains basic information (such as item number and quantity) about received items that have been returned to the vendor. The program automatically copies all the fields in the return shipment lines from the original purchase lines in the credit memo.

Note

You cannot change information in return shipment lines, because the document has already been posted.

Related Topics

Return Shipment Header

Purchase Line


Shipment Method (table)

List of Fields in the Table

The shipment method often depends on the items, the customers and the vendors. For example, if the customer lives on an island, he or she can choose to have items always shipped by air or always by sea. Some customers may require next day delivery; some may want to pick up the order. On the customer and vendor cards, you can specify what sort of delivery is desired.

You set up the description and code for each shipment method in the Shipment Method table. For example, you can set up the code FOB, and enter Free on Board in the Description field. You can then enter the code in shipment method code fields elsewhere in the program, for example on the customer card. After this, when you post or set up orders, invoices, credit memos, and so on, the program will enter the description represented by the code.

There are two advantages to using the Shipment Method table. First, the text for all documents like shipments or invoices needs to be written only once, which saves time. Second, you can link a default shipment method to a customer or vendor. You can change this when you set up orders and invoices.


Standard Purchase Code (table)

List of Fields in the Table

You can use standard purchase codes to set up purchase lines to be used regularly. You can set up any number of standard purchase codes, and each of them can consist of any number of standard purchase lines. You then specify which standard purchase codes are applicable for which vendors.

Later, when you set up a purchase document (quote, order, invoice or credit memo) for a vendor to which you have assigned a standard purchase code, you can use the Get Standard Vendor Purchase Code function to automatically insert the purchase lines that you set up for the code.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Standard Purchase Line (table)

List of Fields in the Table

You can use standard purchase codes to set up purchase lines to be used regularly. You can set up any number of standard purchase codes, and each of them can consist of any number of standard purchase lines. You then specify which standard purchase codes are applicable for which vendors.

Later, when you set up a purchase document for a vendor to which you have assigned a standard purchase code, you can use the Get Standard Vendor Purchase Code function to automatically insert the purchase lines that you set up for the code.

You can set up standard purchase lines with text, G/L accounts, items, fixed assets and item charges.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Standard Vendor Purchase Code (table)

List of Fields in the Table

You use the Standard Vendor Purchase Code table to assign standard purchase codes to vendors.

Later, when you set up a purchase document for a vendor to which you have assigned a standard purchase code, you can use the Get Standard Vendor Purchase Code function to automatically insert the purchase lines that you set up for the code.

Related Topics

Standard Purchase Codes and Standard Sales Codes


Vendor (table)

List of Fields in the Table

The Vendor table is used to record all information on all your vendors.

A company's vendors can be roughly divided into 2 main groups:

  • Vendors who sell you items and raw materials

  • Other vendors and creditors

You can use the Vendor table to manage both groups. The Vendor table contains a card for each vendor, on which you enter basic information such as name, address and the kinds of discounts that are available. Each vendor must also have a number for identification purposes. When you enter the number in vendor number fields elsewhere in the program (on purchase quotes, for example), the program will automatically use the information associated with the number.

Before you can post to a vendor, you must set up a connection from the relevant vendor card to a balance sheet account in the chart of accounts. You must set up a connection to an income statement account. You do this with posting groups, which you must enter in the Gen. Bus. Posting Group and Vendor Posting Group fields. The posting groups are set up in the Gen. Business Posting Group and Vendor Posting Group tables.

After you set up the posting groups, you can enter them in the Posting Group field on vendor cards. Then when you post to a vendor account, corresponding entries will automatically be created in the associated G/L accounts. The general ledger will therefore always agree with the vendor's balance.

You can post to a vendor in an unlimited number of currencies. The resulting vendor ledger entries will show the currency of each entry.

The program can display the vendors in 2 different windows:

  • The Vendor Card window has a card for each vendor, which contains all the fields that have been selected. You can therefore see many fields for each vendor.

  • The Vendor List window displays all the vendors, with a line for each. Therefore, fewer fields are displayed for each vendor.


Vendor Bank Account (table)

List of Fields in the Table

You can use the Vendor Bank Account table to set up your vendors' bank accounts. You can set up any number of bank accounts for each vendor.

Each vendor bank account has its own card containing different kinds of information. On the bank account card, you enter information specific to the individual bank account. You can enter a bank branch number and account number, as well as the address, a contact name and other communication details. You can also indicate the currency of the bank account. This information can be changed.

To set up a vendor bank account, browse to the vendor card, then choose Vendor, Bank Accounts.

To see a list of all the bank accounts registered for one vendor, browse to the vendor card, then choose Vendor, Bank Accounts, Bank Accounts, List. The Vendor Bank Account List window displays all the bank accounts for one vendor, with only one line for each - therefore fewer fields are displayed for each account. However, the contents of the fields cannot be changed here.


Vendor Invoice Disc. (table)

List of Fields in the Table

You can use the Vendor Invoice Disc. table to define the rules for discounts and service charges used by different vendors. You can define the conditions for vendor invoice discounts in LCY for domestic vendors and in foreign currency for foreign vendors.

The program calculates a vendor invoice discount according to a set of terms that include a minimum amount, discount percentages and service charges. You set up a code for the discount in the Invoice Disc. Code field on the vendor card. To set up the terms, click the Purchases button on the vendor card, and then select Invoice Discounts.

After you have set up the code and the associated terms, the program can calculate the invoice discount when you register an invoice from the vendor. The total amount of your purchase from the vendor determines whether or not you receive an invoice discount or a service charge according to the terms you defined in the Vend. Invoice Disc. table. The program uses the currency code on the invoice header to find the invoice discount terms in the corresponding currency.

The program calculates the invoice discount when you click the Functions button on the invoice and then select Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

You must first set up the invoice discount code. There are two ways to do this:

  • The code will be created automatically when you set up a new vendor. The program uses the vendor number as a default by copying the contents of the No. field to the Invoice Disc. Code field. This method is good if each vendor uses different rules for granting an invoice discount.

  • You can replace the default code by entering a code that you have defined yourself. This is the code that you will enter in the Invoice Disc. Code field for all the vendors that have the same terms for granting an invoice discount.

Each time either you or the program creates a new code, you must set up the terms for it in the Vendor Invoice Disc. table. If you enter an existing invoice discount code on a new vendor card, the terms that you have already set up for this code will apply to the new vendor.

You can find the Vendor Invoice Disc. table by clicking the Purchases button on the vendor card and then selecting Invoice Discounts. In the table you can define:

  • the currency for which the invoice discount terms on the line are defined. If you do not define invoice discount terms in a specified currency, the program will convert the LCY terms to foreign currency and use these terms.

  • the minimum amount that an order must total for the particular invoice discount and/or service charge to come into effect.

  • the invoice discount percentage.

  • a service charge.

Here is an example of how you can complete the Vendor Invoice Disc table:

Currency Code | Minimum Amount | Discount % | Service Charge
LCY | 0 | 0 | 50
LCY | 4,000 | 3 | 0
DEM | 11,000 | 4 | 0

You receive a service charge of LCY 50 if your purchase is below LCY 4,000. If your purchase is LCY 4,000 or more, you avoid the service charge and receive a discount of 3%. On a purchase of DEM 11,000 or more, you avoid the service charge and receive a discount of 4%.

When you select Purchases, Invoice Discounts from a vendor card, the terms associated with the code for the particular vendor will be displayed.

The program also contains another discount table for purchases: Purchase Line Discount.


Vendor Ledger Entry (table)

List of Fields in the Table

This table contains posted entries from purchase orders, purchase invoices, purchase credit memos, journal lines, finance charge memos, reminders and refunds.

When you post to a vendor account, the program creates a vendor ledger entry, which you can see in the Vendor Ledger Entry table by clicking Vendor, Ledger Entries from the vendor card.

Vendor ledger entries are created by the posting of a purchase order, invoice, credit memo or journal line.

All adjustments made to the vendor ledger entry due to, for example, payment discounts or changes in currency exchange rates, are recorded in the Detailed Vendor Ledg. Entry table.

The only fields on a vendor ledger entry that can be changed are the following: On Hold, Due Date, Pmt. Discount Date, Remaining Pmt. Disc. Possible, Pmt. Disc. Tolerance Date and Payment Tolerance. You cannot change the other fields because the entry has been posted.


Vendor Posting Group (table)

List of Fields in the Table

You create links between vendors and the general ledger by using vendor posting groups, which you set up in the Vendor Posting Groups window.

Attention

You must set up the necessary accounts in the Chart of Accounts window before you set up posting groups.

In the Vendor Posting Groups window, you specify the accounts to which the program will post transactions involving vendors in each posting group. The following accounts can be specified:

  • Payables

  • Service charges

  • Payment discounts

  • Invoice rounding

You use this window to assign a code to each vendor posting group. You can then enter the code in the Vendor Posting Group field on each vendor card. After this, when you post orders, invoices, credit memos, payments, and so on, the program will use the information represented by the code to post to the accounts you specified.

You can also assign general business posting groups to your vendors. The business group code is then used in combination with a general product posting group code in the General Posting Setup window to specify the accounts to which certain transactions are posted.


Payment Terms (window)

You use the Payment Terms window to set up codes for each set of payment terms.

Each line contains a set of payment terms identified by a code. You can set up as many codes as necessary.

Related Tasks

More Information


Shipment Methods (window)

You use the Shipment Methods window to set up codes for shipment methods.

The Shipment Methods window contains a line for each shipment method. You can set up as many shipment methods as necessary.

Related Tasks

More Information


Vendor Card (window)

You use the Vendor Card window to set up information on all your vendors.

You must set up a card for each vendor, on which you enter basic information such as name, address and the kinds of discounts that are available.

Related Tasks

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the vendor's home page.

The program will use the Internet address you entered in the Home Page field.


New Mail Message

If the vendor is also recorded as a contact in the Relationship Management application area, when you click this button the Create Mail wizard appears, which you can use to send an e-mail to your vendor. When you click Finish in the wizard, the program automatically records the e-mail as an interaction in the Interaction Log Entry table.


Make Phone Call

If the vendor is also recorded as a contact in the Relationship Management application area, when you click this button the Make Phone Call wizard appears. When you click Finish in the wizard, the program automatically records the phone call as an interaction in the Interaction Log Entry table.


Customized Calendar

This field indicates whether or not you have set up a customized calendar for the vendor. If so, the field contains Yes. If not, the field contains No.

In addition, this is where you can set up a customized calendar for the vendor.

Note that you must first assign a base calendar before you can customize it.


Vend. Invoice Discounts (window)

You use the Vend. Invoice Discounts window to set up conditions for invoice discounts and service charges for the vendor.

Each line contains a set of conditions for an invoice discount. You can set up as many lines as necessary if you receive different discount percentages for different invoice amounts and for different currencies.

Related Tasks

More Information


Vendor Ledger Entries (window)

You use the Vendor Ledger Entries window to view all the ledger entries for the relevant vendor account. The entries result from posting transactions in journals and purchase documents.

In general, you cannot modify the information in the fields in the ledger entries, although you can apply entries. If you need to correct an entry, you must post a new transaction, which will then appear in the ledger entry window.

Related Tasks

More Information


Purchase Quote (window)

You use the Purchase Quote window to enter all the relevant information when you create purchase quotes.

On the four tabs you enter general information about the buy-from vendor, pay-to vendor, shipment and currency. Most information about the vendor is copied from the vendor card when you enter the vendor number on the purchase quote. On the lines you enter information about the items to be purchased.

When you have finished filling in the purchase quote, you can convert it to a purchase order.

Related Tasks

More Information


Purchase Order (window)

You use the Purchase Order window to enter all the relevant information when you create purchase orders.

On the tabs you enter general information about the buy-from vendor, pay-to vendor, shipment and currency. Most information about the vendor is copied from the vendor card when you enter the vendor number on the purchase order. On the lines you enter information about the items to be purchased.

When you have finished filling in the purchase order, you can post it or you can perform a number of functions related to your production unit or warehouse.

Related Tasks

More Information


Posting

Clicking the Posting button will allow you to choose various posting functions when you post the purchase order:

Test Report

Post

Post and Print

Post Batch

When you have completed all the lines and entered all the information on the purchase order, you can post it, that is, create a receipt and an invoice.

When a purchase order is posted, the program updates the vendor's account, the general ledger application area and, if relevant, the inventory application area and warehouse application area.

For each purchase order, a purchase entry is created in the G/L Entry table. An entry is also created in the vendor's account in the Vendor Ledger Entry table and a G/L entry is created in the relevant payables account. In addition, posting the order may result in a VAT entry and a G/L entry for the discount amount. Whether an entry for the discount is posted depends on the contents of the Discount Posting field of the Purchases & Payables Setup table.

For each purchase order line, an item ledger entry will be created in the Item Ledger Entry table (if the purchase lines contain item numbers) or a G/L entry will be created in the G/L Entry table (if the purchase lines contain a G/L account). If your location is set up to use bins, a warehouse entry will be created in the Warehouse Entry table.

In addition to this, purchase orders are always recorded in the Purch. Recpt. Header and Purch. Inv. Header tables.

Before you start to post, you can print a test report that contains all the information in the purchase order and indicates any errors there. To print the report, choose Posting, Test Report.

Attention

When you post an order, you can create both a receipt and an invoice. These can be done simultaneously or independently.

You can also create a partial receipt and a partial invoice by completing the Qty. to Receive and/or Qty. to Invoice fields on the individual purchase order lines before you post. Note that you cannot create an invoice for something that has not been received. That is, before you can invoice, you must have recorded a receipt, or you must choose to receive and invoice at the same time.

To start posting, choose Posting, Post; or Posting, Post and Print. If you choose the second one, the program will print a report at the same time as you post. You can also choose the Post Batch function, which lets you post several orders at the same time.

When the posting is completed, the posted purchase lines disappear from the order. A message tells you when the posting is completed. After this, you will be able to see the posted entries in the various windows that contain posted entries (Vendor Ledger Entry, G/L Entry, Item Ledger Entry, Warehouse Entry, Purchase Receipt and Purchase Invoice).


Test Report

If you choose Posting, Test Report before you post the purchase order, you will get a printout of all the purchase lines in the order as well as any errors there.

It can be helpful to print a test report so that you can see and correct any errors before you post the purchase order.

You choose the test report that you want printed in the Report Selections table.


Post

When you choose Posting, Post, the program starts to post the purchase order.

You may want to print a test report before you start the posting.

If you want the program to print a report in connection with the posting, choose Posting, Post and Print.


Post and Print

When you choose Posting, Post and Print, the program will start to post the purchase order and print a report at the same time.

The report that will be printed was selected in the Report Selections table.

You may want to print a test report before you start the posting.

If you do not want the program to print a report in connection with the posting, choose Posting, Post.


Purchase Invoice (window)

You use the Purchase Invoice window to enter all the relevant information when you create purchase invoices.

On the four tabs you enter general information about the buy-from vendor, pay-to vendor, shipment and currency. Most information about the vendor is copied from the vendor card when you enter the vendor number on the purchase invoice. On the lines you enter information about the items to be invoiced.

When you have finished filling in the purchase invoice, you can post it.

Related Tasks

More Information


Calculate Invoice Discount

When all the items have been entered on the purchase lines, you can calculate the invoice discount for the entire purchase document by clicking Functions, Calculate Invoice Discount.

If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the amount will be calculated automatically. Click here to learn when the automatic calculation will occur.

The discount will be apportioned over all the lines in the purchase document for items where the Allow Invoice Disc. field on the purchase line contains YES. (This is the default setting for items.)

The program uses the invoice discount terms defined in the Vendor Invoice Disc. table to calculate the invoice discount. The program uses the currency code on the purchase document to find the invoice discount terms in the corresponding currency.

If invoice discounts have not been defined for foreign currencies, the program uses the invoice discount terms in LCY defined in the Vendor Invoice Disc. table and the exchange rate as of the posting date on the purchase document to calculate the invoice discount in foreign currency.

Click Purchases, Invoice Discounts on the vendor's card to see the vendor invoice discounts that have been set up.


Purchase Credit Memo (window)

You use the Purchase Credit Memo window to enter all the relevant information when you create purchase credit memos.

On the four tabs you enter general information about the buy-from vendor, pay-to vendor, shipment and currency. Most information about the vendor is copied from the vendor card when you enter the vendor number on the purchase credit memo. On the lines you enter information about the items.

When you have finished filling in the purchase credit memo, you can post it.

Related Tasks

More Information


Applied Vendor Entries (window)

You use the Applied Vendor Entries window to view the entry or entries that have been applied to a selected vendor ledger entry. The window is only relevant for vendor ledger entries that have been partially or fully applied.

The window contains a line for each entry.

Related Tasks

More Information


Vendor Posting Groups (window)

You use the Vendor Posting Groups window to set up one or more vendor posting groups. For each posting group you set up, you must create links to the relevant G/L accounts. You can use the same G/L account numbers or different account numbers for each posting group.

After you have set up the posting groups, you assign them to the relevant vendor accounts. When you post to a vendor account, the program will post to the G/L account that is specified by the vendor posting group linked to the vendor account.

Related Tasks

More Information


Posted Purchase Invoice (window)

You use the Posted Purchase Invoice window to view purchase invoices that have been posted.

The window is very similar to the Purchase Invoice window. It contains a header with tabs for various types of information about the invoice, and lines with details about the items that were invoiced. You cannot change the information in the fields in the window.

Related Tasks

More Information


Posted Purchase Credit Memo (window)

You use the Posted Purchase Credit Memo window to view purchase credit memos that have been received.

The window is very similar to the Purchase Credit Memo window. It contains a header with tabs for various types of information about the credit memo, and lines with details about the items that were credited. You cannot change the information in the fields in the window.

Related Tasks

More Information


Vendor Statistics (window)

You use the Vendor Statistics window to get an overview of your current status with a vendor.

The Purchases tab contains a number of quantities and amounts of purchases from the vendor. They are shown for:

  • the current accounting period.

  • the current year to date.

  • the preceding year.

  • the company's entire history.

Related Tasks

More Information


Vendor Purchases (window)

You use the Vendor Purchases window to view a scrollable list of vendor ledger entries for the vendor for any interval of time that you select.

You change the time interval by clicking on the buttons in the lower left-hand corner of the window and when you scroll up and down, the program calculates the amounts (in LCY) according to the selected time interval.

Related Tasks

More Information


Vendor Purchases

The Vendor Purchases window appears when, from the vendor card, you click Vendor and then Purchases. The window shows a scrollable summary of vendor ledger entries.

The Period column on the left contains a series of dates that are determined by the time interval you have selected. You change the time interval by clicking on the buttons in the lower left-hand corner of the window: 1 (day), 7 (week), 31 (month), 3 (quarter), 12 (year) and 3 horizontal lines (accounting period). Accounting periods are set up in the Accounting Period table.

When you scroll up and down, the program calculates the amounts (in LCY) according to the selected time interval.

The columns in the window display the following:

Balance Due (LCY) | The amount (in LCY) that is due for payment in the period shown in the left column.
Purchases (LCY) | The purchase amount (in LCY) in the period shown in the left column.

Closing dates are not included in the periods that are shown in the left column.

The program has calculated all amounts from posted vendor ledger entries (that is, entries that have been posted from the general journal or purchase invoices).

Attention

If you have set the time interval to Day and you need to scroll far ahead or backwards, you can do it faster by shifting to a larger interval such as Quarter. When you have found the desired period, you can shift back to smaller intervals to see the data in greater detail.


Purchase Statistics (window)

You use the Purchase Statistics window to get an overview of the contents of the entire purchase document (quote, invoice or credit memo), the details in the specific document lines and which amounts will be posted.

The General tab shows summary information about the purchase document.

The Vendor tab shows certain basic information about the vendor.

Related Tasks

More Information


Purchase Statistics

The Purchase Statistics window appears from purchase documents (quotes, invoices or credit memos) when you click the relevant button (Quote, Invoice or Credit Memo), then Statistics (for example, from the Purchase Quote window, you click Quote and then Statistics). The window shows statistics for the relevant purchase lines.

The Purchase Statistics window includes two tabs: General and Vendor. These tabs show information such as quantity, amount, VAT and vendor balance.

The purchase statistics provide you with a quick overview of the contents of the entire purchase document, the details in the specific document lines and which amounts will be posted.

On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program will round off, the amounts in the Amount, Inv. Discount Amount, Total and VAT fields that make up the Total Incl. VAT amount. The amount in the Amount (LCY) field is rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The amounts in the fields on the General tab are in the currency of the purchase document unless otherwise indicated. The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines in the purchase document. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire purchase document. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked the Functions button and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount (exclusive VAT) for the purchase document.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated from all the lines in the purchase document.
Total Incl. VAT | This field shows the amount, including VAT, that will be posted to the vendor's account for all the lines in the purchase document if the purchase document is posted. This is the amount that you must pay the vendor based on this purchase document. (If the document is a credit memo, this is the amount the vendor owes you.)
Amount (LCY) | This field shows the figure in the Total field above, converted to LCY.
Quantity | This field shows the total quantity of items, G/L account entries and/or fixed assets in the purchase document. If a rounded amount results because there is a check mark in the Invoice Rounding field in the Purchases & Payables Setup table, the Quantity field will contain the quantity of items in the purchase document plus one.
Parcels | This field shows the total number of parcels in the purchase document.
Net Weight | This field shows the total net weight of the items in the purchase document.
Gross Weight | This field shows the total gross weight of the items in the purchase document.
Volume | This field shows the total volume of the items in the purchase document.

The field on the Vendor tab displays the following information:

Balance (LCY)

This field shows the balance (in LCY) due to the vendor.


Standard Purchase Code Card (window)

The Standard Purchase Code Card window contains information about one standard purchase code. You can use the window to view or edit the details of a standard purchase code.

The window is composed of two parts:

  • The header, which contains general information about the code

  • The lines, which display the purchase lines that are associated with the code.

Related Tasks

More Information


Standard Purchase Codes (window)

The Standard Purchase Codes window contains a list of the standard purchase codes and a brief description of the standard purchase that each code represents.

You can use the window to set up a new code or to select a code to assign to a vendor.

Related Tasks

More Information


Standard Vendor Purchase Codes (window)

The Standard Vendor Purchase Codes window contains a list of the standard purchase codes that have been assigned to the current vendor.

You use the window to assign one or more standard purchase codes to a vendor. You also use the window to select the code that represents the standard purchase lines you want to insert on a purchase document.

Related Tasks

More Information


Apply Vendor Entries (window)

You use the Apply Vendor Entries window to apply open vendor ledger entries for the relevant vendor. You can apply entries to other open entries or to transactions on a journal line or purchase document.

The window is composed of two parts:

The header, which displays information about the applying entry and gives you the option to see only the applied entries.

The lines, which display one line for each transaction. You cannot change the information in the fields on the line, except for the Applies-to ID field in which you can enter an applies-to ID, if relevant, and the Amount to Apply field in which you can specify exactly the amount you want to apply to the applying entry. At the bottom of the window are fields with details of the entry being applied. You cannot enter anything in these fields.

Related Tasks

More Information


Appln. Remaining Amount

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in the currency represented by the code in the Appln. Currency field.

Note

If this field contains the value "Undefined," there is no valid exchange rate for the currency in the Appln. Currency field on the date in the Posting Date field of the current line.


Balance

This field shows any extra amount that will remain after the application. The amount is in the currency represented by the code in the Appln. Currency field.


Amount to Apply

This field shows the sum of the amounts on all the selected vendor ledger entries that will be applied by the entry shown in the Available Amount field. The amount is in the currency represented by the code in the Appln. Currency field.


Available Amount

This field contains the amount of the journal entry, purchase credit memo or current vendor ledger entry that you have selected as the applying entry. The amount is in the currency represented by the code in the Appln. Currency field.


Appln. Currency

If you apply an entry from a journal, this field shows the currency code of the entry on the journal line from where you selected the Apply Entries function.

If you apply entries from the Vendor Ledger Entries window, this field shows the default currency code of the vendor.


Appln. Pmt. Disc. Possible

This field shows the discount that you can obtain if the entry is applied to before the payment discount date. The discount is shown in the currency represented by the code in the Appln. Currency field.

Note

If this field contains the value "Undefined," there is no valid exchange rate for the currency in the Appln. Currency field on the date in the Posting Date field of the current line.


Rounding

This field shows the rounding difference when you apply entries in different currencies to one another. The amount is in the currency represented by the code in the Appln. Currency field.

It is the currency of the entry that you apply to one or more other entries that determines the interval for rounding differences. You setup the interval in the Appln. Rounding Precision field on the respective currency card.


Pmt. Disc. Amount

This field contains the sum of the payment discount amounts granted on all the selected vendor ledger entries that will be applied by the entry shown in the Available Amount field. The amount is in the currency represented by the code in the Appln. Currency field.


Applied Amount

This field contains the sum of the amounts in the Amount to Apply field, Pmt. Disc. Amount field and the Rounding. The amount is in the currency represented by the code in the Appln. Currency field.


Purchase Journal (window)

You use the Purchase Journal window to post purchase invoices, so if you use purchase invoices in the program, you probably will not need to use purchase journals. A purchase journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor and fixed assets accounts. In a purchase journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a purchase journal always creates entries on G/L accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the purchase journal on the line where the cursor is.


Total Balance

This field shows the total balance in the purchase journal.


Account Name

This field shows the name of the account that has been entered on the purchase journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name on the purchase journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Bal. Account Name

This field shows the name of the balancing account that has been entered on the journal line where the cursor is. The program updates this field when you move the cursor.


Payment Journal (window)

You use the Payment Journal window to register payments to vendors. A payment journal is a type of general journal, so you can use it to post transactions to G/L, bank, customer, vendor and fixed assets accounts. In a payment journal, you enter the relevant information for the transaction, such as the posting date, amount and the accounts you want to post to. The information you enter in a journal is temporary and can be changed as long as it is in the journal.

After you post a payment journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting a journal in the ledger entry windows and register windows. Posting with a payment journal always creates entries on G/L accounts.

Related Tasks

More Information


Balance

This field shows the balance that has accumulated in the payment journal on the line where the cursor is.


Total Balance

This field shows the total balance in the payment journal.


Account Name

This field shows the name of the account that has been entered on the payment journal line where the cursor is. The program updates the field when you move the cursor.


Bal. Account Name

This field shows the name of the balancing account that has been entered on the payment journal line where the cursor is. The program updates the field when you move the cursor.


Batch Name

This field shows the batch name on the payment journal.

If you want to select a new batch name, click the AssistButton in the field to see the available batch names or to create a new journal batch.


Req. Worksheet (window)

You use the Requisition Worksheet window to list items that you want to order. You can enter items in the worksheet in the following ways:

  • Enter the items manually in the worksheet and fill in the relevant fields.

  • Use the Calculate Plan batch job. This calculates a replenishment plan for items and stockkeeping units that have been set up with a replenishment system of Purchase or Transfer.
    When you use this batch job, the program automatically fills in the Action Message field with a suggestion for an action you can take to replenish the item. This could be increasing the item quantity on an existing order or creating a new order, for example.

  • If you have used the Calculate Plan batch job from the Planning Worksheet window to calculate a replenishment plan, you can use the Carry Out Action Message batch job to copy purchase and transfer order proposals from the planning worksheet to the requisition worksheet. This is practical if separate users are responsible for handling production orders and purchase/transfer orders.

  • You can use the Drop Shipment function to fill in the requisition worksheet lines. This function uses the Get Sales Orders batch job to determine the sales order lines that you want to designate for a drop shipment.

  • You can use the Special Order function to fill in the requisition worksheet lines. This function uses the Get Sales Orders batch job to determine the sales order lines that you want to designate for a special order.

Requisition worksheet lines contain detailed information about the items that need to be reordered. You can edit and delete the lines to adjust your replenishment plan, and you can further process the lines by using the Carry Out Action Message batch job.

For details about planning with locations and transfers, see More Information.

Red Text

The system may sometimes suggest planning lines that need extra attention by the planner before they can be accepted. On such lines, the Accept Action Message field is by default not checked and the critical element is highlighted with red font:

  • If a planning line suggests a starting time earlier than the work date, the value in the Starting Date-Time field will be red.

  • If a planning line suggest to change a released purchase or production order, the value in Ref. Order No. field will be red.

Related Tasks

More Information


Description

This field shows a description of the item or the G/L account (depending on what is selected in the Type field) that is entered on the line where the cursor is. The program updates the field when you move the cursor.


Buy-from Vendor Name

This field shows the name of the vendor of the item on the line where the cursor is. The program updates the field when you move the cursor.


Name

This field shows the name of the requisition worksheet.

If you want to select a new requisition worksheet name, click the AssistButton to the right of the field to see the available names or to create a new requisition worksheet name.


Name

This field shows the name of the recurring requisition worksheet.

If you want to select a new requisition worksheet name, click the AssistButton to the right of the field to see the available names or to create a new recurring requisition worksheet name.


Vendor Entry Statistics (window)

You use the Vendor Entry Statistics window to view statistics for vendor ledger entries.

The Last Documents tab displays the most recently posted entries for the various types of documents.

The No. of Documents tab shows for each of the types of documents:

  • the number of entries in the current accounting period.

  • the number of entries in the current year to date.

  • the number of entries in the preceding year.

  • the total remaining amounts in LCY for all entries.

At the bottom of the tab, the program calculates the amounts of realized payment discounts (Pmt. Disc. Received) and payments that were too late to qualify for payment discounts (Pmt. Disc. Missed). These amounts are in LCY.

Related Tasks

More Information


Order Address (window)

You use the Order Address window to enter information about alternative order addresses for your vendors. You can set up multiple order addresses for each vendor. Each order address has its own card containing the relevant address information.

Related Tasks

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the home page for the order address.

The program will use the Internet address you entered in the Home Page field.


Order Address List (window)

You use the Order Address List window to view a list of alternative order addresses for the vendor.

Related Tasks

More Information


Purchase Receipt Statistics (window)

The Purchase Shipment Statistics window appears when you click Receipt and then Statistics from the Posted Purchase Receipt window. The window shows statistics for the relevant purchase receipt lines. The statistics window includes one tab that shows information such as quantity and different weights of the items that you have received.

The columns in the window show the following information:

Quantity | This field shows the total quantity of items received from the purchase document.
Parcels | This field shows the total number of parcels received from the purchase document.
Net Weight | This field shows the total net weight of the items received from the purchase document.
Gross Weight | This field shows the total gross weight of the items received from the purchase document.
Volume | This field shows the total volume of the items received from the purchase document.


Purchase Invoice Statistics (window)

The Purchase Invoice Statistics window appears when you click Invoice and then Statistics from the Posted Purchase Invoice window. The window shows statistics for the relevant purchase invoice lines.

This window includes two tabs: General and Vendor. These tabs show information such as quantity, amount, VAT, vendor balance, and so on for the invoiced items.

The columns on the two tabs display the following information. On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program will round off, the amounts in the Amount, Inv. Discount Amount, Total and VAT fields that make up the Total Incl. VAT amount. The amount in the Amount field is rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The amounts in the fields on the General tab are in the currency of the purchase document unless otherwise indicated. The fields on the General tab display the following information:

Amount | This field shows the net amount of all the lines on the posted purchase invoice. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire purchase invoice. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked the Functions button and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and exclusive of VAT for the posted purchase invoice.
% VAT or VAT Amount | This field shows the total VAT amount on the posted purchase invoice.
Total Incl. VAT | This field shows the amount, including VAT, that has been posted as invoiced to the vendor's account.
Purchase (LCY) | This field shows the figure in the Total field above converted to LCY.
Quantity | This field shows the total quantity of the invoiced items, G/L account entries and/or fixed assets. If a rounded amount resulted because there was a check mark in the Invoice Rounding field in the Purchases & Payables Setup table, the Quantity field will contain the quantity of invoiced items plus one.
Parcels | This field shows the total number of parcels that were invoiced.
Net Weight | This field shows the total net weight of the invoiced items.
Gross Weight | This field shows the total gross weight of the invoiced items.
Volume | This field shows the total volume of the invoiced items.

The field on the Vendor tab displays the following information:

Balance (LCY)

This field shows the balance (in LCY) due to the vendor.


Purch. Credit Memo Statistics (window)

The Purch. Credit Memo Statistics window appears when you click Cr. Memo and then Statistics from the Posted Purchase Credit Memo window.

The statistics window includes two tabs: General and Vendor. These tabs show information such as quantity, amount, VAT and vendor balance.

On the General tab, the amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. Then the program will round off, the amounts in the Amount, Inv. Discount Amount, Total and VAT fields that make up the Total Incl. VAT amount. The amount in the Amount field is rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

Amount | This field shows the net amount, excluding VAT, on the posted purchase credit memo.
Inv. Discount Amount | This field shows the invoice discount amount for the entire purchase credit memo. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked the Functions button and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and exclusive of VAT for the posted purchase credit memo.
% VAT or VAT Amount | This field shows the total VAT amount on the posted purchase credit memo.
Total Incl. VAT | This field shows the amount, including VAT, on the purchase credit memo that has been posted to the vendor's account.
Purchase (LCY) | This field shows the figure in the Total field above, converted to LCY.
Quantity | This field shows the total quantity of items in the purchase credit memo. If a rounded amount resulted because there was a check mark in the Invoice Rounding field in the Purchases & Payables Setup table, the Quantity field will contain the quantity of invoiced items plus one.
Parcels | This field shows the total number of parcels in the posted purchase credit memo.
Net Weight | This field shows the total net weight of the items in the posted purchase credit memo.
Gross Weight | This field shows the total gross weight of the items in the posted purchase credit memo.
Volume | This field shows the total volume of the items in the posted purchase credit memo.

The field on the Vendor tab displays the following information:

Balance (LCY)

This field shows the balance due to the vendor.


Purchase Order Statistics (window)

You can use the Purchase Order Statistics window to get a quick overview of a purchase order. The window shows detailed information about the specific order and the quantities that will be invoiced and received.

The General tab displays information regarding the entire purchase order.

The Invoicing tab displays information about the quantity of items to be invoiced.

The Shipping tab displays information about the quantity of items to be received.

Related Tasks

More Information


Purchase Order Statistics

The Purchase Order Statistics window appears when you click Order and then Statistics from the Purchase Order window. The window shows statistics for the relevant purchase order. The Purchase Order Statistics window includes five tabs: General, Invoicing, Shipping, Prepayment, and Vendor. These tabs show information such as quantity, amount, VAT, and vendor balance.

The purchase order statistics provide you with a quick overview of the contents of the entire purchase order, the details in the specific purchase order lines, and the quantities that will be invoiced and received.

The amounts in the Purchase Order Statistics window are in the currency of the purchase document, unless otherwise indicated.

General, Invoicing, and Shipping Tabs

The fields are the same on the General, Invoicing, and Shipping tabs but the field contents vary for each tab:

  • The General tab displays information regarding the entire purchase order. The total quantity is specified in the Quantity field on each of the purchase lines.

  • The Invoicing tab displays information about the quantity of items to be invoiced. The quantity to invoice is specified in the Qty. to Invoice field on each of the purchase lines.

  • The Shipping tab displays information about the quantity of items to be received. The quantity to receive is specified in the Qty. to Receive field on each of the purchase lines.

The amount in the Total Incl. VAT field is rounded according to the contents in the Invoice Rounding Precision field in the Currency table for the relevant currency. The program rounds off, the amounts in the Amount, Inv. Discount Amount, Total, and VAT fields that make up the Total Incl. VAT amount. The amount in the Amount (LCY) field is rounded according to the contents in the Amount Rounding Precision field in the Currency table for the relevant currency.

The fields on the General, Invoicing, and Shipping tabs show the following information for the relevant quantities (total quantity, quantity to invoice, or quantity to receive) as mentioned above:

Amount | This field shows the net amount of all the lines in the purchase order. This amount does not include VAT or any invoice discount but does include line discounts.
Inv. Discount Amount | This field shows the invoice discount amount for the entire purchase order. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the discount was calculated automatically. Otherwise, it was calculated when you clicked Functions and then clicked Calculate Invoice Discount.
Total | This field shows the total amount less any invoice discount amount and excluding VAT for the purchase order.
% VAT or VAT Amount | This field shows the total VAT amount that has been calculated for all the lines in the purchase order.
Total Incl. VAT | This field shows the amount, including VAT. On the Invoicing tab, this is the amount that is posted to the vendor's account for all the lines in the purchase order if you post the purchase order as invoiced.
Purchase (LCY) | This field shows the amount in the Total field converted to LCY.
Quantity | This field shows the total quantity of G/L account entries, fixed assets, and/or items in the purchase order. If a rounded amount results because there is a check mark in the Invoice Rounding field in the Purchases & Payables Setup table, the Quantity field contains the quantity of items in the purchase document plus one.
Parcels | This field shows the total number of parcels in the purchase order.
Net Weight | This field shows the total net weight of the items in the purchase order.
Gross Weight | This field shows the total gross weight of the items in the purchase order.
Volume | This field shows the total volume of the items in the purchase order.

Prepayment Tab

The fields on the Prepayment tab display the following information:

Prepmt. Amount Excl./Incl. VAT

This field shows the total prepayment amount for the order, for all lines and all prepayment invoices. (If the Prices Including VAT field on the purchase header contains a check mark, this field is including VAT. If the Prices Including VAT field on the purchase header does not contain a check mark, this field is excluding VAT.)

% VAT or VAT Amount

This field shows the total VAT amount on prepayments for all the lines in the order. (The VAT % is specified in the field name only if all lines in the order have the same VAT %.)

Prepmt. Amount Excl./Incl. VAT

This field shows the total prepayment amount for the order, for all lines and all prepayment invoices. (If the Prices Including VAT field on the purchase header contains a check mark, this field is excluding VAT. If the Prices Including VAT field on the purchase header does not contain a check mark, this field is including VAT.)

Prepmt. Amt. Invoiced

This field shows the total prepayment amount that has been invoiced for the order.

Prepmt. Amt. Deducted

This field shows the prepayment amount that has been deducted from ordinary invoices issued for the order.

Prepmt. Amt. to Deduct

This field shows the prepayment amount that is deducted if an ordinary invoice is issued for the order.

The Prepmt. Amt. to Deduct for each line = (Prepmt. Amt. Invoiced - Prepmt. Amt. Deducted) x (Qty. to Invoice / Quantity). This field contains the sum of all the lines.

Vendor Tab

The field on the Vendor tab displays the following information:

Balance (LCY)

This field shows the balance (in LCY) due to the vendor.


Vendor Bank Account Card (window)

You use the Vendor Bank Account Card to set up your vendors' bank accounts. Each vendor bank account has its own card containing different kinds of information such as bank account number, bank branch number, the bank's address and other communication details.

Related Tasks

More Information


Hyperlink

If your program is integrated with the Internet, you can click this button to gain access to the bank's home page.

The program will use the Internet address you entered in the Home Page field.


Payment Methods (window)

You use the Payment Methods window to set up codes for each payment method you use.

On each line you can enter the conditions for a payment method. You can set up as many lines necessary for different payment methods.

Related Tasks

More Information


Purchases & Payables Setup (window)

You use the Purchases & Payables Setup window to specify how you want the program to manage certain aspects of your purchases & payables.

On the General tab you specify options such as how you want to calculate and post discounts and whether you want to round invoices.

On the Numbering tab you must specify the number series that will be used for vendors, purchase documents, and so on.

Related Tasks

More Information


Vendor Stats. by Currencies (window)

If you invoice a vendor in more than one currency, you can use the Vendor Stats. by Currencies window to get an overview of your status with the vendor for each currency for which there are vendor transactions.

The window contains a line for each currency for which there are vendor transactions.

Related Tasks

More Information


Blanket Purchase Order (window)

You use the Blanket Purchase Order window to enter all the relevant information when you create blanket purchase orders.

On the four tabs you enter general information about the buy-from vendor, pay-to vendor, shipment and currency. Most information about the vendor is copied from the vendor card when you enter the vendor number on the blanket purchase order. On the lines you enter information about the items to be purchased.

When you have finished filling in the blanket purchase order, you can convert it to a purchase order.

Related Tasks

More Information


Detailed Vendor Ledg. Entries (window)

You use the Detailed Vendor Ledg. Entries window to view a summary of the all posted entries and adjustments related to a specific vendor ledger entry in the Vendor Ledger Entries window. This feature allows you to see why a certain entry was made on a certain account in connection with discounts, roundings and currency exchange adjustments.

Related Tasks

More Information


Post Application (window)

You use the Post Application window to specify the document number of the ledger entry the program uses to perform the application. In addition, you specify the Posting Date for the application.

As a default, the program provides posting date of the most resent entry and the document number of the ledger entry the cursor was on when you clicked Application, Post Application in the Apply Customer Ledger Entries or Apply Vendor Entries window. If you wish, you can change these before posting the application.

Related Tasks


Unapply Vendor Entries (window)

Show All Show All

Unapply Vendor Entries Window

You use the Unapply Vendor Entries window to unapply (undo) erroneous applications in the vendor ledger entries. You can unapply vendor ledger entries from the Vendor Ledger Entries window and the Detailed Vendor Ledg. Entries window.

By unapplying already posted applications, you can reopen closed vendor ledger entries. All general ledger postings that may have derived from the erroneous application, such as payment discounts and currency gains/losses, will be corrected when you unapply an entry. Note that you can only unapply an application entry, if the original application entry is the last application posted to any of the involved vendor ledger entries.

The window contains one line for each detailed vendor ledger entry related to the application you are about to unapply. You cannot change the information in the fields on the line, except for the Document No. and the Posting Date, if relevant.

When unapplying, the program creates and posts one correcting entry (an entry identically to the original entry but with opposite sign in the amount field) for each of the lines shown in this window. To cancel the unapply, simply close the window.

Related Tasks

More Information


Document No.

This field contains the document number that will be assigned to the entries that will be created when you click Unapply.


Posting Date

This field contains the posting date that will be assigned to the G/L entries that will be created when you click Unapply.


Approval Setup (window)

You use the Approval Setup window to enter general information about the approval system that applies to all document types.

The window contains two tabs with different kinds of information on each tab. Some of the features available in the window are optional.

General tab – Here you can specify the administrator of the approval system, set a due date for when a document should be approved by, and specify whether you want the approver to provide a reason why a document was rejected.

Notifications tab – This tab contains a list of the events you want users/approvers to be notified of. You can also see when the list of overdue approvals was last created.

The buttons at the bottom of the window provide access to windows where you can set up users, approvers, substitutes, approval limits, notification templates, and overdue notifications.

Related Tasks

More Information


Approval Code (window)

You use the Approval Code window to set up codes for the documents to be approved. The approval codes identify the documents during the various stages of approval in the system.

Related Tasks

More Information


Approval Entries (window)

You use this window to see details of the approval entries. It shows a list of the documents that are waiting to be approved. For example, you can see who requested the document to be approved, when it was sent, when it is due to be approved, and so on.

You can also see a copy of the document if you click Show and then select Document.

If you opened the window from the Workflow menu on the Navigation Pane, the approval entries will be filtered to show only the current users’ approval entries. You can either approve or reject a document in the list by selecting the document(s) and then clicking either Approve or Reject. You can also delegate the approval to your substitute by selecting the document(s) and then clicking Delegate.

If you opened the window from a document such as a purchase order or a sales invoice, you can see the list of approval entries for the document, but you can only delegate approval entries that have the status Open from this window.

All overdue entries are shown in bold type.

Related Tasks

More Information


Posted Approval Entries (window)

You use this window to see details of the posted approval entries.

For example, you can see who requested the document to be approved, when it was sent, when it was last modified, and so on.

You can see a copy of the document if you click Show and then select Document.

Related Tasks

More Information


Approval Comments (window)

In this window, you can enter any comments that you want to include with each approval or rejection of a document.

Each comment includes the comment and the date that it was entered.

Related Tasks

More Information


Posted Approval Comments (window)

In this window you can enter comments that you want to include with each approval or rejection of a document.

Each comment includes the comment and the date that it was entered.

Related Tasks

More Information


Approval Request Entries (window)

You use this window to see details of entries created for the documents you have sent for approval. For example, you can see who requested the document to be approved, when it was sent, when it is due to be approved, and so on.

You can see a copy of the document if you click Show and then select Document.

You can also delegate the Open approval entries to the current approver’s substitute by selecting the document(s) and then clicking Delegate.

You cannot edit any of the fields in the window.

Note

The Approval administrator will be able to see the approval entries for all documents in this window.

Related Tasks

More Information


Approval User Setup (window)

You use the Approval User Setup window to set up who should approve or reject specific documents, to set any maximum sales or purchase amounts that a person can approve, and you can enter a substitute approver for someone who is out of office.

When you have completed the setup, you can run an Approval User Setup Test to ensure that there are no conflicts in your setup.

Related Tasks

More Information


Purchase Prepmt. Percentages (window)

You use the Purchase Prepmt. Percentages window to set up default prepayment rates for items. These prepayment rates are expressed as a percentage of the item price. A prepayment percentage applies to an individual vendor.

You can also use the Prepayment % field on the vendor card to assign a default prepayment percentage for all types of purchase lines, for the vendor.

The program copies the default prepayment percentage for an item to purchase lines for that item, but you can change the percentage on the purchase line. The program uses the prepayment percentage on each line to calculate the prepayment line amount.

Related Tasks

More Information


Overdue Notification Entries (window)

This window shows a list of all the e-mails sent to the approvers notifying them of overdue approvals.

The list gives you an overview and cannot be edited.

Related Tasks

More Information


Additional Approvers (window)

You use this window to set up additional approvers. An additional approver is an approver outside the normal hierarchy of approvers, for example a controller in the finance department or a general manager in a small company who needs to approve all sales documents before they are sent to the customer.

The additional approver can only be used if you have selected Blank in the Approval Type field in the Approval Templates window.

Related Tasks

More Information


Approval Templates (window)

You use the Approval Templates window to select the templates for the documents you want to be included in the approval system. A number of characteristics have been set up for each template, such as approval type and limit types, but you can change these. To enable a template, place a check mark in the Enable field.

Related Tasks

More Information


Get Receipt Lines (window)

You use this window to insert additional receipts into the invoice, so that you can post several receipts at once.

Attention

When you invoice receipts in this way, the orders from which the receipts are posted will still exist. To remove them, run the Delete Invoiced Purch. Orders batch job.

Related Tasks

More Information


Item Charge Assignment (Purch) (window)

You use this window to create a link between item charges and your inventory by assigning the item charges to items.

The window consists of a section with a number of assignment lines and a section that tells you the status of the item charge assignment.

If you accessed the window from a document with item lines on it, the program copies those lines to the item charge assignment window.

You can also add lines by using the batch jobs listed under Functions.

Item charges are only assigned to those assignment lines where you have entered a number in the Qty. to Assign field.

Related Tasks

More Information


Assignable Qty.

This field contains the total quantity of the item charge that you can assign in this window.

The field always shows the quantity from the document that has not yet been assigned.

The program calculates this field by adding the quantities in the Qty. to Invoice and Quantity Invoiced fields. It then subtracts the quantity in the Qty. Assigned field from that sum.


Qty. to Assign

This field contains the quantity of the item charge that is assigned on the assignment lines in this window.

The program fills in this field by adding the numbers in the Qty. to Assign fields in the assignment lines.


Rem. Qty. to Assign

This field contains the quantity of the item charge that has not yet been assigned.

The program calculates this field by subtracting the quantity in the Qty. to Assign field from that in the Assignable Qty. field.


Assignable Qty.

This field contains the total item charge amount that you can assign in this window.

The field always shows the quantity from the document that has not yet been assigned.

The program calculates this field by adding the quantities in the Qty. to Invoice and Quantity Invoiced fields. It then subtracts the quantity in the Qty. Assigned field from that sum and multiplies it by the amount in the Unit Cost field in the Item Charge Assignment (Purch) table.


Amount to Assign

This field contains the amount of the item charge that will be assigned on the assignment lines in this window.

The program fills in this field by multiplying the quantity in the Qty. to Assign field in the Item Charge Assignment (Purch) window by the amount in the Unit Cost field in the Item Charge Assignment (Purch) table.


Rem. Amount to Assign

This field contains the amount of the item charge that has not yet been assigned.

The program calculates this field by subtracting the amount in the Amount to Assign field from that in the Assignable Qty. field.


Qty. to Receive (Base)

If the purchase line that has been entered into this assignment line contains units that have not yet been posted as received, the program automatically fills in this field.

This is the case when, for example, you entered this window from a purchase order with lines containing items that have not been posted as received.

The program calculates this field based on the contents of the Qty. to Receive (Base) field in the Purchase Line table.


Qty. Received (Base)

The program automatically fills in this field with the number of units of the purchase line in this assignment line that have been posted as received.

This is the case when, for example, you filled in the assignment line using the Get Receipt Lines function.

The program calculates this field on the form based on the contents of the Quantity (Base) field in the Purch. Rcpt. Line table.


Qty. to Ship (Base)

If the purchase line that has been entered into this assignment line contains units that have not yet been posted as shipped, the program automatically fills in this field.

This is the case when, for example, you entered this window from a purchase credit memo with lines containing items that have not been posted as shipped.

The program calculates this field on the form based on the contents of the Return Qty. to Ship (Base) field in the Purchase Line table.


Qty. Shipped (Base)

The program automatically fills in this field with the number of units of the purchase line in this assignment line that have been posted as shipped.

This is the case when, for example, you filled in the assignment line using the Get Return Shipment Lines function.

The program calculates this field on the form based on the contents of the Quantity (Base) field in the Return Shipment Line table.


Purch. Receipt Lines (window)

This window contains a list of purchases that were posted as received or received and invoiced.

When you want to assign item charge to items that have already been posted, you can pick posted receipts from this window.

Related Tasks

More Information


Posted Purchase Document Lines (window)

In this window, you select lines from posted purchase documents that you would like to copy to your current document.

On the left-hand side of the window are links to the various types of posted documents from which you can copy lines, such as posted receipts or posted invoices. When you click one of these links, the lines that are available for copying appear.

If you want to see only lines with quantities that have not yet been sold, returned, or consumed, place a check mark in the Show Reversible Lines Only field.

Note

Exact cost reversing of item tracking lines is not available from the Purchase Invoice or Purchase Credit Memo documents.

Related Tasks

More Information


Show Reversible Lines Only

Place a check mark in this field to see only lines that have quantities that are available to be reversed or returned. For example, if there is a posted purchase invoice with an original quantity of 20, and 15 of the items have already been sold, the quantity that is available to be reversed on the posted purchase invoice is 5.

Placing a check mark in this field hides those lines where the quantities have already been completely returned.

This field is only available for posted receipt and posted invoice lines.


Remaining Quantity

This field shows the quantity from the posted document line that remains in inventory, meaning that it has not been sold, returned, or consumed. This is the “reversible” quantity, or the quantity that is available to be returned. Only positive quantities are shown.


Reverse Unit Cost (LCY)

This field shows the unit cost that will appear on the new document lines.

If the line can be reversed, meaning that the line type is Item and the Remaining Quantity is more than zero, the program calculates the reverse unit cost from the item ledger entries corresponding to the original posted document line; otherwise the reverse unit cost comes from the posted document line.


Applied Quantity

This field shows the quantity of the item in the line that has been used for outgoing transactions, such as sales orders or manufacturing consumption.


Reverse Unit Cost (LCY)

This field shows the unit cost that will appear on the new document lines.

If the line can be reversed, meaning that the line type is Item and the Reverse Unit Cost (LCY) is more than zero, the program calculates the reverse unit cost from the item ledger entries corresponding to the original posted document line; otherwise the reverse unit cost comes from the posted document line.


Purchase Return Order (window)

In this window, you can create a purchase return order and manage the processes related to it.

You typically create a purchase return order as part of a compensation agreement with your vendor when you return a purchased item that you are dissatisfied with. This could be due to a quality issue or the delivery of a wrong item, for example.

There are various ways in which you can receive compensation from your vendor, and you can initiate all of these from the Purchase Return Order window. To see a list of the relevant procedures, click the Related Tasks link below.

Related Tasks

More Information


Get Return Shipment Lines (window)

You use the Get Return Shipment Lines window to view posted purchase return shipments and to copy return shipments to the credit memo. This allows you to post several return shipments at once. All the return shipments entered on one credit memo must be in the same currency.

Attention

When you invoice return shipments in this way, the return orders from which the return shipments were posted still exist. You can delete them by running the Delete Invd Purch. Ret. Orders batch job.

Related Tasks

More Information


Posted Return Shipment (window)

Every time you post items as returned to vendor, the program creates a return shipment. In this window, you can see the return shipments one by one.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Return Shipments (window)

Every time you post items as returned to vendor, the program creates a return shipment. In this window, you can see a list of all return shipments.

The items have been returned to your vendor and were posted as shipped or shipped and invoiced from a purchase credit memo.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Posted Return Shipment Lines (window)

This window contains the items that were posted from the purchase document along with the items on the line that you are assigning item charge to.

The items have been returned to your vendor and were posted as shipped or shipped and invoiced from a purchase credit memo.

Related Tasks

More Information


Return Shipment Statistics (window)

The Return Shipment Statistics window shows you key information about the posted return shipment.

For Help about a specific field, click the field and press F1.

More Information


Quantity

This field contains the number of units of the item.


Net Weight

This field contains the net weight of one unit of the item.


Gross Weight

This field contains the gross weight of one unit of the item.


Parcels

This field contains the number of parcels the units of the item are packed in.


Volume

This field contains the volume of one unit of the item.


Return Shipment Lines (window)

This window contains a list of purchased items that have been returned to your vendor. They have been posted as shipped or shipped and invoiced from a purchase credit memo.

When you want to assign item charge to items that have already been posted, you can pick posted return shipments from this window.

Related Tasks

More Information


Purchase Prices (window)

You use the Purchase Prices window to set up purchase price agreements. For example, these could be quantity price agreements that you have with specific vendors.

In the heading, you can set filters on Vendor No., Item No. and Starting Date.

Related Tasks

More Information


Purchase Line Discounts (window)

You use the Purchase Line Discount window to set up purchase line discounts. For example, these could be quantity discount agreements that you have with specific vendors.

In the heading, you can set filters on Vendor No., Item No. and Starting Date.

Related Tasks

More Information


Purchase Analysis Report (window)

You use the Purchase Analysis Report window to view an analysis report. You can also print the report from this window.

The window contains a header, where you select the analysis name and period to be displayed in the report. In the header, you can also apply filters to the analysis report. Below the header appear the lines where the objects you want to analyze and their descriptions are displayed. You can export the information into an Excel spreadsheet.

Related Tasks

More Information


Analysis Column Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis column template to be shown in the window. To see the existing analysis column templates, click the AssistButton to the right of the field.


Analysis Line Template

If you have filled in the Analysis Report Name field, this field will be filled in automatically, but you can change it.

Select the analysis line template to be shown in the window. To see the existing analysis line templates, click the AssistButton to the right of the field.


Source No. Filter

If you want to filter your Analysis Report by item no., customer no. or vendor no., you must enter the filter in this field.

Depending on the source type filter you have chosen in the Source Type Filter field, you can enter a filter for either items, customers or vendors in this field.

Note:

Notice that the filters you specify in the Source Type Filter and Source No. Filter fields are only applied to the values in the matrix form rather than the lines of the report. For example, if you have vendors as analysis lines, then you may want to select item as source type and a specific item number or item range as a filter to only see the analysis figures for the vendor filtered on the selected item (item range).

The source type and source no. filters will not work properly if they are in conflict with the analysis lines you have chosen for your report. For example, if you have set up an analysis report with vendors on the lines and then enter a filter for a specific vendor, the program will still show all vendor on the lines, but the values will be calculated for the vendor you specified in the filter.


Source Type Filter

If you want to filter your Analysis Report by item no., customer no. or vendor no., you must choose the source type in this field.

Available source types are item, customer and vendor. When you have chosen the source type, you must enter the filter in the Source No. Filter field.


Show Error

This field contains the selected option of which errors should be displayed in the matrix window in case of division by zero or period errors. The options are:

None - The program will not display any errors.

Division by Zero - If a formula in the account schedule results in division by zero, the program will display *ERROR* in place of the amount.

Period Error - If there is a difference in the length of the periods, the program displays Not Available in place of the amount.

Both - The program checks for both division by zero and period errors.


Analysis Report Name

Select the name of the analysis report to be shown in the window. To see the existing analysis report names, click the AssistButton to the right of the field.

When you have selected an analysis report name, the program will fill in the Analysis Line Template field and the Analysis Column Template fields.

Note:

After you have chosen a report name, you can change line and column templates independently and then later select the report name again to restore the original combination.


Purchase Analysis Lines (window)

In the Purchase Analysis Lines window, you set up the lines for the analysis report. You can define some lines that will appear in reports and others that will be used for calculation purposes only. A line can specify one or more items, vendors or purchasers. You can use the Insert Lines function to copy items, vendors or purchasers to your report.

In the Analysis Report window, you can view analysis reports using the various templates for lines and columns you have set up.

Related Tasks

More Information


Purchase Budget Overview (window)

In this window, you can view a summary of the amounts and/or quantities budgeted for each item in different periods.

If you have not yet set up your budget, click here for more information.

Attention

To enter the budget figures, remember to click the Net Change button in the lower left-hand corner of the window.

You can select different time intervals by clicking the buttons in the lower left-hand corner of the window: 1 (Day), 7 (Week), 31 (Month), 3 (Quarter), 12 (Year) and three horizontal lines (Accounting Period). The selected period is shown in the Date Filter field. Accounting periods are set up in the Accounting Period table.

You can select one of the following options to determine what type of amount will be shown in the period columns: the Net Change feature (displays the net change in the budgeted amount for each period) or the Balance at Date feature (displays the budgeted amount as of the last day in each period).

The header includes three tabs:

General Tab

Budget Name

In this field, you select the name for the budget you want to work on.

Show as Lines

In this field, you select the dimension that you want to show as lines in the Budget window.

Show as Columns

In this field, you select the dimension that you want to show as columns in the Budget window.

Filters Tab

Date Filter

In this field, you can set a filter to filter amount fields by date.

Source Type Filter

In this field, you select the source type filter that you want to filter your item budget by (either Customer or Vendor). The content of this field determines the look-up in the Source No. field.

Source No. Filter

In this field, you can set a filter for customers or vendors, so that the values in the Balance, Budget at Date and Budgeted Amount fields are based only on the customers or vendors included in the filter.

Whether the source no. filter is customer or vendor is determined by the option chosen in the Source Type Filter.

Global Dimension Filters

Here you can enter the dimension values that the program will use to filter the information in the window.

Click here to learn more about dimensions.

Budget Dimensions Filters

In these fields, you can select a budget dimension as a filter, so that the values in the budget fields are based only on budget entries with these dimension values.

Options Tab

Rounding Factor

Here you can select a rounding factor that the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.

Show Column Name

If you place a check mark in the Show Column Name field, the program will show as column headings the descriptive names you have given dimension values and items, instead of the corresponding codes and numbers. This makes the matrix window easier for you to understand if you have set up numerical dimension value and item numbers.

The columns in left side of the matrix window display the following information:

Code

This column shows the dimension value code for the dimension selected in the Show as Lines field. To view a list of dimension values, click the AssistButton in the field.

Name

This column shows the name of the dimension value on the line.

Budgeted Amount

This column displays the dimension's or item's total budget or, if you have specified a name in the Item Budget Name field, a specific budget. To see the item budget entries, click the AssistButton in the field.

The headings on the right side of the matrix window shows the dimension value code for the dimension selected in the Show as Columns field.

The fields on the right side of the matrix window displays the dimension's or item's total budget or, if you have specified a name in the Item Budget Name field, a specific budget. To see the item budget entries, click the AssistButton next to the field.

Related Tasks

More Information


Item Budget Name

Select the name of the budget to be shown in the window. To see the existing budget names, click the AssistButton to the right of the field.


Show as Lines

Here you can select which dimension and dimension values you want to show as lines in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you use both the Show as Lines field and the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Global dimensions

  • Budget dimensions

  • Items

  • Vendors

  • Customers

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select which dimension and dimension values you want to show as columns in the Budget window. This gives you the ability to see the same budget from various perspectives, especially when you combine the Show as Columns field with use of the Show as Lines field.

You can select the dimension that should be shown as columns the following:

  • Global dimensions

  • Budget dimensions

  • Items

  • Vendors

  • Customers

To see the available dimensions, click the AssistButton to the right of the field.

The periods shown depend on the time interval you have select from the buttons in the lower left-hand corner of the window.


Vendor Filter

If you want to set up or view the budget for a specific vendor, you must enter a filter for the vendor in this field. Click the AssistButton to the right of the Vendor Filter field to see a list of vendors.


Show Value as

Click the AssistButton to right of the field to select the value you want to set up or view the budget for:

  • Cost Amount

  • Quantity.


Item Filter

If you want to set up or view the budget for a specific item, you must enter a filter for the item in this field. Click the AssistButton to the right of the Item Filter field to see a list of items.


Date Filter

In this field you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the Budgeted Cost Amount and Budgeted Quantity fields will display the net change on the budgeted object during that period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the columns. For example, if you select 1000, then all amounts will be shown in thousands.


Budget Dimension 3 Filter

This field shows the dimension value code for the Budget Dimension 3 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 2 Filter

This field shows the dimension value code for the Budget Dimension 2 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Budget Dimension 1 Filter

This field shows the dimension value code for the Budget Dimension 1 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Global Dimension 2 Filter

This field shows the dimension value code that the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code, by choosing View, FlowFilter on the menu bar, before you enter the budget figures.

Click here to learn more about dimensions.


Global Dimension 1 Filter

This field shows the dimension value code for the Budget Dimension 1 Code the budget entry is linked to.

If you want to make a budget for specific dimension values, you must enter the dimension value code. Click View, FlowFilter on the menu bar before you enter the budget figures.

Click here to learn more about dimensions.


Purch. Analysis by Dimensions (window)

In the Purch. Analysis by Dimensions window, you can view amounts derived from analysis views that you have set up. You can analyze activities using dimensions information. The dimensions available in the window also include date and item number.

By selecting dimensions on each axis in the matrix window, you can analyze entries from various perspectives. You can also filter entries in the window to create a highly specific picture of your company's activities.

The columns in the window also display the following information:

Code | This column shows the code given to a dimension value.
Name | This column shows the name given to a dimension value.
Total Amount | This column shows the Total Amount for the amount type that you select on the Options tab in the Show field.
Matrix | Each column in the matrix to the right of the window shows amounts based on an analysis view. You can click Net Change or Balance at Date to see these amounts in different ways. You select the periods with the buttons in the lower left-hand corner of the window.

Related Tasks

More Information


Analysis View Code

Here you can select an analysis view code by clicking the AssistButton in the field. The analysis view you select will determine which analysis view entries you can see in the Analysis by Dimensions window.

The dimensions you have set up for a specific analysis view will also be available as filters in the Analysis by Dimensions window.


Show as Lines

Here you can select the dimensions and dimension values you want to show as lines in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Lines field together with the Show as Columns field.

You can select the dimension that should be shown as lines from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Show as Columns

Here you can select the dimensions and dimension values you want to show as columns in the Analysis by Dimensions window. This gives you the ability to see the same dimension information from various perspectives, especially when you use the Show as Columns field together with the Show as Lines field.

You can select the dimension that should be shown as columns from the following:

  • Up to three dimensions from the analysis view selected in the Analysis View Code field

  • Item

  • Location

  • Period

To see the available dimensions, click the AssistButton to the right of the field.


Location Filter

In this field, you can set a location filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified location will be shown in the matrix window. To see the location list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.


Budget Filter

In this field, you can set a budget filter so that the values in the amount and quantity fields will be based on the selected budgets only.

You can enter budget names and you can use the standard filter expressions.


Rounding Factor

Here you can select a rounding factor the program will use to round the amounts in the matrix window. For example, if you select 1000, then all amounts will be shown in thousands.


Dimension 2 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 2 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 2 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show

In this field, you can select the kind of amounts that the program will present in the matrix window. To select one of the available options, click the AssistButton in the field.

Amounts can be presented based on the following:

Actual Amounts

The matrix window will display actual amounts based on Item Analysis View Entry.

Budgeted Amounts

The matrix window will display budgeted amounts based on Item Analysis View Budg. Entry.

Variance

The matrix window will display the variance between actual amounts and budgeted amounts. A negative figure means that actual amounts are less than the budgeted amounts.

Variance %

The matrix window will display the variance between actual amounts and budgeted amounts as a percentage. A negative percentage means that actual amounts are less than the budgeted amounts.

Index %

The matrix window will display the variance between actual amounts and budgeted amounts as an index. An index percentage of 100 means that actual amounts are equal to budgeted amounts.

An index percentage of over 100 means that actual amounts are greater than budgeted amounts. An index percentage of under 100 means that actual amounts are less than budgeted amounts.


Dimension 1 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 1 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 1 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Date Filter

In this field, you can set a filter to filter amount fields by date.

If this field contains starting and ending dates for a time period, the values in the quantity and amount fields will display the net change during that period.

You can enter a date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00.
Interval | 12 15 00..01 15 01 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01. Those posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Those posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Item Filter

In this field, you can set a filter to specify the values that will be shown in an Analysis by Dimensions window. By setting filters, you can define that only entries posted to the specified items will be shown in the matrix window. To see the item list, click the AssistButton in the field.

You can enter a maximum of 250 characters, both numbers and letters.

Note:

The filter you set up in this field will only have effect on values in the matrix window. If you have chosen Items in the Show as Lines field or in the Show as Columns field, the Item Filter will have no effect on the lines/columns shown – only the values.


Dimension 3 Filter

In this field, you can set a filter for dimension values within a dimension. The filter uses the dimension you have defined as Dimension 3 for the Analysis View selected in the Analysis View Code field. If you have not defined a Dimension 3 for an analysis view, this field will be disabled.

To see a list of dimension values, click the AssistButton in the field.

Click here to learn more about dimensions.


Show Value As

Click the AssistButton to right of the field to select the value you want to analyze:

  • Cost Amount

  • Quantity


Code, Payment Terms (table)

Code Field

The Payment Terms Table

Here you can enter a code to identify this set of payment terms.

You can enter the code in payment terms code fields elsewhere in the program, for example on a customer card. After this, when you post or set up orders, invoices, credit memos, and so on, the program will use these terms as a default.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and descriptive, such as:

Cash, Net

For foreign customers, you can set up codes for payment terms in other languages, such as:

LM for Laufender Monat

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.

See also Due Date Calculation and Discount Date Calculation.


Due Date Calculation, Payment Terms (table)

Due Date Calculation Field

The Payment Terms Table

Here you can enter a formula that will tell the program how to calculate the due date, for example, when you create an invoice.

The due date calculation formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.


Discount Date Calculation, Payment Terms (table)

Discount Date Calculation Field

The Payment Terms Table

If the payment terms include a possible payment discount, you can enter a date formula for it here.

If you enter a date formula here, the program will automatically calculate a payment discount date when you create an invoice. The date indicates the deadline for receiving a payment discount.

You can enter a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

If you set up a Discount Date Calculation formula, then you must enter a Discount %.


Discount %, Payment Terms (table)

Discount % Field

The Payment Terms Table

Here you can enter the percentage of the invoice amount (amount including VAT is the default setting) that will constitute a possible payment discount.

If you enter something in this field, the program will automatically calculate a possible payment discount when you post an invoice. If payment occurs on or before the payment discount date, the program will apply the payment discount when you post the payment of the invoice.

Do not enter the percent sign. For example, if the discount % is 5.5%, enter 5.5.

You can define that payment discounts be calculated on invoice amounts without VAT by activating the Pmt. Disc. Excl. VAT field under General Ledger Setup.


Description, Payment Terms (table)

Description Field

The Payment Terms Table

Here you can enter an explanation of the payment terms.

This explanation will be printed wherever the payment terms are used. For example, invoices may contain the following:

Payment Terms: Current Month

You may want to enter the explanation in several languages. For example, if your company often sends invoices to Germany, you can set up payment terms that look like this:

Code | Due Date Calculation | Discount Date Calculation | Discount % | Description
German-1 | CM+10D | 10D | 2 | Laufender Monat + 10 Tage
English-1 | CM+10D | 10D | 2 | Current Month + 10 days


Calc. Pmt. Disc. on Cr. Memos, Payment Terms (table)

Calc. Pmt. Disc. on Cr. Memos Field

The Payment Terms Table

A checkmark in this field indicates that the program will calculate a payment discount on credit memos with these payment terms. The field will automatically be blank when you create a new payment terms code.

If you place a check mark in this field and assign the payment term to a customer or vendor, the program will automatically calculate the payment discount when you create a credit memo for the customer or vendor. When you post a credit memo, the program will calculate the payment discount amount possible at the time of posting.


Code, Shipment Method (table)

Code Field

The Shipment Method Table

Here you can enter a code for the shipment method.

The program will link this code to the shipment method. For example, you can set up the code NDD. In the Description field, enter Next Day Delivery. You can then enter NDD in the shipment method code fields elsewhere in the program, for example on a customer card. After this, when you post or set up orders, invoices, credit memos, and so on, the program will enter "Next Day Delivery" as a default.

You can enter a maximum of 10 characters, both numbers and letters. You can use standard codes or create your own:

For... | Enter...
Free on Board | FOB
Pickup at Location | PICKUP
Next Day Delivery | NDD

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Shipment Method (table)

Description Field

The Shipment Method Table

Here you can enter a description of the shipment method.

The description will be written on invoices, credit memos, packing slips and other sales documents.

You can enter a maximum of 50 characters, both numbers and letters. For example, if the code is FOB, enter Free on Board.


No., Vendor (table)

No. Field

The Vendor Table

Here you can enter the vendor number. You can use one of the following methods:

  • If you have set up a default vendor number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for vendors, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for vendors, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters. For example, you can use the vendor's phone number as the vendor number.

The number identifies the vendor and is used when you post from a journal or set up quotes, orders, invoices and credit memos.

You cannot fill in the other fields in the Vendor table until you have entered a number in the No. field.


Name, Vendor (table)

Name Field

The Vendor Table

Here you can enter the vendor's name. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are typically printed on quotes and similar documents. You should enter the name as you want it to appear.


Search Name, Vendor (table)

Search Name Field

The Vendor Table

Here you can enter a search name.

You can use the Search Name field to search for a particular vendor when you cannot remember the vendor number. It is often easier to remember that the name of the vendor - which will often be the search name - is Jensen Brothers, for example.

When you enter something in the Name field and press Enter, the program automatically copies the contents to the Search Name field.

The contents of the Search Name field do not need to be the same as those of the Name field. You can enter a search name yourself, using a maximum of 30 characters, both numbers and letters.

Attention

If the search name has been inserted automatically by the program, it will be changed each time you make any change in the Name field. If you have inserted the search name manually it will not be changed automatically together with changes in the Name field.


Name 2, Vendor (table)

Name 2 Field

The Vendor Table

Here you can enter an additional part of the vendor's name. You can enter a maximum of 30 characters, both numbers and letters.

The Name 2 field can, for example, be used if the vendor has a long company name.

The contents of the Name 2 field are often used when you print something, so enter it as you want it to appear.


Address, Vendor (table)

Address Field

The Vendor Table

Here you can enter the vendor's address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used when you print something, so enter it as you want it to appear.


Address 2, Vendor (table)

Address 2 Field

The Vendor Table

Here you can enter another line of the vendor's address, if necessary. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used when you print something, so enter it as you want it to appear.


City, Vendor (table)

City Field

The Vendor Table

This field contains the vendor's city.

How the Post Code and City Fields Are Filled In


Contact, Vendor (table)

Contact Field

The Vendor Table

Here you can enter the name of the person you regularly contact when you do business with this vendor. You can enter a maximum of 30 characters, both numbers and letters.

When you enter a name in this field, a contact is created in the Relationship Management application area.

The contents of the Contact field are often used when you print something, so you should enter the name as you want it to appear in print.


Phone No., Vendor (table)

Phone No. Field

The Vendor Table

Here you can enter the vendor's telephone number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex No., Vendor (table)

Telex No. Field

The Vendor Table

Here you can enter the vendor's telex number. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex number so that it will look uniform on printouts.


Our Account No., Vendor (table)

Our Account No. Field

The Vendor Table

Here you can enter your account number (if you have one) with the vendor. You can enter a maximum of 20 characters, both numbers and letters.


Territory Code, Vendor (table)

Territory Code Field

The Vendor Table

Here you can choose a territory code for the vendor. To see the territory codes in the Territory table, click the AssistButton in the field.

You can use this field to group vendors by territory in order to make purchasing for different inventory locations more efficient. For example, choose the code SCAND in the Territory Code field for all vendors from Scandinavia. In the future, when you are purchasing for the warehouse in Norway, you can set a filter so the program shows only Scandinavian vendors. This makes it easy to see the vendors you already have in Scandinavia.


Global Dimension 1 Code, Vendor (table)

Global Dimension 1 Code Field

The Vendor Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Vendor (table)

Global Dimension 2 Code Field

The Vendor Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Budgeted Amount, Vendor (table)

Budgeted Amount Field

The Vendor Table

Here you can enter a budget amount for the vendor.

You cannot set up budgets for vendors in the same way that you can for G/L accounts. Instead, you can enter one budget figure per vendor in this field. This can represent, for example, the expected purchases from this vendor.

This field has no relationship to possible budgets in the general ledger.


Vendor Posting Group, Vendor (table)

Vendor Posting Group Field

The Vendor Table

Here you can select a code for the vendor posting group to which the vendor will belong. To see the vendor posting group codes in the Vendor Posting Group table, click the AssistButton in the field.

The vendor posting group specifies to which accounts in the general ledger the program will post for transactions involving this vendor. This posting group defines accounts for payables, service charges, payment discount amounts and invoice rounding amounts.

Attention

The account for payment discounts is used only if there is no check mark in the field Adjust for Payment Disc. in the General Ledger Setup table.

Information on VAT % and the accounts (for VAT, sales, purchases and so on) to which the program posts for transactions involving different customers, vendors and items is specified in the VAT Posting Setup window.


Currency Code, Vendor (table)

Currency Code Field

The Vendor Table

Here you can select a default currency code for the vendor. To see the currency codes in the Currency table, click the AssistButton in the field.

This is the currency code that the program will suggest when you create purchase documents or journal lines for the vendor. You can change the currency code on purchase documents and journal lines if you want to post to the vendor in a different currency.

You can create vendor invoices in any currency. The program shows the currency of each entry in the resulting vendor ledger entries.

You can change the vendor's default currency as necessary.


Language Code, Vendor (table)

Language Code Field

The Vendor Table

Here you can choose a code that determines the language for any printouts to this vendor. To see the language codes in the Language table, click the AssistButton in the field.

In the Item Translation table you can set up foreign language texts for the items. If you have done this, the program will use the language code to enter the correct foreign text on printouts to the vendor.


Statistics Group, Vendor (table)

Statistics Group Field

The Vendor Table

Here you can enter a number that can be used to assign this vendor to a group for statistical purposes.


Payment Terms Code, Vendor (table)

Payment Terms Code Field

The Vendor Table

Here you can select a code that indicates the payment terms that you usually receive from this vendor. To see the payment terms codes in the Payment Terms table, click the AssistButton in the field.

A payment terms code stands for a formula that calculates the due date, payment discount date and payment discount percent. When a code has been entered on the vendor card, the program will enter the appropriate payment terms when you register an invoice from the vendor.


Fin. Charge Terms Code, Vendor (table)

Fin. Charge Terms Code Field

The Vendor Table

Here you can select a code that specifies how the vendor calculates finance charges. To see the finance charge codes in the Finance Charge Terms table, click the AssistButton in the field.


Purchaser Code, Vendor (table)

Purchaser Code Field

The Vendor Table

Here you can select a code to specify the purchaser who normally handles this vendor's account. To see the purchaser codes in the Salesperson/Purchaser table, click the AssistButton in the field.

When the code has been entered on the vendor card, the program will automatically suggest this purchaser as default when you create quotes, orders, invoices and credit memos.


Shipment Method Code, Vendor (table)

Shipment Method Code Field

The Vendor Table

Here you can select a code for the method that you want the vendor to use when shipping items to you. To see the shipment method codes in the Shipment Method table, click the AssistButton in the field.

Once you have entered the code here, when you print orders to send to this vendor, the program will suggest the chosen shipment method as a default.


Shipping Agent Code, Vendor (table)

Shipping Agent Code Field

The Vendor Table

Here you can enter the shipping agent that the vendor normally uses for your orders. You can enter a maximum of 20 characters, both numbers and letters.


Invoice Disc. Code, Vendor (table)

Invoice Disc. Code Field

The Vendor Table

This field displays the vendor's invoice discount code. You can enter a maximum of 20 characters, both numbers and letters.

When you set up a new vendor card, the program automatically enters in this field the number you have entered in the No. field.

You then have 2 possibilities in this field:

  • If each vendor gives a different invoice discount, don't change the contents of this field. Then you must set up terms for the invoice discount code in the Vendor Invoice Disc. table, which you can see by clicking the Purchases button on the vendor card and choosing Invoice Discounts.

  • If several vendors give the same invoice discount, you can replace the default code with another one. Then you must set up terms for the invoice discount for the new code in the Vendor Invoice Disc. table. Finally, you must enter the new code in the Invoice Disc. Code field for each vendor who gives the same invoice discount.

Use codes that are easy to remember and describe the invoice discount terms:

20000 (that is, your company must purchase at least 20,000 LCY worth of merchandise before the invoice discount is granted)


Country/Region Code, Vendor (table)

Country/Region Code Field

The Vendor Table

Here you can choose the country/region code for this vendor. To see the country/region codes in the Country/Region table, click the AssistButton in the field.

This field is used in connection with INTRASTAT reporting. In the vendor list you can sort all the vendors by country/region code. This will allow you, for example, to see all the German vendors.

The program uses the country/region code to format the vendor's address fields on printouts.


Comment, Vendor (table)

Comment Field

The Vendor Table

This field indicates whether a comment has been entered for this vendor.

The comment could be about a particular shipment method or payment problems, for example.

If the Comment field is part of the standard layout for the window, the field is in the form of a button. When the button shows a vertical pencil and some horizontal marks, there is a comment for the vendor. If the button shows the tip of a horizontal pencil, there is no comment for the vendor.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the vendor.

To set up comments, click the Vendor button and then choose Comment. To see the comments that have been set up for the vendor, click the Comment button or field. See also the Comment Line table.


Blocked, Vendor (table)

Blocked Field

The Vendor Table

You can prevent specific transactions from being processed for a customer by choosing a relevant level of blocking.

The options are:

<Blank> | All actions are allowed.
Payment | Only payments are blocked.
All | All actions are blocked.


Pay-to Vendor No., Vendor (table)

Pay-to Vendor No. Field

The Vendor Table

Here you can enter a different vendor's number. To see the vendor numbers in the Vendor table, click the AssistButton in the field.

If invoices for items from this vendor on this card must be paid to a different vendor, you should enter here the number of the vendor who must be paid. The program will enter this vendor number as a default on quotes, orders, invoices and credit memos, but you will be able to change it there.


Priority, Vendor (table)

Priority Field

The Vendor Table

Here you can enter a number corresponding to the priority you give the vendor.

The Priority field can be used if you have only a limited amount available for payments. In this case, you can assign a priority to each vendor:

empty field (0) | no priority
1 | the most important vendors
2 | the next most important vendors

and so on.

When you run the Suggest Vendor Payments batch job, the program will suggest paying vendors with the highest priority first.


Payment Method Code, Vendor (table)

Payment Method Code Field

The Vendor Table

Here you can enter a code to indicate the payment method to be used for this vendor - bank transfer or check, for example. You can enter a maximum of 10 characters, both numbers and letters.


Last Date Modified, Vendor (table)

Last Date Modified Field

The Vendor Table

This field shows when the vendor card was last modified.

When you change information on the vendor card, the program automatically corrects the Last Date Modified field to show the current system date.


Date Filter, Vendor (table)

Date Filter Field

The Vendor Table

This field displays the filter that filters by date.

If this field contains the starting and ending dates for a time period, a field such as Net Change will display the net change in that time period only.

You can enter a date or a time interval. There are special rules for how they should be entered:

Meaning | Sample Expression | Entries Included
Equal to | 12 15 00 | Only those posted on 12 15 00
Interval | 12 15 00..01 15 00 ..12 15 00 | Those posted on dates between and including 12 15 00 and 01 15 01 Those posted on 12 15 00 or earlier
Either/or | 12 15 00|12 16 00 | Those posted either 12 15 00 or 12 16 00

You can also combine the various format types

Sample Expression | Entries Included
12 15 01|01 01 00..12 10 01 | Entries posted either on 12 15 01 or between and including 01 01 00 and 12 10 01.
..12 14 01|12 30 01.. | Entries posted on 12 14 01 or earlier, or entries posted on 12 30 01 or later- that is, all entries except those posted between and including 12 15 01 and 12 29 01.


Global Dimension 1 Filter, Vendor (table)

Global Dimension 1 Filter Field

The Vendor Table

In this field, you can set a filter for a dimension, so that fields such as Balance (LCY) will display the balance based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Global Dimension 2 Filter, Vendor (table)

Global Dimension 2 Filter Field

The Vendor Table

In this field, you can set a filter for a dimension, so that fields such as Balance (LCY) will display the balance based only on the dimension values included in the filter.

Click here to learn more about dimensions.


Balance, Vendor (table)

Balance Field

The Vendor Table

This field displays the vendor's current balance. If you invoice a vendor in more than one currency, this balance will be the sum of entries in different currencies. In this case, you will need to filter the entries that make up the balance by using a currency filter.

You can filter the Balance field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or currencies.

The program uses the Amount field in the Vendor Ledger Entry table to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Balance (LCY), Vendor (table)

Balance (LCY) Field

The Vendor Table

This field displays in LCY the vendor's current balance.

The program uses the Amount (LCY) field in the Vendor Ledger Entry table to calculate and update the contents of this field.

You can filter the Balance (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values and/or Global Dimension 2 values.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Net Change, Vendor (table)

Net Change Field

The Vendor Table

This field displays the net change in the vendor's account for the period entered in the Date Filter field. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Net Change field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Amount field in the Vendor Ledger Entry table to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Net Change (LCY), Vendor (table)

Net Change (LCY) Field

The Vendor Table

This field displays, in LCY, the net change in the vendor's account for the period entered in the Date Filter field.

The program uses the Amount (LCY) field in the Vendor Ledger Entry table to calculate and regularly update the contents of this field.

You can filter the Net Change (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Purchases (LCY), Vendor (table)

Purchases (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount the company has purchased from this vendor.

The program uses the Purchase (LCY) field in the Vendor Ledger Entry table to calculate and regularly update the contents of this field.

You can filter the Purchase (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Inv. Discounts (LCY), Vendor (table)

Inv. Discounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total invoice discount obtained from this vendor.

The program uses the Inv. Discount (LCY) field in the Vendor Ledger Entry table to calculate and regularly update the contents of this field.

You can filter the Inv. Discounts (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Pmt. Discounts (LCY), Vendor (table)

Pmt. Discounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount of payment discounts obtained from this vendor.

The program uses the Pmt. Disc. Rcd.(LCY) field in the Vendor Ledger Entry table to calculate and regularly update the contents of this field.

You can filter the Pmt. Discounts (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1, Global Dimension 2 values, and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Balance Due, Vendor (table)

Balance Due Field

The Vendor Table

This field displays the balance due to this vendor. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Balance Due field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, and/or currencies and dates.

The program uses the Remaining Amount field in the Vendor Ledger Entry table to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Balance Due (LCY), Vendor (table)

Balance Due (LCY) Field

The Vendor Table

This field displays, in LCY, the balance due (to this vendor).

The program uses the Remaining Amt. (LCY) field in the Vendor Ledger Entry table to calculate and regularly update the contents of this field.

You can filter the Balance Due (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Payments, Vendor (table)

Payments Field

The Vendor Table

This field displays the total amount that has been paid to this vendor. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Payments field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Amount field for those entries in the Vendor Ledger Entry table where the document type is Payment to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Invoice Amounts, Vendor (table)

Invoice Amounts Field

The Vendor Table

This field displays the total amount you have been invoiced for by this vendor. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Invoice Amounts field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Amount field for those entries in the Vendor Ledger Entry table where the document type is Invoice to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Cr. Memo Amounts, Vendor (table)

Cr. Memo Amounts Field

The Vendor Table

This field displays the total amount of the credit memos issued by this vendor. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Cr. Memo Amounts field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Amount field for those entries in the Vendor Ledger Entry table where the document type is Credit Memo to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Finance Charge Memo Amounts, Vendor (table)

Finance Charge Memo Amounts Field

The Vendor Table

This field displays the total amount this vendor has added in finance charges. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Finance Charge Memo Amounts field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program calculates and updates the contents of this field using the Amount field for those entries in the Vendor Ledger Entry table where the document type is Finance Charge Memo.

To see the vendor ledger entries that make up the amount shown, click the AssistButton in the field.


Payments (LCY), Vendor (table)

Payments (LCY) Field

The Vendor Table

The field displays, in LCY, the total amount paid to this vendor.

The program uses the Original Amt. (LCY) field for those entries in the Vendor Ledger Entry table where the document type is Payment to calculate and regularly update the contents of this field.

You can filter the Payments (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Inv. Amounts (LCY), Vendor (table)

Inv. Amounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount you have been invoiced by this vendor.

The program uses the Original Amt. (LCY) field for those entries in the Vendor Ledger Entry table where the document type is Invoice to calculate and regularly update the contents of this field.

You can filter the Inv. Amounts (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Cr. Memo Amounts (LCY), Vendor (table)

Cr. Memo Amounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount of credit memos issued by this vendor.

The program uses the Original Amt. (LCY) field for those entries in the Vendor Ledger Entry table where the document type is Credit Memo to calculate and regularly update the contents of this field.

You can filter the Cr. Memo Amounts (LCY) field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Fin. Charge Memo Amounts (LCY), Vendor (table)

Fin. Charge Memo Amounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount this vendor has added in finance charges.

The program calculates and updates the contents of this field using the Original Amt. (LCY) field for those entries in the Vendor Ledger Entry table where the document type is Finance Charge Memo.

You can filter the Fin. Charge Memo Amounts (LCY) field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton in the field.


Outstanding Orders, Vendor (table)

Outstanding Orders Field

The Vendor Table

This field displays the sum of outstanding orders to this vendor. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Outstanding Orders field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Outstanding Amount field for those entries in the Purchase Line table where the document type is Order to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Amt. Rcd. Not Invoiced, Vendor (table)

Amt. Rcd. Not Invoiced Field

The Vendor Table

This field displays the total invoice amount of items you have received but not yet been invoiced for. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Amt. Rcd. Not Invoiced field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program uses the Amt. Rcd. Not Invoiced field for those entries in the Purchase Line table where the document type is Order to calculate and update the contents of this field.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Application Method, Vendor (table)

Application Method Field

The Vendor Table

Here you can choose how the program will apply entries for this vendor.

You can choose between Manual and Apply to Oldest. Your choice will have the following effect:

  • Manual means that the program will apply payments only if you specify a document.

  • Apply to Oldest means that if you do not specify a document for the payment to be applied to, the program will apply the payment to the oldest of the vendor's open entries.

To determine the application method, click the AssistButton to the right of the field and select one of the two options:

Manual

Apply to Oldest

If you do not enter anything here, the application method will be Manual.


Prices Including VAT, Vendor (table)

Prices Including VAT Field

The Vendor Table

Here you can specify whether you want the price in the Unit Price (LCY) field on the purchase lines and in purchase reports to include VAT or not. To have the unit price include VAT, place a check mark in the check box.


Fax No., Vendor (table)

Fax No. Field

The Vendor Table

Here you can enter the vendor's fax number. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Vendor (table)

Telex Answer Back Field

The Vendor Table

Here you can enter the vendor's telex answer back code. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex code, so it will look uniform on printouts.


VAT Registration No., Vendor (table)

VAT Registration No. Field

The Vendor Table

Here you can enter the vendor's VAT registration number. You can enter a maximum of 20 characters, both numbers and letters.


Gen. Bus. Posting Group, Vendor (table)

Gen. Bus. Posting Group Field

The Vendor Table

Here you can specify a general business posting group for the vendor. To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton in the field.

The code specifies to which general business posting group this particular vendor belongs. The general business posting groups can be set up to group vendors by geographical area (Domestic, EU countries/regions, Overseas, and so on), type of business, or to distinguish between private entities and governmental agencies.

When you post transactions that involve this vendor, the program uses this code in combination with a general product posting group code in the General Posting Setup table. The General Posting Setup specifies the accounts (for purchases, discount amounts and so on) to which the program posts.


Picture, Vendor (table)

Picture Field

The Vendor Table

This field contains the picture that has been created for the vendor.

The field is blank if no picture has been imported.


Post Code, Vendor (table)

Post Code Field

The Vendor Table

This field contains the vendor's post code.

How the Post Code and City Fields Are Filled In


County, Vendor (table)

County Field

The Vendor Table

Here you can enter the county of the vendor. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names, so they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


Debit Amount, Vendor (table)

Debit Amount Field

The Vendor Table

This field shows the total of the debit entries that have been posted to the vendor's account. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Debit Amount field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

To see the ledger entries that comprise the debit amount, click the AssistButton in the field.


Credit Amount, Vendor (table)

Credit Amount Field

The Vendor Table

This field shows the total of the credit entries that have been posted to the vendor's account. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Credit Amount field so that its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

To see the ledger entries that comprise the credit amount, click the AssistButton in the field.


Debit Amount (LCY), Vendor (table)

Debit Amount (LCY) Field

The Vendor Table

This field shows the total of the debit entries, in LCY, that have been posted to the vendor account.

To see the ledger entries that comprise the debit amount (in LCY), click the AssistButton in the field.


Credit Amount (LCY), Vendor (table)

Credit Amount (LCY) Field

The Vendor Table

This field shows the total of the credit entries, in LCY, that have been posted to the vendor account.

To see the ledger entries that comprise the credit amount (in LCY), click the AssistButton in the field.


E-Mail, Vendor (table)

E-Mail Field

The Vendor Table

Here you can enter the vendor's e-mail address. You can enter a maximum of 80 characters, both numbers and letters.

In the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Vendor (table)

Home Page Field

The Vendor Table

Here you can enter the vendor's home page address. You can enter a maximum of 80 characters, both numbers and letters.

In the field, there is a button with a globe. If your program is integrated with the Internet, you can click this button to access the vendor's home page.


Reminder Amounts, Vendor (table)

Reminder Amounts Field

The Vendor Table

This field displays the total amount of interest and additional fees that the vendor has added on reminders. If you invoice a vendor in more than one currency, this amount will include different currencies. In this case, you will need to filter the amount by using a currency filter.

You can filter the Reminder Amounts field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values, currencies and/or dates.

The program automatically calculates and updates the contents of the field using the Amount field for those entries in the Vendor Ledger Entry table where the document type is Reminder.

To see the vendor ledger entries that make up the amount shown, click the AssistButton in the field.


Reminder Amounts (LCY), Vendor (table)

Reminder Amounts (LCY) Field

The Vendor Table

This field displays, in LCY, the total amount of interest and additional fees that the vendor has added on reminders.

The program automatically calculates and updates the contents of the field using those entries in the Original Amt. (LCY) field in the Vendor Ledger Entry table where the document type is Reminder.

You can filter the Reminder Amounts (LCY) field so that its contents are based only on certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton in the field.


No. Series, Vendor (table)

No. Series Field

The Vendor Table

This field contains the code for the number series that was used to assign the vendor's number.


Tax Area Code, Vendor (table)

Tax Area Code Field

The Vendor Table

Here you can specify a tax area code for the vendor. To see the available tax area codes, click the AssistButton in the field.

When you post transactions that involve this vendor, the program uses this code in combination with a Tax Group code and the Tax Liable field to find the necessary information for calculating tax.


Tax Liable, Vendor (table)

Tax Liable Field

The Vendor Table

Click to enter a check mark in this field if purchases from the vendor are liable to tax.

When you post transactions that involve this vendor, the program uses this code and a combination of the Tax Area Code and a Tax Group code to find the necessary information for calculating tax.


VAT Bus. Posting Group, Vendor (table)

VAT Bus. Posting Group Field

The Vendor Table

Here you can specify a VAT business posting group for the vendor. To see the VAT business posting groups in the VAT Business Posting Groups window, click the AssistButton in the field.

The code specifies to which VAT business posting group this particular vendor belongs.

When you post transactions that involve this vendor, the program uses this code in combination with a VAT product posting group code to find the the VAT %, the VAT calculation type and the VAT accounts in the VAT Posting Setup window.


Currency Filter, Vendor (table)

Currency Filter Field

The Vendor Table

In this field, you can set a currency filter so that the amounts in the Balance, Net Change, Balance Due and other FlowField fields contain entries in one or more currencies.

To see the currency codes in the Currencies window, click the AssistButton to the right of the field.


Outstanding Orders (LCY), Vendor (table)

Outstanding Orders (LCY) Field

The Vendor Table

This field displays the sum of outstanding orders (in LCY) to this vendor.

The program uses the Outstanding Amount (LCY) field for those entries in the Purchase Line table where the document type is Order to calculate and update the contents of this field.

You can filter the Outstanding Orders field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Amt. Rcd. Not Invoiced (LCY), Vendor (table)

Amt. Rcd. Not Invoiced (LCY) Field

The Vendor Table

This field displays the total invoice amount (in LCY) for the items you have received but not yet been invoiced for.

The program uses the Amt. Rcd. Not Invoiced (LCY) field for those entries in the Purchase Line table where the document type is Order to calculate and update the contents of this field.

You can filter the Amt. Rcd. Not Invoiced field so its contents are calculated only on the basis of certain Global Dimension 1 values, Global Dimension 2 values and/or dates.

To see the vendor ledger entries that make up the amount shown, click the AssistButton to the right of the field.


Block Payment Tolerance, Vendor (table)

Block Payment Tolerance Field

The Vendor Table

A check mark in this field indicates that a vendor is not allowed payment tolerance.


IC Partner Code, Vendor (table)

IC Partner Code Field

The Vendor Table

This field contains the vendor's IC partner code, if the vendor is one of your intercompany partners.

If a partner code is assigned to the vendor, then an intercompany transaction can be sent to the intercompany outbox when you create a purchase document for the vendor. Furthermore, when you post entries that have the vendor's number on them, they will automatically be marked as intercompany entries.


Prepayment %, Vendor (table)

Prepayment % Field

The Vendor Table

This field can contain a prepayment percent that applies to all orders for this vendor, regardless of the items or services on the order lines. If you want to setup prepayments for individual items, you should leave this field blank and set up the prepayment percentages in the Purchase Prepmt. Percentages window instead.

Do not enter the percent sign. For example, if the Prepayment % is 7.5%, enter 7.5.


Primary Contact No., Vendor (table)

Primary Contact No. Field

The Vendor Table

This field contains the primary contact number for the vendor.

When you enter a primary contact in this field, the name of the primary contact will be copied to the Contact field from the Contact Card.

To see the primary contact numbers in the Contact List window, click the AssistButton in the field.


Responsibility Center, Vendor (table)

Responsibility Center Field

The Vendor Table

Here you can enter the code for the responsibility center that will administer this vendor by default.


Location Code, Vendor (table)

Location Code Field

The Vendor Table

This field contains the default location you have set up for the vendor.

If you are making a purchase order to this vendor from a responsibility center and have not entered a location code on the responsibility center card, the program will copy the code in this field to the purchase order.


Lead Time Calculation, Vendor (table)

Lead Time Calculation Field

The Vendor Table

In this field, you enter a date formula for the amount of time that it takes to replenish the item. The program uses this field to calculate the date fields on order and order proposal lines. The specific date fields, which are affected are:

On the purchase order line, the Order Date + Lead Time Calculation = Planned Receipt Date.

If you have not entered a lead time calculation on the Item or Stockkeeping Unit cards, the program will use this field to calculate the lead time on purchase orders (or order proposals) to this vendor.


Base Calendar Code, Vendor (table)

Base Calendar Code Field

The Vendor Table

In this field, you enter the code for the base calendar that you want to assign to your vendor.

Click the AssistButton to see the Base Calendar List window. Select the relevant base calendar and click OK.


Code, Vendor Invoice Disc. (table)

Code Field

The Vendor Invoice Disc. Table

This field displays the contents of the Invoice Disc. Code field on the vendor card.

The program automatically enters the vendor number in the Code field when you set up a new vendor.


Minimum Amount, Vendor Invoice Disc. (table)

Minimum Amount Field

The Vendor Invoice Disc. Table

Here you can enter the minimum amount that your order must total for the invoice discount to be granted or the service charge levied. The minimum amount is in the currency represented by the currency code on the same line.

This is how the Minimum Amount field works:

Currency Code | Minimum Amount | Discount % | Service Charge
 | 0 | 0 | 50
 | 4,000 | 3 | 0
DEM | 11,000 | 4 | 0

You receive a service charge of LCY 50 if your purchase is below LCY 4,000. If your purchase is LCY 4,000 or more, you avoid the service charge and receive a discount of 3%. On a purchase of DEM 11,000 or more, you avoid the service charge and receive a discount of 4%.


Discount %, Vendor Invoice Disc. (table)

Discount % Field

The Vendor Invoice Disc. Table

Here you can enter the discount percentage that the vendor will grant if your company buys for at least the amount that is displayed in the Minimum Amount field. Do not enter the percent sign. For example, if the discount % is 5.5%, enter 5.5.


Service Charge, Vendor Invoice Disc. (table)

Service Charge Field

The Vendor Invoice Disc. Table

Here you can enter the amount of the service charge that the vendor will charge if your company purchases for at least the amount in the Minimum Amount field (but less than the Minimum Amount in the next line). The service charge is in the currency represented by the currency code on the same line.


Currency Code, Vendor Invoice Disc. (table)

Currency Code Field

The Vendor Invoice Disc. Table

Here you can enter the code of the currency for which you want to define invoice discount terms. Then, if you enter a service charge or a minimum amount for the invoice discount terms on this line, they will be in this currency.

If you want to set up invoice discount terms in LCY, leave this field blank.

To see the existing currency codes in the Currency table, click the AssistButton to the right of the field.


Entry No., Vendor Ledger Entry (table)

Entry No. Field

The Vendor Ledger Entry Table

This field shows the entry number that the program has given the entry.

Every vendor ledger entry has a unique entry number. The program assigns a number to an entry when it is posted.


Vendor No., Vendor Ledger Entry (table)

Vendor No. Field

The Vendor Ledger Entry Table

This field shows the number of the vendor account that the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Account No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Pay-to Vendor No. field on the purchase header.


Posting Date, Vendor Ledger Entry (table)

Posting Date Field

The Vendor Ledger Entry Table

This field shows the vendor entry's posting date.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the posting date is copied from the Posting Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Posting Date field on the purchase header.


Document Type, Vendor Ledger Entry (table)

Document Type Field

The Vendor Ledger Entry Table

This field shows the document type that the vendor entry belongs to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the purchase header.


Document No., Vendor Ledger Entry (table)

Document No. Field

The Vendor Ledger Entry Table

This field contains the vendor entry's document number.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the purchase header. If the Posting No. Series field was empty, the number was copied from theNo. field on the purchase header.


Description, Vendor Ledger Entry (table)

Description Field

The Vendor Ledger Entry Table

This field shows a description of the vendor entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the description is copied from the Description field on the journal line.

If the entry was posted from an order, invoice or credit memo, the description is copied from the Posting Description field on the purchase header.


Currency Code, Vendor Ledger Entry (table)

Currency Code Field

The Vendor Ledger Entry Table

This field shows the code for the currency that the vendor entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Currency Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Currency Code field on the purchase header.


Amount, Vendor Ledger Entry (table)

Amount Field

The Vendor Ledger Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction.

The Amount field is a FlowField and contains the total of the Amount fields in the Detailed Vendor Ledg. Entry.


Remaining Amount, Vendor Ledger Entry (table)

Remaining Amount Field

The Vendor Ledger Entry Table

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in the currency of the original transaction.

The program calculates the remaining amount automatically when the entry is posted.

The remaining amount will be updated by subsequent applications.


Original Amt. (LCY), Vendor Ledger Entry (table)

Original Amt. (LCY) Field

The Vendor Ledger Entry Table

This field shows the amount that the entry originally consisted of, in LCY.

The program calculates the amount automatically when the entry is posted. The amount is not updated by any subsequent application or exchange rate adjustment.


Remaining Amt. (LCY), Vendor Ledger Entry (table)

Remaining Amt. (LCY) Field

The Vendor Ledger Entry Table

This field shows the amount that remains to be applied to before the entry is totally applied to. The amount is shown in LCY.

The program calculates the amount automatically when the entry is posted. The amount will be updated automatically by subsequent applications or exchange rate adjustments.


Amount (LCY), Vendor Ledger Entry (table)

Amount (LCY) Field

The Vendor Ledger Entry Table

This field contains the amount of the entry in LCY.

The Amount (LCY) field is a FlowField and contains the total of the Amount (LCY) fields in the Detailed Vendor Ledg. Entry.


Purchase (LCY), Vendor Ledger Entry (table)

Purchase (LCY) Field

The Vendor Ledger Entry Table

This field shows the purchase amount on the entry in LCY.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the purchase amount is copied from the Sales/Purch. (LCY) field on the journal line.

If the entry was posted from an order, invoice or credit memo, the purchase amount is calculated as the sum of the amounts on the lines, minus VAT.


Inv. Discount (LCY), Vendor Ledger Entry (table)

Inv. Discount (LCY) Field

The Vendor Ledger Entry Table

This field shows the invoice discount amount on the entry in LCY.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the amount is copied from the Inv. Discount (LCY) field on the journal line.

If the entry was posted from an order, invoice or credit memo, the amount is calculated as the sum of all the Inv. Discount Amount fields on the purchase lines.


Buy-from Vendor No., Vendor Ledger Entry (table)

Buy-from Vendor No. Field

The Vendor Ledger Entry Table

This field shows the number of the buy-from vendor that the entry is linked to.

The number is copied from the Buy-from Vendor No. field on the purchase header.


Vendor Posting Group, Vendor Ledger Entry (table)

Vendor Posting Group Field

The Vendor Ledger Entry Table

This field shows the code for the vendor posting group that was used when the entry was posted.

The program automatically retrieves the code from one of the following fields:

If the entry was posted from a journal line, the posting group code is copied from the Posting Group field on the journal line.

If the entry was posted from an order, invoice or credit memo, the posting group code is copied from the Vendor Posting Group field on the purchase header.


Global Dimension 1 Code, Vendor Ledger Entry (table)

Global Dimension 1 Code Field

The Vendor Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Vendor Ledger Entry (table)

Global Dimension 2 Code Field

The Vendor Ledger Entry Table

This field shows the dimension value code that the entry is linked to.

The field can be filled in from a journal line or a document. The field can also be filled in by a batch job.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Purchaser Code, Vendor Ledger Entry (table)

Purchaser Code Field

The Vendor Ledger Entry Table

This field shows the code for the purchaser whom the entry is linked to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Salespers./Purch. Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Purchaser Code field on the purchase header.


User ID, Vendor Ledger Entry (table)

User ID Field

The Vendor Ledger Entry Table

This field contains the ID of the user that is associated with the entry.

For more information about user IDs, see Security.


Source Code, Vendor Ledger Entry (table)

Source Code Field

The Vendor Ledger Entry Table

This field shows the source code that is linked to the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the source code is retrieved from the Purchases field in the Source Code Setup table.


On Hold, Vendor Ledger Entry (table)

On Hold Field

The Vendor Ledger Entry Table

This field can be used when a vendor ledger has been invoiced and you run the Suggest Vendor Payments batch job.

You can use the field to determine whether the posted vendor entry will be included in the payment suggestion.

Before posting, you can fill in the field with your initials or any other code to indicate that the vendor entry should wait for approval before a payment is made.

If the field is filled in, the entry will not be included when you run the Suggest Vendor Payments batch job. The field will show that the entry is waiting for approval. If the field is empty, the entry will be included in the payment suggestion.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the contents of the field are copied from the On Hold field on the journal line.

If the entry was posted from an order, invoice or credit memo, the contents of the field are copied from the On Hold field on the purchase header.


Applies-to Doc. Type, Vendor Ledger Entry (table)

Applies-to Doc. Type Field

The Vendor Ledger Entry Table

This field shows whether the entry was applied to an already-posted document when it was posted. It does this if the Applies-to Doc. Type and Applies-to Doc. No. fields are filled in before posting. If this is the case, the field shows the type of document that was applied to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the document type is copied from the Applies-to Doc. Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Applies-to Doc. Type field on the purchase header.


Applies-to Doc. No., Vendor Ledger Entry (table)

Applies-to Doc. No. Field

The Vendor Ledger Entry Table

This field shows whether the entry was applied to an already-posted document when it was posted. It does this if the Applies-to Doc. Type and Applies-to Doc. No. fields are filled in before posting. If this is the case, the field shows the number of the document that was applied to.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the number is copied from the Applies-to Doc. No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number is copied from the Applies-to Doc. No. field on the purchase header.


Open, Vendor Ledger Entry (table)

Open Field

The Vendor Ledger Entry Table

This field shows whether the amount on the entry has been fully paid or there is still a remaining amount that must be applied to.

A check mark in the field means that the entry has not yet been fully applied to. If this is the case, you can see the amount that must still be applied to in the Remaining Amount and Remaining Amt. (LCY) fields. When the amount is fully applied to, the check mark is automatically deleted.


Due Date, Vendor Ledger Entry (table)

Due Date Field

The Vendor Ledger Entry Table

This field shows the due date on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the date is copied from the Due Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Due Date field on the purchase header.

The field is relevant only if the entry is an invoice.

The due date is used in the Suggest Vendor Payments batch job.


Pmt. Discount Date, Vendor Ledger Entry (table)

Pmt. Discount Date Field

The Vendor Ledger Entry Table

This field shows the date on which the amount in the entry must be paid in order for a payment discount to be obtained on the order.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the date is copied from the Pmt. Discount Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Pmt. Discount Date field on the purchase header.


Original Pmt. Disc. Possible, Vendor Ledger Entry (table)

Original Pmt. Disc. Possible Field

The Vendor Ledger Entry Table

This field shows the discount that you can obtain if the entry is applied to before the payment discount date. The contents of this field can not be adjusted after the entry is posted.

When you post, the field is calculated from the following fields:

If the entry was posted from a journal line, the possible discount is calculated according to the Payment Discount % field on the journal line.

If the entry was posted from an order, invoice or credit memo, the possible discount is calculated according to the Payment Discount % field on the purchase header.

Note

If you wish to change the payment discount amount possible you can change the amount in the Remaining Pmt. Disc. Possible field.


Pmt. Disc. Rcd.(LCY), Vendor Ledger Entry (table)

Pmt. Disc. Rcd.(LCY) Field

The Vendor Ledger Entry Table

This field shows the payment discount that has been received on the entry, in LCY.

The program calculates the discount automatically if a payment discount was given during application.


Positive, Vendor Ledger Entry (table)

Positive Field

The Vendor Ledger Entry Table

The program uses this field internally.


Closed by Entry No., Vendor Ledger Entry (table)

Closed by Entry No. Field

The Vendor Ledger Entry Table

This field shows the entry number of the entry that has been applied to (that has closed) the entry.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, choose Application, Applied Entries.


Closed at Date, Vendor Ledger Entry (table)

Closed at Date Field

The Vendor Ledger Entry Table

This field shows the date on which the entry was applied to (closed).

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, choose Application, Applied Entries.


Closed by Amount, Vendor Ledger Entry (table)

Closed by Amount Field

The Vendor Ledger Entry Table

This field shows the amount that the entry was finally applied to (closed) with.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, choose Application, Applied Entries.


Applies-to ID, Vendor Ledger Entry (table)

Applies-to ID Field

The Vendor Ledger Entry Table

This field is used when you apply an entry by using either the Applies-to ID field on a journal line or credit memo header, or the Apply Vendor Entries function.

If the applies-to ID comes from the journal line, the document number on the journal line is copied to this field.

If the applies-to ID comes from a credit memo header, the document number on the purchase header is copied to this field.

If the field is filled in by the Apply Vendor Entries function, it is filled in with the user ID of the user who made the application, and the contents will be deleted during posting.


Journal Batch Name, Vendor Ledger Entry (table)

Journal Batch Name Field

The Vendor Ledger Entry Table

This field shows the name of the journal that the entry was posted from.

The program fills in the name from the Journal Batch Name on the journal line.


Reason Code, Vendor Ledger Entry (table)

Reason Code Field

The Vendor Ledger Entry Table

This field shows the reason code on the entry.

The field can be filled in from the following fields:

If the entry was posted from a journal line, the code is copied from the Reason Code field on the journal line.

If the entry was posted from an order, invoice or credit memo, the code is copied from the Reason Code field on the purchase header.


Bal. Account Type, Vendor Ledger Entry (table)

Bal. Account Type Field

The Vendor Ledger Entry Table

This field shows the type of balancing account used on the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the balancing account type is copied from the Bal. Account Type field on the journal line.

If the entry was posted from an invoice or credit memo, the balancing account type is copied from the Bal. Account Type field on the purchase header.


Bal. Account No., Vendor Ledger Entry (table)

Bal. Account No. Field

The Vendor Ledger Entry Table

This field shows the number of the balancing account used on the entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the number is copied from the Bal. Account No. field on the journal line.

If the entry was posted from an invoice or credit memo, the number is copied from the Bal. Account No. field on the purchase header.


Transaction No., Vendor Ledger Entry (table)

Transaction No. Field

The Vendor Ledger Entry Table

This field shows the transaction number assigned to all the entries involved in the same transaction. If there are any G/L entries, bank account ledger entries or customer ledger entries associated with the vendor ledger entry, they are assigned the same transaction number.

The number is used to connect all entries that are created by the same posting.


Closed by Amount (LCY), Vendor Ledger Entry (table)

Closed by Amount (LCY) Field

The Vendor Ledger Entry Table

This field shows the amount that the entry was finally applied to (closed) with in the local currency.

The program fills in the field automatically when the entry is applied to.

To see the entries that were applied to by the line, choose Application, Applied Entries.


Debit Amount, Vendor Ledger Entry (table)

Debit Amount Field

The Vendor Ledger Entry Table

This field shows the amount of the debit entry. The amount is shown in the currency of the original transaction.

If the amount is a debit, it is copied from the Amount field on the line.


Credit Amount, Vendor Ledger Entry (table)

Credit Amount Field

The Vendor Ledger Entry Table

This field shows the amount of the credit entry. The amount is shown in the currency of the original transaction.

If the amount is a credit, it is copied from the Amount field on the line.


Debit Amount (LCY), Vendor Ledger Entry (table)

Debit Amount (LCY) Field

The Vendor Ledger Entry Table

This field shows the amount of the debit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a debit.


Credit Amount (LCY), Vendor Ledger Entry (table)

Credit Amount (LCY) Field

The Vendor Ledger Entry Table

This field shows the amount of the credit entry in LCY.

The amount is copied from the Amount (LCY) field on the line if the amount is a credit.


Document Date, Vendor Ledger Entry (table)

Document Date Field

The Vendor Ledger Entry Table

This field shows the date on the document that provided the basis for this vendor entry.

The program fills in the field in one of the following ways:

If the entry was posted from a journal line, the date is copied from the Document Date field on the journal line.

If the entry was posted from an order, invoice or credit memo, the date is copied from the Document Date field on the purchase header.


External Document No., Vendor Ledger Entry (table)

External Document No. Field

The Vendor Ledger Entry Table

This field shows the external document number that was entered on the purchase header or journal line.

If the entry was posted from a journal line, the number is copied from the External Document No. field on the journal line.

If the entry was posted from an order, invoice or credit memo, the number can be copied from the Vendor Invoice No. or the Vendor Cr. Memo No. fields on the purchase header depending on the document type that created the ledger entry.


No. Series, Vendor Ledger Entry (table)

No. Series Field

The Vendor Ledger Entry Table

This field contains the code for the number series to which the document number on this entry belongs.


Closed by Currency Code, Vendor Ledger Entry (table)

Closed by Currency Code Field

The Vendor Ledger Entry Table

This field shows the code of the currency of the entry that was applied to (and closed) this vendor ledger entry.


Closed by Currency Amount, Vendor Ledger Entry (table)

Closed by Currency Amount Field

The Vendor Ledger Entry Table

This field shows the amount that was finally applied to (and closed) this vendor ledger entry. The amount is in the currency represented by the code in the Closed by Currency Code field on this line.


Adjusted Currency Factor, Vendor Ledger Entry (table)

Adjusted Currency Factor Field

The Vendor Ledger Entry Table

This field is used internally by the program.


Original Currency Factor, Vendor Ledger Entry (table)

Original Currency Factor Field

The Vendor Ledger Entry Table

This field is used internally by the program.


Original Amount, Vendor Ledger Entry (table)

Original Amount Field

The Vendor Ledger Entry Table

This field contains the amount of the original entry. The amount is shown in the currency of the original transaction.

The Amount field is a FlowField and contains the total of the Amount fields in the Detailed Vendor Ledg. Entry with the option Initial Entry in the Entry Type field.


Remaining Pmt. Disc. Possible, Vendor Ledger Entry (table)

Remaining Pmt. Disc. Possible Field

The Vendor Ledger Entry Table

This field shows the remaining payment discount which can be received if the payment is made before the payment discount date.

When you post, the field is calculated from the following fields:

  • If the entry was posted from a journal line, the possible discount is calculated according to the Payment Discount % field on the journal line.

  • If the entry was posted from an order, invoice or credit memo, the possible discount is calculated according to the Payment Discount % field on the purchase header.

You can also change the remaining payment discount amount manually, but only when it has not been applied.


Pmt. Disc. Tolerance Date, Vendor Ledger Entry (table)

Pmt. Disc. Tolerance Date Field

The Vendor Ledger Entry Table

This field contains the latest date on which the amount in the entry must be paid in order for payment discount tolerance to be granted on the document.

The program uses the Payment Discount Grace Period field in the General Ledger Setup table and the Pmt. Discount Date field on the journal line or purchase header to calculate the date.


Max. Payment Tolerance, Vendor Ledger Entry (table)

Max. Payment Tolerance Field

The Vendor Ledger Entry Table

This field contains the maximum tolerated amount which the amount in the entry can differ from the amount on the invoice or credit memo.

The program uses the Payment Tolerance % field and the Max. Payment Tolerance Amount field in the General Ledger Setup table to calculate the payment tolerance.


Accepted Payment Tolerance, Vendor Ledger Entry (table)

Accepted Payment Tolerance Field

The Vendor Ledger Entry Table

This field contains the amount of the accepted payment tolerance for the entry.


Accepted Pmt. Disc. Tolerance, Vendor Ledger Entry (table)

Accepted Pmt. Disc. Tolerance Field

The Vendor Ledger Entry Table

A check mark in this field indicates that the program has accepted payment discount tolerance for the entry.


Amount to Apply, Vendor Ledger Entry (table)

Amount to Apply Field

The Vendor Ledger Entry Table

This field contains the amount that you want to apply to the applying entry, when you set applies-to ID. The program fills in the field with the full amount of the remaining amount or with the same amount as the applying entry when you set Applies-to ID; in case the amount of the applying entry is less than remaining amount. You can change the amount to be only a part of the remaining amount and thereby for example split a payment over several invoices.


Prepayment, Vendor Ledger Entry (table)

Prepayment Field

The Vendor Ledger Entry Table

This field contains a check mark if the vendor ledger entry was posted as a prepayment invoice or credit memo from a purchase order.


Document Type, Purchase Header (table)

Document Type Field

The Purchase Header Table

This field indicates the type of document you are about to create.

The purchase header forms the basis for all the document types related to the Purchase & Payables application area that have not yet been posted, so the program must label what it is you are setting up, for example, an invoice or credit memo.

The program automatically fills in this field based on what you have chosen on the Purchases & Payables menu.


Buy-from Vendor No., Purchase Header (table)

Buy-from Vendor No. Field

The Purchase Header Table

Enter here the number of the vendor from whom you have bought the items. To see the vendor numbers that have been set up in the Vendor table, click the AssistButton in the field.

When you enter the vendor number here, the program will retrieve information about this vendor from the vendor card.

If there is a primary contact attached to the vendor that you select in this field, the program copies the contents of the Primary Contact No. field on the vendor card to the Buy-from Contact No. field and updates the Buy-from Contact field with the name of the primary contact.

You can change the vendor number as long as you have not posted the shipment. When you enter a different vendor number, however, the program will ask you to confirm the change. You will have to answer the following question before the program will make the change:

Do you want to change Buy-from Vendor No.?

If you answer Yes, the new vendor number will be entered on the purchase header and existing lines.

Attention

All purchase headers contain two vendor numbers: A vendor number (Buy-from Vendor No.) that indicates who ships the order and a vendor number (Pay-to Vendor No.) that indicates who invoices the order.

Unless you specify otherwise, the program will automatically enter the vendor number from this field in the Pay-to Vendor No. field on the purchase header, indicating that the invoice has been sent from the same vendor as the items.

If the Pay-to Vendor No. field on the vendor card contains a different vendor number, the program will retrieve the vendor number from that field. All vendor-related information about invoicing, discount, statistics and so on refers to the vendor who sends the invoice, not the vendor who ships the items.


No., Purchase Header (table)

No. Field

The Purchase Header Table

Enter here the number of the purchase header you are setting up: a quote, order, invoice or credit memo.

You can use one of the following methods:

  • If you have set up a default number series for the type of purchase document you are setting up, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for this type of document, click the AssistButton in the field and select the series you want to use. The program will fill in the field with the next number in that series.

  • If you have not set up a number series for this type of purchase document, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually. You can enter a maximum of 20 characters, both numbers and letters.

You cannot change the document number after you have confirmed it by pressing Enter.


Pay-to Vendor No., Purchase Header (table)

Pay-to Vendor No. Field

The Purchase Header Table

This field shows the vendor who is sending the invoice.

The program automatically retrieves the pay-to vendor number from the Vendor table when you fill in the Buy-from Vendor No. field.

If there is a primary contact attached to the vendor that you select in this field, the program copies the contents of the Primary Contact No. field on the vendor card to the Pay-to Contact No. field and updates the Pay-to Contact field with the name of the primary contact.

Attention

All purchase headers contain both a vendor number (Buy-from Vendor No.) that indicates who ships the order and a vendor number (Pay-to Vendor No.) that indicates who invoices the order.

Unless you specify otherwise, the program will automatically enter the buy-from vendor number in the Pay-to Vendor No. field indicating that the invoice has been sent form the same vendor as the items.

If the Pay-to Vendor No. field on the vendor card contains a different vendor number, the number will be retrieved from that field. All vendor information such as invoicing, discounts, dimensions and statistics refers to the vendor who sends the invoice, not the vendor who ships the items.

You can change the number if the default is not appropriate in the particular circumstance. If you do, you will have to answer the following question before the program will make the change:

Do you want to change Pay-to Vendor No.?

If you answer Yes, the program will enter the new number on the purchase header and existing lines.


Pay-to Name, Purchase Header (table)

Pay-to Name Field

The Purchase Header Table

This field contains the name of the vendor sending the invoice.

The program automatically retrieves the name from the Vendor table when you fill in the Pay-to Vendor No. field.


Pay-to Name 2, Purchase Header (table)

Pay-to Name 2 Field

The Purchase Header Table

This field can contain an additional part of the name of the vendor sending the invoice.

The program automatically retrieves the name from the Vendor table when you fill in the Pay-to Vendor No. field.


Pay-to Address, Purchase Header (table)

Pay-to Address Field

The Purchase Header Table

This field contains the address of the vendor sending the invoice.

The program automatically retrieves the address from the Vendor table when you fill in the Pay-to Vendor No. field.


Pay-to Address 2, Purchase Header (table)

Pay-to Address 2 Field

The Purchase Header Table

This field can contain another line of the address of the vendor sending the invoice.

The program automatically retrieves the address from the Vendor table when you fill in the Pay-to Vendor No. field.


Pay-to City, Purchase Header (table)

Pay-to City Field

The Purchase Header Table

This field contains the city name of the vendor sending the invoice.

The program automatically retrieves the city name from the Vendor table when you fill in the Pay-to Vendor No. field.

The program will use the address format linked to the code in the Pay-to Country/Region Code field to format the city name on printouts.


Pay-to Contact, Purchase Header (table)

Pay-to Contact Field

The Purchase Header Table

This field contains the name of the person to contact about an invoice from this vendor.

The program automatically retrieves the contact name from the Vendor table when you fill in the Pay-to Vendor No. field.


Your Reference, Purchase Header (table)

Your Reference Field

The Purchase Header Table

Here you can enter the vendor's reference. The contents will be printed on purchase documents.


Ship-to Code, Purchase Header (table)

Ship-to Code Field

The Purchase Header Table

Here you can enter a ship-to code if you want a different shipment address from the one automatically entered by the program. To see the ship-to codes that have been set up in the Ship-to Address table, click the AssistButton in the field.

This field is used for purchase orders (based on sales orders) that will be shipped with a drop shipment directly from the vendor to a customer.

Attention

The Sell-to Customer No. field must be filled in for a drop shipment.

This code is used when the customer has several ship-to addresses. By entering its code in this field, you select an address.

If you change the ship-to code, the program will change the contents of other fields related to the ship-to address.


Ship-to Name, Purchase Header (table)

Ship-to Name Field

The Purchase Header Table

This field contains the name of the company at the address to which you want the items in the purchase order to be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want items shipped to a different address than your company address, you can fill out the ship-to address fields in the Company Information window.

If you have entered a ship-to name in Company Information, the program automatically retrieves the name from there when you fill in the No. field. The field is blank if Company Information does not contain a ship-to name.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a drop shipment directly from the vendor to a customer, the field contains the name of the customer the items will be shipped to.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Sell-to Customer No. field.

You can change the name either by entering a different one or by entering the customer's ship-to code that stands for the ship-to address you want.


Ship-to Name 2, Purchase Header (table)

Ship-to Name 2 Field

The Purchase Header Table

This field can contain an additional part of the name of the company at the address to which you want the items in the purchase order to be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want items shipped to a different address than your company address, you can fill out the ship-to address fields in the Company Information window.

If you have entered a ship-to name in Company Information, the program automatically retrieves the name from there when you fill in the No. field. The field is blank if Company Information does not contain a ship-to name.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a drop shipment directly from the vendor to a customer, the field contains the name of the customer the items will be shipped to.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Sell-to Customer No. field.

You can change the name either by entering a different one or by entering the customer's ship-to code that stands for the ship-to address you want.


Ship-to Address, Purchase Header (table)

Ship-to Address Field

The Purchase Header Table

This field contains the address to which you want the items in the purchase order to be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want items shipped to a different address than your company address, you can fill out the ship-to address fields in the Company Information window.

If you have entered a ship-to address in Company Information, the program automatically retrieves the address from there when you fill in the No. field. The field is blank if Company Information does not contain a ship-to address.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a drop shipment directly from the vendor to a customer, this field contains the address of the customer the items will be shipped to.

The program automatically retrieves the ship-to address from the Customer table when you fill in the Sell-to Customer No. field.

You can change the address either by entering a different one or by entering the customer's ship-to code that stands for the ship-to address you want.


Ship-to Address 2, Purchase Header (table)

Ship-to Address 2 Field

The Purchase Header Table

This field contains an additional part of the address to which you want the items in the purchase order to be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want items shipped to a different address than your company address, you can fill out the ship-to address fields in the Company Information window.

If you have entered a ship-to address in Company Information, the program automatically retrieves the address from there when you fill in the No. field. The field is blank if Company Information does not contain a ship-to address.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a Drop Shipment directly from the vendor to a customer, this field contains the additional address of the customer the items will be shipped to.

The program automatically retrieves the ship-to address from the Customer table when you fill in the Sell-to Customer No. field.

You can change the address either by entering a different one or by entering the customer's ship-to code that stands for the ship-to address you want.

The program will use the code in the Ship-to Country/Region Code field to format the ship-to address 2 on printouts.


Ship-to City, Purchase Header (table)

Ship-to City Field

The Purchase Header Table

This field contains the city name of the address to which you want the items in the purchase order to be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want items shipped to a different address than your company address, you can fill out the ship-to address fields in the Company Information window.

If you have entered a ship-to address in Company Information, the program automatically retrieves the address from there when you fill in the No. field. The field is blank if Company Information does not contain a ship-to address.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a drop shipment directly from the vendor to a customer, this field contains the postal code and city in the address where the items will be shipped.

The program automatically retrieves the code from the Customer table when you fill in the Sell-to Customer No. field.

You can change the city name either by entering different information or by entering the customer's ship-to code that stands for the address you want.

The program will use the code in the Ship-to Country/Region Code field to format the city name on printouts.


Ship-to Contact, Purchase Header (table)

Ship-to Contact Field

The Purchase Header Table

This field contains the name of a contact person for the address where the items in the purchase order should be shipped.

Use this field if you want the items shipped to a different address than your company address.

You use this field in two situations:

  • Alternative ship-to address

  • Drop shipment

Alternative Ship-to Address:

If you want the items shipped to a different address than your company address, you can define the alternative ship-to address under Company Information.

If you have entered the name of a contact person Company Information, the program automatically retrieves the name from there when you fill in the No. field. The field is blank if Company Information does not contain a contact name.

Drop Shipment:

If the items in the purchase order (based on a sales order) will be shipped with a drop shipment from the vendor to a customer, the field contains the name of the customer the items should be shipped to.

The program automatically retrieves the ship-to name from the Customer table when you fill in the Sell-to Customer No. field.

You can change the name either by entering a different name or by entering a ship-to code for the customer which stands for the ship-to address you want.


Order Date, Purchase Header (table)

Order Date Field

The Purchase Header Table

Here you can enter the order date for the purchase header.

The order date is not necessary for posting, but it will be copied to the posted receipts, among other things.


Posting Date, Purchase Header (table)

Posting Date Field

The Purchase Header Table

Here you can enter the date you want the purchase header to be posted. The program will copy this date to all item entries when the header is posted.


Expected Receipt Date, Purchase Header (table)

Expected Receipt Date Field

The Purchase Header Table

Here you can enter the date you expect to receive the order.

The program will copy the date to all the purchase lines created under the header, but you can change it on individual lines. When you change the expected date on the purchase header, the date on the lines can be changed.

The date affects the item availability (that you can see by choosing Item, Availability on the item card), which is automatically updated to show the available inventory.


Posting Description, Purchase Header (table)

Posting Description Field

The Purchase Header Table

This field contains the entry's document type and number (Invoice 1001, for example). The program automatically creates the posting description when you fill in the Document Type and No. fields.

The posting description appears on vendor and G/L entries.


Payment Terms Code, Purchase Header (table)

Payment Terms Code Field

The Purchase Header Table

This field indicates the code that represents the payment terms for the purchase.

The program automatically retrieves the payment terms code from the Vendor table when you fill in the Pay-to Vendor No. field.

The payment terms are used to calculate the due date and payment discount date from the document date and to find payment discount percents.

You can enter a different payment terms code if the default one is not correct. To see the payment terms codes that have been set up in the Payment Terms table, click the AssistButton in the field.

The program automatically copies the contents of this field to the Prepmt. Payment Terms Code field, but you can change the contents of the Prepmt. Payment Terms Code field if you want a different set of payment terms to apply to prepayments.


Due Date, Purchase Header (table)

Due Date Field

The Purchase Header Table

This field indicates when the invoice is due. The program calculates the date using the Payment Terms Code and Document Date fields.

After you post orders and invoices, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.


Payment Discount %, Purchase Header (table)

Payment Discount % Field

The Purchase Header Table

This field contains the payment discount percent that will be given if you pay for the purchase on or before the date in the Pmt. Discount Date field.

The program uses the Payment Terms Code field to find the percentage.


Pmt. Discount Date, Purchase Header (table)

Pmt. Discount Date Field

The Purchase Header Table

This field indicates the last date on which you can pay the invoice and still receive a payment discount.

The program uses the Payment Terms Code and Posting Date fields to find the date.

After you post orders and invoices, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.


Shipment Method Code, Purchase Header (table)

Shipment Method Code Field

The Purchase Header Table

This field contains the code that represents the shipment method for this purchase.

The program automatically retrieves the shipment method code from the Vendor table when you fill in the Pay-to Vendor No. field.

You can enter a different shipment method code if the default one is not correct in this case. To see the shipment method codes that have been set up in the Shipment Method table, click the AssistButton in the field.


Location Code, Purchase Header (table)

Location Code Field

The Purchase Header Table

Here you can enter a code for the location where you want the items to be placed when they are received. To see the location codes that have been set up in the Location table, click the AssistButton in the field.


Shortcut Dimension 1 Code, Purchase Header (table)

Shortcut Dimension 1 Code Field

The Purchase Header Table

This field contains the dimension value code that the purchase header will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer you enter in the Pay-to Vendor No. field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purchase Header (table)

Shortcut Dimension 2 Code Field

The Purchase Header Table

This field contains the dimension value code that the purchase header will be associated with. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you have defined default dimension values for the customer you enter in the Pay-to Vendor No. field, the program will automatically retrieve these.

Click here to learn more about dimensions.


Vendor Posting Group, Purchase Header (table)

Vendor Posting Group Field

The Purchase Header Table

This field contains the code for the vendor posting group that the program will use when you post the purchase header.

The program automatically retrieves the code from the Vendor card when you fill in the Pay-to Vendor No. field.

The posting group specifies to which payables account in the general ledger the program will post transactions with this vendor, and it defines accounts for service charges, payment discount amounts and invoice rounding amounts.

Information on VAT % and the accounts (for VAT, sales purchases and so on) to which the program posts for transactions involving different customers, vendors and items is specified in the General Posting Setup table.

If you want your VAT system to be consistent, the general posting type must be specified correctly on the G/L accounts.


Currency Code, Purchase Header (table)

Currency Code Field

The Purchase Header Table

This field contains the code of the currency of the amounts on the purchase lines.

The program automatically retrieves the vendor's default currency code from the Vendor table when you fill in the Pay-to Vendor No. field. The field is blank if no currency code has been entered on the vendor card. You can change the currency code if you want to use a currency that differs from the vendor's default currency.

The program uses the currency code and the posting date on the purchase header to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the purchase lines to LCY and/or an additional reporting currency.

Note

For quote documents, the program uses the currency code and the work date to find the relevant exchange rate in the Currency Exchange Rate table.

You can change the exchange rate by clicking the left AssistButton in this field. You can change the currency by clicking the right AssistButton in this field.


Currency Factor, Purchase Header (table)

Currency Factor Field

The Purchase Header Table

This field is used internally by the program.


Prices Including VAT, Purchase Header (table)

Prices Including VAT Field

The Purchase Header Table

Here you can specify whether the unit price on the line should be displayed including or excluding VAT.

If the field is blank, the unit price will be shown without VAT.

Click the field to insert a check mark if you want to see the unit price including VAT.


Invoice Disc. Code, Purchase Header (table)

Invoice Disc. Code Field

The Purchase Header Table

This field contains the code that will be used to find the invoice discount you receive from the vendor.

The program automatically retrieves the Invoice Disc. Code in the Vendor table when you fill in the Pay-to Vendor No. field.

The invoice discount will be based on the total invoice amount, but it will be allocated to the lines relative to the amount on each. The program performs the calculation when you click the Functions button and then click Calculate Invoice Discount. If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the amount will be calculated automatically. Click here to learn when automatic calculation will occur.


Language Code, Purchase Header (table)

Language Code Field

The Purchase Header Table

This field contains the vendor's language code. To see the language codes that have been set up in the Language table, click the AssistButton in the field.

The program automatically retrieves the code from the Vendor table when you fill in the Pay-to Vendor No. field. The field is blank if no language code has been entered on the vendor's card.

You use the language code to have descriptions of the items on the purchase lines written in the vendor's language. When you enter an item on the purchase line, the program uses the language code to check whether there is a description of the item in the appropriate language. If there is, the program automatically uses it to replace the usual text in the purchase line.


Purchaser Code, Purchase Header (table)

Purchaser Code Field

The Purchase Header Table

This field indicates which purchaser is assigned to the vendor. To see the purchaser codes that have been set up in the Salesperson/Purchaser table, click the AssistButton in the field.

The program automatically retrieves the purchaser code from the Vendor table when you fill in the Pay-to Vendor No. field. The field is blank if no purchaser code has been entered on the vendor's card.


Order Class, Purchase Header (table)

Order Class Field

The Purchase Header Table

Here you can enter a number which can later be used for statistical purposes.

This field is not used elsewhere in the program.


Comment, Purchase Header (table)

Comment Field

The Purchase Header Table

This field indicates whether a comment has been entered for this purchase header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the purchase header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Purch. Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Order button and choosing Comments. (If you are in a quote, invoice or credit memo, the name of the button will be Quote, Invoice or Credit Memo.)

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the purchase header.


No. Printed, Purchase Header (table)

No. Printed Field

The Purchase Header Table

This field indicates how many times a quote or order has been printed.

When a quote is changed to an order, this field is set to 0.


On Hold, Purchase Header (table)

On Hold Field

The Purchase Header Table

You can use this field to determine whether the posted invoice will be included in the payment suggestion.

Before posting you can enter your initials - or whatever you like - in the field. This marks it so that it will be put on hold.

If the field contains something (is not blank), the entry will not be included when you run the Suggest Vendor Payments batch job. The field will show that the invoice is waiting for approval. If the field is blank, the entry will be included in an automatic payment.

After the entry has been posted, the field can be changed in the Vendor Ledger Entry table.


Applies-to Doc. Type, Purchase Header (table)

Applies-to Doc. Type Field

The Purchase Header Table

You can use this field when you post the purchase header, to have the program apply it to a document that has already been posted. In this case, enter here the type of document that you want it to be applied to.

You apply to a document, for example, if you want a credit memo to be applied to a posted invoice, or an invoice to be applied to partial payment.

To see a list of document types you can select from, click the AssistButton in the field.

You can choose:

  • Blank

  • Payment

  • Invoice

  • Credit Memo

  • Finance Charge Memo

  • Reminder

  • Refund

When you are applying a credit memo, select Invoice in Applies-to Doc. Type and enter the invoice number in Applies-to Doc. No.

You can also use the field to apply invoices to partial payments. In this case, enter Payment for the type, and enter the number of the partial payment you want to apply the invoice to in the Applies-to Doc. No. field.

Attention

If you use the AssistButton to select the document number in the Applies-to Doc. No. field, the program will automatically enter the correct type in the Applies-to Doc. Type field.

You can read more about applying entries in the Help for the Apply Vendor Entries window.


Applies-to Doc. No., Purchase Header (table)

Applies-to Doc. No. Field

The Purchase Header Table

You can use this field if you want to apply the purchase header to a document that has already been posted. If so, enter the number of the document that the purchase header should be applied to.

To see a list of the vendor's open entries, click the AssistButton in the field.

Attention

If you select the document number from the list, the program will automatically enter the appropriate type in the Applies-to Doc. Type field.

If you enter the document number manually, you must remember also to enter the applies-to document type or else the program will look for a document with the Blank type.

You can read more about applying entries in the Help for the Apply Vendor Entries window.


Bal. Account No., Purchase Header (table)

Bal. Account No. Field

The Purchase Header Table

Here you can enter the number of a G/L account or the bank account that the invoice should be offset against (for cash purchases, for example). Which account type you can choose, is decided in the field Bal. Account Type.

You can also use a search name to enter an account. If you want to enter the cash account, for example, but cannot remember the account number, you can enter the word "cash" and press Enter. The program will enter the correct account number. This assumes that you have set up a search name for the account.


Receive, Purchase Header (table)

Receive Field

The Purchase Header Table

The program uses this field when posting.


Invoice, Purchase Header (table)

Invoice Field

The Purchase Header Table

The program uses this field when posting.


Amount, Purchase Header (table)

Amount Field

The Purchase Header Table

This field displays the sum of the amounts in the Amount field on the associated purchase lines.

The field is updated automatically each time the net amounts on the lines are changed.


Amount Including VAT, Purchase Header (table)

Amount Including VAT Field

The Purchase Header Table

This field displays the sum of the amounts in the Amount Including VAT field on the associated purchase lines.

The field is updated automatically each time the net amounts on the lines are changed.


Receiving No., Purchase Header (table)

Receiving No. Field

The Purchase Header Table

Here you can enter the number that will be assigned to the receipt when the purchase header is posted.

When you post the purchase header, the program will automatically use the next number from the number series in the Receiving No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Posting No., Purchase Header (table)

Posting No. Field

The Purchase Header Table

Here you can enter the number of the posted invoice or credit memo that will be created if you post the purchase header.

When you post the purchase header, the program will automatically enter the next number from the number series in the Posting No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Receiving No., Purchase Header (table)

Last Receiving No. Field

The Purchase Header Table

The program uses this field to keep track of the last posted receipt number used.


Last Posting No., Purchase Header (table)

Last Posting No. Field

The Purchase Header Table

The program uses this field to keep track of the last posted invoice number used.


Vendor Order No., Purchase Header (table)

Vendor Order No. Field

The Purchase Header Table

Here you can enter the number that the vendor uses for the order on this purchase order header.

You can then use the number later if, for some reason, you need to search for the posted purchase line using the vendor's number for the document.


Vendor Shipment No., Purchase Header (table)

Vendor Shipment No. Field

The Purchase Header Table

Here you can enter the number that the vendor uses for the shipment on this purchase line.

You can then use the number later if, for some reason, you need to search for the posted purchase line using the vendor's number for the document.


Vendor Invoice No., Purchase Header (table)

Vendor Invoice No. Field

The Purchase Header Table

Here you can enter the number that the vendor uses for the invoice you are creating in this purchase invoice header.

You can then use the number later if, for some reason, you need to search for the posted purchase line using the vendor's number for the document.


Vendor Cr. Memo No., Purchase Header (table)

Vendor Cr. Memo No. Field

The Purchase Header Table

Here you can enter the number that the vendor uses for the credit memo you are creating in this purchase credit memo header.

You can then use the number later if, for some reason, you need to search for the posted purchase line using the vendor's number for the document.


VAT Registration No., Purchase Header (table)

VAT Registration No. Field

The Purchase Header Table

This field contains the vendor's VAT registration number.

The program automatically retrieves the number from the Vendor table when you fill in the Buy-from Vendor No. field. The field is blank if no VAT registration number has been entered on the vendor's card.

This number is required if you must report EU VAT.

Normally, you should not change the contents of this field.


Sell-to Customer No., Purchase Header (table)

Sell-to Customer No. Field

The Purchase Header Table

You use this field only when there is a drop shipment.

Enter the number of the customer who will have the item shipped directly from your vendor.

To see the customer numbers that have been set up in the Customer table, click the AssistButton in the field.

When you have entered the customer number, the program will automatically fill in the other fields that relate to drop shipments. These are the Ship-to Name, Ship-to Name 2, Ship-to Address, Ship-to Address 2, Ship-to City and Ship-to Contact fields.

If the customer has several ship-to addresses, you can specify one of them in the Ship-to Code field.

When the customer number is entered in the field, you can choose Functions, Drop Shipment, Get Sales Order from the purchase lines. The program displays a list of all the orders from this customer, and you can choose the ones that will be drop shipments.


Reason Code, Purchase Header (table)

Reason Code Field

The Purchase Header Table

Here you can enter the purchase header's reason code. A reason code is a code you choose that will enable you to trace the entry. To see the reason codes that have been set up in the Reason Code table, click the AssistButton in the field.

The program copies the reason code to all entries created when posting.


Gen. Bus. Posting Group, Purchase Header (table)

Gen. Bus. Posting Group Field

The Purchase Header Table

This field contains the code for the general business posting group of the vendor.

The program automatically retrieves the code from the Vendor table when you fill in the Buy-from Vendor No. field.

The code specifies to which general business posting group this particular vendor belongs. The general business posting groups can be set up to group vendors by geographical area (Domestic, EU countries/regions, Overseas, and so on), type of business, or to distinguish between private entities and governmental agencies.

The program uses the business code, together with the Gen. Product Posting Group and Gen. Posting Type fields, to determine certain trade conditions. When you post transactions that involve this vendor, the program looks for the business code, in combination with the general product posting group code, in the General Posting Setup, where the G/L accounts to which the program posts purchases, discount amounts, COGS and inventory adjustments are specified.

To see the general business posting groups in the Gen. Business Posting Group table, click the AssistButton in the field.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


Transaction Type, Purchase Header (table)

Transaction Type Field

The Purchase Header Table

Enter a code for the purchase header's transaction type here. To see the transaction type codes that have been set up in the Transaction Type table, click the AssistButton in the field.

The code will be used in INTRASTAT reporting.


Transport Method, Purchase Header (table)

Transport Method Field

The Purchase Header Table

Enter the code for the transport method to be used with this purchase header. To see the transport method codes that have been set up in the Transport Method table, click the AssistButton in the field.

The code will be used in INTRASTAT reporting.


VAT Country/Region Code, Purchase Header (table)

VAT Country/Region Code Field

The Purchase Header Table

This field contains the vendor's VAT country/region code.

The program automatically retrieves the country/region code from the Vendor table when you fill in the Buy-from Vendor No. field.

Information about the country/region code will be used for INTRASTAT and EU-VAT reporting.

The country/region codes are set up in the Country/Region table.


Buy-from Vendor Name, Purchase Header (table)

Buy-from Vendor Name Field

The Purchase Header Table

This field contains the name of the vendor who ships the items.

The program retrieves the name automatically from the Vendor table when the Buy-from Vendor No. field is filled in.


Buy-from Vendor Name 2, Purchase Header (table)

Buy-from Vendor Name 2 Field

The Purchase Header Table

This field contains an additional part of the name of the vendor who ships the items.

The program retrieves the name automatically from the Vendor table when the Buy-from Vendor No. field is filled in.


Buy-from Address, Purchase Header (table)

Buy-from Address Field

The Purchase Header Table

This field contains the address of the vendor who ships the items.

The program retrieves the address automatically from the Vendor table when the Buy-from Vendor No. field is filled in.


Buy-from Address 2, Purchase Header (table)

Buy-from Address 2 Field

The Purchase Header Table

This field contains an additional part of the address of the vendor who ships the items.

The program retrieves the address automatically from the Vendor table when the Buy-from Vendor No. field is filled in.


Buy-from City, Purchase Header (table)

Buy-from City Field

The Purchase Header Table

This field contains the city name of the vendor who ships the items.

The program retrieves the information automatically from the Vendor table when the Buy-from Vendor No. field is filled in.

The program will use the code in the Buy-from Country/Region Code field to format the buy-from city on printouts.


Buy-from Contact, Purchase Header (table)

Buy-from Contact Field

The Purchase Header Table

This field contains the name of the person to contact about shipment of the item from this vendor.

The program retrieves the name automatically from the Vendor table when the Buy-from Vendor No. field is filled in.


Pay-to Post Code, Purchase Header (table)

Pay-to Post Code Field

The Purchase Header Table

This field contains the post code of the vendor's address to which payment is made.

The program retrieves the post code automatically from the Vendor table when the Pay-to Vendor No. field is filled in.

The program uses the code in the Pay-to Country/Region Code field to format this post code on printouts.


Pay-to County, Purchase Header (table)

Pay-to County Field

The Purchase Header Table

This field contains the county of the vendor's address to which payment is made .

The program retrieves the county name automatically from the Vendor table when the Pay-to Vendor No. field is filled in.

The program uses the code in the Pay-to Country/Region Code field to format this county name on printouts.


Pay-to Country/Region Code, Purchase Header (table)

Pay-to Country/Region Code Field

The Purchase Header Table

This field contains the country/region code of the vendor's address to which payment is made.

The program retrieves the country/region code automatically from the Vendor table when the Pay-to Vendor No. field is filled in.

The program uses the country/region code to format all pay-to vendor address fields on printouts.


Buy-from Post Code, Purchase Header (table)

Buy-from Post Code Field

The Purchase Header Table

This field contains the post code of the vendor's address from which items are purchased.

The program retrieves the post code automatically from the Vendor table when the Buy-from Vendor No. field is filled in.

The program uses the code in the Buy-from Country/Region Code field to format this post code on printouts.


Buy-from County, Purchase Header (table)

Buy-from County Field

The Purchase Header Table

This field contains the county of the vendor's address from which items are purchased.

The program retrieves the county name automatically from the Vendor table when the Buy-from Vendor No. field is filled in.

The program uses the code in the Buy-from Country/Region Code field to format this county name on printouts.


Buy-from Country/Region Code, Purchase Header (table)

Buy-from Country/Region Code Field

The Purchase Header Table

This field contains the country/region code of the vendor's address from which items are purchased.

The program retrieves the code automatically from the Vendor table when the Buy-from Vendor No. field is filled in.

The program uses the Buy-From Country/Region Code field to format all buy-from address fields on printouts.


Ship-to Post Code, Purchase Header (table)

Ship-to Post Code Field

The Purchase Header Table

This field contains the post code of the shipping address.

The program fills in the field in one of the following ways:

If you have specified an alternative ship-to address in Setup, Company Information, Shipping, the post code is copied from the Ship-to Post Code field in the Company Information window.

In the case of drop shipments, if you have inserted a customer in the Sell-To Customer field for a drop-shipment order, the post code is copied from the relevant Customer card.

The program uses the code in the Ship-to Country/Region Code field to format this post code on printouts.


Ship-to County, Purchase Header (table)

Ship-to County Field

The Purchase Header Table

This field contains the county of the shipping address.

The program fills in the field in one of the following ways:

If you have specified an alternative ship-to address in Setup, Company Information, Shipping, the county name is copied from the Ship-to County field in the Company Information window.

In the case of drop shipments, if you have entered a customer in the Sell-To Customer field, the county name is copied from the relevant Customer card.

The program uses the code in the Ship-to Country/Region Code field to format this county on printouts.


Ship-to Country/Region Code, Purchase Header (table)

Ship-to Country/Region Code Field

The Purchase Header Table

This field contains the country/region code of the shipping address.

The program fills in the field with the country/region where the company is located.

In the case of drop shipments, if you have inserted a customer in the Sell-To Customer field, the country/region code is inserted from the relevant Customer card.

The program uses the Ship-to Country/Region Code to format all ship-to address fields on printouts.


Bal. Account Type, Purchase Header (table)

Bal. Account Type Field

The Purchase Header Table

Here you can enter the type of balancing account used in this document.

To see the two possible account types, click the AssistButton in the field. You can choose G/L Account or Bank Account. The balancing account type determines which accounts can be entered in the Bal. Account No. field.


Order Address Code, Purchase Header (table)

Order Address Code Field

The Purchase Header Table

Here you can enter the order address code linked to the relevant vendor's order address. To see the order address codes that have been set up for the vendor, click the AssistButton in the field.

Note that if you choose an alternative address from the Order Address table, the program replaces all the address fields on the purchase header as follows: the address linked to the vendor number in the Buy-from Vendor No. field is replaced with the alternative order address.


Entry Point, Purchase Header (table)

Entry Point Field

The Purchase Header Table

Here you can enter the code of the port of entry at which the items pass into your country/region.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the entry points that you can choose, click the AssistButton in the field.


Correction, Purchase Header (table)

Correction Field

The Purchase Header Table

Here you can define the entry as a corrective entry.

You can use the field if you need to post a corrective entry to a vendor account.

If you place a check mark in this field when posting a corrective entry, the program will post a negative debit instead of a credit or a negative credit instead of a debit. The Debit Amount field (or Credit Amount field) on the relevant account will then include both the original entry and the corrective entry, which will have no effect on the debit (or credit) balance.

For example, you post a purchase on credit for LCY 500 to Accounts Payable. This entry is later determined to be incorrect so you make a corrective entry for LCY 500. On the Accounts Payable and relevant Vendor card, the Credit Amount field will include a credit of LCY 500 and a negative credit of LCY 500. As such, this purchase and subsequent corrective entry will have no net effect on the amount in the Credit Amount field. On the other hand, if you post the corrective entry as a regular entry, the Debit Amount and Credit Amount fields will both include an amount of LCY 500.

You can see the amount that has accumulated for the relevant account in the Debit Amount field or Credit Amount field on the relevant G/L or Vendor Account card.

If you want to use the corrective field, place a check mark in the field.


Document Date, Purchase Header (table)

Document Date Field

The Purchase Header Table

Here you can enter the date on which the vendor created the purchase document (the date of the vendor's invoice).

Note that the program uses this date when calculating the amount due to the vendor according to the information in the Payment Terms window. You must therefore ensure that the date in this field corresponds to the date on the purchase invoice received from the vendor so that the program will calculate the amount due to the vendor correctly.

The program will suggest the Posting Date for this field, but you can change this date as necessary.


Area, Purchase Header (table)

Area Field

The Purchase Header Table

Here you can insert the code for the area of the vendor's address.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the area codes that you can choose in the Area table, click the AssistButton in the field.


Transaction Specification, Purchase Header (table)

Transaction Specification Field

The Purchase Header Table

Enter a code for the purchase header's transaction specification here. To see the transaction specification codes that have been set up in the Transaction Specification table click the AssistButton in the field.

The code will be used in INTRASTAT reporting.


Payment Method Code, Purchase Header (table)

Payment Method Code Field

The Purchase Header Table

This field contains the method of payment for payments to vendors. To see the payment method codes in the Payment Method table, click the AssistButton.

The program automatically retrieves the payment method code from the Vendor table when you fill in the Buy-from Vendor No. field. You can change the code if necessary.


No. Series, Purchase Header (table)

No. Series Field

The Purchase Header Table

This field contains the code for the number series that was used to assign the purchase document's number.


Posting No. Series, Purchase Header (table)

Posting No. Series Field

The Purchase Header Table

This field contains the code for the number series that will be used to assign a number to the purchase document when it is posted.

The program automatically copied the number series code from the relevant field in the Purchases & Payables Setup table:

  • If the document is an invoice, order or quote, the program copied the number series code from the Posted Invoice Nos. field.

  • If the document is a credit memo, the program copied the number series code from the Posted Credit Memo Nos. field.


Receiving No. Series, Purchase Header (table)

Receiving No. Series Field

The Purchase Header Table

This field contains the code for the number series that will be used to assign a number to the receipt that will be created from the purchase document.

The program automatically copied the number series code from the Posted Receipt Nos. field in the Purchases & Payables Setup table. You can change the code.


Tax Area Code, Purchase Header (table)

Tax Area Code Field

The Purchase Header Table

This field contains the tax area code of the vendor.

The program automatically retrieves the code from the Tax Area Code field on the vendor card.

The program will use the tax area code, in combination with the Tax Group Code on the purchase line, to determine the tax % and the G/L accounts for tax posting.

To see the tax area codes in the Tax Area table, click the AssistButton in the field.


Tax Liable, Purchase Header (table)

Tax Liable Field

The Purchase Header Table

If this field contains a check mark, purchases from the vendor on the purchase header are liable to tax and tax will be calculated on the purchase lines. If the field is empty, no tax will be calculated.

The program automatically retrieves the code from the Tax Liable field on the vendor card.


VAT Bus. Posting Group, Purchase Header (table)

VAT Bus. Posting Group Field

The Purchase Header Table

This field contains the code for the VAT business posting group of the vendor.

The program automatically retrieves the code from the Vendor table when you fill in the Pay-to Vendor No. field.

The code specifies to which VAT business posting group this particular vendor belongs. When you post transactions that involve this vendor, the program looks for the VAT business code, in combination with the VAT product posting group code, in the VAT Posting Setup, where the VAT %, VAT calculation type and the G/L accounts for posting VAT are specified.

To see the VAT business posting groups in the VAT Business Posting Group table, click the AssistButton in the field.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


Applies-to ID, Purchase Header (table)

Applies-to ID Field

The Purchase Header Table

This field shows the applies-to ID of entries that will be applied to by the purchase document if you use the Apply Entries function.

Attention

If the sales document will be applied only to one posted document, you can use the Applies-to Doc. Type and Applies-to Doc. No. fields instead of this field.

From the purchase header, click Functions, Apply Entries. A list of all open entries appears. Click a line with an entry that will be applied to, and then click Application, Set Applies-to ID. The Applies-to ID field on the posted entry is automatically filled in with the document number from the purchase header. Repeat these two steps for every open entry that will be applied to. Go back to the purchase document by pressing Esc. Now the Applies-to ID field in the purchase header is filled in with the document number.


VAT Base Discount %, Purchase Header (table)

VAT Base Discount % Field

The Purchase Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Status, Purchase Header (table)

Status Field

The Purchase Header Table

This field indicates whether the document is open, waiting to be approved or invoiced for prepayment, or released to the next stage of processing.

If the status is:

It means:

Open

You can make changes to the document.

Released

The document has been released to the next stage of processing and you cannot make changes to lines of type Item and Fixed Asset. To release a document, click Functions, Release, or Ctrl-F11.

You can reopen a released document if you want to make changes to its contents by clicking Functions, Reopen. To move the adjusted document to the next stage of processing, you must once again release the document.

Pending Approval

The document is waiting to be approved.

Pending Prepayment

The document has one or more lines with a prepayment amount, but the prepayment invoice has not yet been posted. However, the status only changes to Pending Prepayment when:

1) You try to release the document. The status will change from Pending Prepayment to Release after you post the prepayment invoice.

2) The document is approved, if you use document approvals.


Invoice Discount Calculation, Purchase Header (table)

Invoice Discount Calculation Field

The Purchase Header Table

Here you can define how the program will calculate the discount for an invoice. You can select from the following options by clicking the AssistButton in the field:

Option | Meaning
None | The program will not calculate an invoice discount.
% | The program will calculate the invoice discount as a percentage of the invoice amount.
Amount | The program will calculate the invoice discount by subtracting a specified amount from the invoice amount.


Invoice Discount Value, Purchase Header (table)

Invoice Discount Value Field

The Purchase Header Table

The contents of this field are defined by the invoice discount calculation method you chose in the Invoice Discount Calculation field.

If you chose the option None, the field will be empty.

If you chose %, this field will display the percentage that the program will use to calculate the invoice discount.

If you chose Amount, this field will display the amount that the program will use to calculate the invoice discount.


Buy-from IC Partner Code, Purchase Header (table)

Buy-from IC Partner Code Field

The Purchase Header Table

If the vendor on the document is one of your intercompany partners, this field contains the buy-from vendor's intercompany partner code.

If the field contains an intercompany partner code, then the document is an intercompany document. A copy of the document will be sent to the intercompany outbox if the Send IC Document field contains a check mark. Furthermore, when you post the document, the resulting entries will be marked as intercompany entries.


Pay-to IC Partner Code, Purchase Header (table)

Pay-to IC Partner Code Field

The Purchase Header Table

If the pay-to vendor on the document is one of your intercompany partners, this field contains the pay-to vendor's intercompany partner code.

If the field contains an intercompany partner code, then the document is an intercompany document. A copy of the document will be sent to the intercompany outbox if the Send IC Document field contains a check mark. Furthermore, when you post the document, the resulting entries will be marked as intercompany entries.


Prepayment No., Purchase Header (table)

Prepayment No. Field

The Purchase Header Table

Here you can enter the number that will be assigned to the posted prepayment invoice for this purchase order.

When you post the purchase prepayment invoice, the program will automatically use the next number from the number series in the Posted Prepmt. Invoice Nos. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Prepayment No., Purchase Header (table)

Last Prepayment No. Field

The Purchase Header Table

The program uses this field to keep track of the last posted prepayment invoice number used for this purchase order.


Prepmt. Cr. Memo No., Purchase Header (table)

Prepmt. Cr. Memo No. Field

The Purchase Header Table

Here you can enter the number that will be assigned to the posted prepayment credit memo for this purchase order.

When you post the purchase prepayment credit memo, the program will automatically use the next number from the number series in the Posted Prepmt. Cr. Memo Nos. field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Last Prepmt. Cr. Memo No., Purchase Header (table)

Last Prepmt. Cr. Memo No. Field

The Purchase Header Table

The program uses this field to keep track of the last posted prepayment credit memo number used for this purchase order.


Prepayment %, Purchase Header (table)

Prepayment % Field

The Purchase Header Table

If you want a prepayment to apply to all lines on the purchase order, you enter the prepayment percentage in this field.

If a prepayment percentage is set up for the vendor in general, that prepayment percentage will automatically appear in this field.

The prepayment percentage on the purchase header can apply to all types of lines: G/L Account, Item, Fixed Asset, and Item Charge. If the Prepayment % field is filled in on the header before you fill in a purchase line with an item, the prepayment percentage only applies to the line if there is no default prepayment percentage set up for the item. However, if you change the contents of this field after you fill in the purchase lines, the prepayment percentage will apply to all the lines.

Do not enter the percent sign. For example, if the prepayment percentage is 7.5%, simply enter 7.5.


Prepayment No. Series, Purchase Header (table)

Prepayment No. Series Field

The Purchase Header Table

This field contains the code for the number series that will be used to assign a number to prepayment invoices posted from this purchase order

The program automatically copies the number series code from the Posted Prepmt. Invoice Nos. field in the Purchases & Payables Setup table.


Compress Prepayment, Purchase Header (table)

Compress Prepayment Field

The Purchase Header Table

Place a check mark in this field if you want to combine prepayments on the purchase order. Lines where the prepayment will be posted to the same general ledger account and which have the same dimensions will be combined.

Leave the field blank if you want to specify a prepayment invoice with one line for each purchase order line that has a prepayment percentage.


Prepayment Due Date, Purchase Header (table)

Prepayment Due Date Field

The Purchase Header Table

This field indicates when the prepayment invoice for this purchase order is due. The program calculates the date using the date formula in the Prepmt. Due Date Calculation field for the payment terms that apply to the vendor, and the document date on the purchase document.

After you post prepayment invoices, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.


Prepmt. Cr. Memo No. Series, Purchase Header (table)

Prepmt. Cr. Memo No. Series Field

The Purchase Header Table

This field contains the code for the number series that will be used to assign a number to prepayment credit memos posted from this purchase order.

The program automatically copies the number series code from the Posted Prepmt. Cr. Memo Nos. field in the Purchases & Payables Setup table.


Prepmt. Posting Description, Purchase Header (table)

Prepmt. Posting Description Field

The Purchase Header Table

Enter the posting description that you want to use on the entries that will be created when you post a prepayment invoice for this purchase order.

If you leave the field blank, the description on the posted entries will be ”Prepayment Invoice, Order” and the order number that the prepayment invoice is valid for.

The posting description appears on vendor and G/L entries.


Prepmt. Pmt. Discount Date, Purchase Header (table)

Prepmt. Pmt. Discount Date Field

The Purchase Header Table

This field contains the last date you can pay the prepayment invoice and still receive a payment discount on the prepayment amount.

The program uses the Prepmt. Payment Terms Code and Document Date fields to calculate the date.


Prepmt. Payment Terms Code, Purchase Header (table)

Prepmt. Payment Terms Code Field

The Purchase Header Table

This field contains the code that represents the payment terms for prepayment invoices related to the purchase document.

As a default, the program automatically retrieves the code from the Payment Terms Code field on the purchase header, but you can change the contents of the field.

The prepayment payment terms are used to calculate the due date, payment discount date, and payment discount percentages for prepayment amounts.


Prepmt. Payment Discount %, Purchase Header (table)

Prepmt. Payment Discount % Field

The Purchase Header Table

This field contains the payment discount percent that you will receive on the prepayment if you pay the prepayment on or before the date entered in the Prepmt. Pmt. Discount Date field.

The program uses the Prepmt. Payment Terms Code to find the percentage.


No. of Archived Versions, Purchase Header (table)

No. of Archived Versions Field

The Purchase Header Table

This field shows the number of archived versions for this purchase document.


Doc. No. Occurrence, Purchase Header (table)

Doc. No. Occurrence Field

The Purchase Header Table

This field shows the number of times the "No." value has been used in the number series.

This number, in combination with the document number, ensures that you always maintain a unique number for the archived document. This is convenient if, for example, you have changed the number series and, as a result, a conflict of numbers arises.


Campaign No., Purchase Header (table)

Campaign No. Field

The Purchase Header Table

This field contains the number of the campaign the purchase document (for example, purchase order or credit memo) is linked to.


Buy-from Contact No., Purchase Header (table)

Buy-from Contact No. Field

The Purchase Header Table

This field contains the number of the contact that the document (such as purchase quote, purchase order and so on) will be sent to.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

If the contact is already a vendor, the system will retrieve the information about the vendor and fill in the relevant fields.


Pay-to Contact No., Purchase Header (table)

Pay-to Contact No. Field

The Purchase Header Table

This field contains the number of the contact who sends the invoice.

To see the contact numbers in the Contact List window, click the AssistButton in the field.

If the contact is already a vendor, the system will retrieve the information about the vendor and fill in the relevant fields.


Responsibility Center, Purchase Header (table)

Responsibility Center Field

The Purchase Header Table

Here you can enter a code for the responsibility center to which you want this document to be assigned.


Completely Received, Purchase Header (table)

Completely Received Field

The Purchase Header Table

This field contains a check mark if all the items on the order lines have been shipped and received.


Location Filter, Purchase Header (table)

Location Filter Field

The Purchase Header Table

This field contains the location filter.


Requested Receipt Date, Purchase Header (table)

Requested Receipt Date Field

The Purchase Header Table

This field contains the date you want the vendor to deliver your order to the ship-to address. The program uses the contents of this field to calculate the latest date you can order the items to have them delivered on the requested receipt date. If you do not need delivery on a specific date, you can leave the field blank.

The program copies the contents of the Requested Receipt Date field to all the lines on the order. If you change the contents of this field, all the values in the corresponding field on the lines can also be changed.


Promised Receipt Date, Purchase Header (table)

Promised Receipt Date Field

The Purchase Header Table

This field contains the date your vendor has promised to deliver the order.


Lead Time Calculation, Purchase Header (table)

Lead Time Calculation Field

The Purchase Header Table

This field contains a date formula for the time it takes the vendor to deliver the items after you have placed your order.

The program will enter this lead time calculation on the purchase order line, if you have not set up lead time calculations for either the item vendor, the stockkeeping unit or the item table in this order of priority.


Inbound Whse. Handling Time, Purchase Header (table)

Inbound Whse. Handling Time Field

The Purchase Header Table

This field contains the time it takes the warehouse to make an item part of available inventory after the item has been registered as received.

If you are using the Multiple Locations functionality, the program copies the contents of the Inbound Whse. Handling Time field in the Location table to this field, according to the location code you entered on the order. If you are not using the Multiple Locations functionality, the program copies the contents of this field from the Inbound Whse. Handling Time field in the Inventory Setup table.


Vendor Authorization No., Purchase Header (table)

Vendor Authorization No. Field

The Purchase Header Table

This field contains the identification number of a compensation agreement. This number is sometimes referred to as the RMA No. (Returns Materials Authorization).


Return Shipment No., Purchase Header (table)

Return Shipment No. Field

The Purchase Header Table

Here you can enter the number that will be assigned to the return shipment when the purchase header is posted.

When you post the purchase header, the program will automatically use the next number from the number series in the Return Shipment No. Series field unless you manually enter a number.

If you manually enter a number, it will not cause a gap in the number series.


Return Shipment No. Series, Purchase Header (table)

Return Shipment No. Series Field

The Purchase Header Table

This field contains the code for the number series that will be used to assign a number to the return shipment that will be created from the purchase document.

The program automatically copies the number series code from the Posted Return Shpt. Nos. field in the Purchases & Payables Setup table. You can change the code.


Ship, Purchase Header (table)

Ship Field

The Purchase Header Table

The program uses this field when posting.


Last Return Shipment No., Purchase Header (table)

Last Return Shipment No. Field

The Purchase Header Table

The program uses this field to keep track of the last posted return shipment number used.


Document Type, Purchase Line (table)

Document Type Field

The Purchase Line Table

This field indicates the type of document you are about to create.

The program automatically retrieves the document type from the purchase header.


Buy-from Vendor No., Purchase Line (table)

Buy-from Vendor No. Field

The Purchase Line Table

This field contains the number of the vendor who will ship the items in the purchase order.

The program automatically retrieves the number from the Buy-from Vendor No. field on the purchase header.


Document No., Purchase Line (table)

Document No. Field

The Purchase Line Table

This field contains the document number.

The program automatically retrieves the document number from the No. field on the purchase header.

The program uses the document number to link the purchase header with the purchase lines.


Line No., Purchase Line (table)

Line No. Field

The Purchase Line Table

This field contains the line's number.

The program numbers the lines sequentially and uses the numbers to keep track of the different purchase lines.


Type, Purchase Line (table)

Type Field

The Purchase Line Table

This field contains the line type.

The options are:

  • Blank - if the type field is blank, you can enter text in the Description field (you cannot use the other fields). This can be useful if you want to make a comment about the line above.

  • Account (G/L) - the line contains a G/L account.

  • Item - the line contains an inventory item.

  • Fixed Asset - the line contains a fixed asset.

  • Charge (Item) - the line contains an item charge.

Note

You cannot post an order, invoice or credit memo if all the lines contain only text. At least one line must contain an item, a fixed asset, an item charge or a G/L account as well as a quantity and an amount.


No., Purchase Line (table)

No. Field

The Purchase Line Table

Here you can enter the number of a G/L account, an item, an additional cost or a fixed asset, depending on what you selected in the Type field.

If you have defined default dimension values for the number you enter here, the program will automatically fill out the shortcut dimension fields with these dimension values.


Location Code, Purchase Line (table)

Location Code Field

The Purchase Line Table

This field contains the code for the location where the items on the line will be located.

If you have assigned the vendor to a location, the program copies the code automatically from the Vendor table when you fill in the Vendor No. field. If you have left the Location field in the Vendor table blank, but have assigned a responsibility center to the purchase order, the program automatically copies the location code from the Responsibility Center table. Otherwise, the program copies the code from the Location field in the Company Information table.


Posting Group, Purchase Line (table)

Posting Group Field

The Purchase Line Table

This field contains the inventory posting group or fixed asset posting group associated with the item or fixed asset on the line.

If the line contains an item, the program automatically retrieves the inventory posting group from the Item table. The program uses the inventory posting group to find the inventory account for the line.

If the line contains a fixed asset, the FA posting group is copied from the FA Depreciation Book table. The fixed asset posting group determines a number of accounts which will be posted to.


Expected Receipt Date, Purchase Line (table)

Expected Receipt Date Field

The Purchase Line Table

This field contains the date that you expect the items to be available in your warehouse. The expected receipt date affects the Item Availability on the Item card.

The program copies the expected receipt date from the purchase header, but you can change the date on the line if necessary. If you change the expected receipt date on the purchase header, the program will give you the option of changing the expected receipt dates on the lines as well.

If the field on the purchase header is blank, the program will calculate the field as follows:

Planned Receipt Date + Safety Lead Time + Inbound Warehouse Handling Time = Expected Receipt Date.


Description, Purchase Line (table)

Description Field

The Purchase Line Table

This field can contain a description of the entry. The description depends on what you chose in the Type field. If you did not choose Blank, the program will fill in the field when you enter something in the No. field.

  • If you chose Blank in the Type field, you can enter some text here - a message or comment, for example. You can enter a maximum of 80 characters, both numbers and letters.

  • If you chose Account (G/L) in the Type field, the program displays the name of a G/L account.

  • If you chose Item in the Type field, the program displays the name of an inventory item.

If you entered a language code on the purchase header, the program will look in the Item Translation table to see whether there is a description of the item in the appropriate language. If so, the program will substitute the translated text.

If the description is the same as what was entered on the item card in the item table (which will be copied to the posted lines), the program will not copy the description from this field when the line is posted. This way you avoid having posts with the same description more than once for the item.


Description 2, Purchase Line (table)

Description 2 Field

The Purchase Line Table

This field can contain an additional description of the entry. The description depends on what you chose in the Type field. If you did not choose Blank, the program will fill in the field when you enter something in the No. field.

  • If you chose Blank in the Type field, you can enter some text here - a message or comment, for example. You can enter a maximum of 80 characters, both numbers and letters.

  • If you chose Account (G/L) in the Type field, the program displays additional text for the G/L account.

  • If you chose Item in the Type field, the program displays additional text about the inventory item.

If you entered a language code on the purchase header, the program will look in the Item Translation table to see whether there is a description of the item in the appropriate language. If so, the program will substitute the translated text.

Note that Description 2 will occur only on the invoice.


Unit of Measure, Purchase Line (table)

Unit of Measure Field

The Purchase Line Table

This field contains the name of the unit of measure for the item (1 bottle or 1 piece, for example). The program automatically retrieves this from the Item table when you enter something in the No. field.

If you entered a language code on the purchase header, the program will check to see whether the unit of measure is described in the appropriate language. If so, the program will substitute the translated text.


Quantity, Purchase Line (table)

Quantity Field

The Purchase Line Table

This field contains the number of units of the item that will be specified on the line. Even if you later change the item number, this quantity stays unchanged on the line.

You must always fill in this field, with the exception of lines on which only the Description field is filled in.

On lines containing an item charge, the quantity in this field determines the format you must use to assign the item charge.

Note

If you change the quantity, the program will update the contents of the Line Amount field. The contents of the Inv. Discount Amount field will be deleted if you change the quantity. This means that the invoice discount amount will have to be recalculated.


Outstanding Quantity, Purchase Line (table)

Outstanding Quantity Field

The Purchase Line Table

This field indicates how many units on the order line have not yet been received.

When you fill in the Quantity field, the program automatically calculates the contents of the field as the difference between the Quantity and Quantity Received fields.


Qty. to Invoice, Purchase Line (table)

Qty. to Invoice Field

The Purchase Line Table

This field indicates how much of the line should be invoiced.

Attention

This field is used only when you post orders.

Each time the Quantity field is updated and you post an order, the program will automatically suggest invoicing the quantity that has not yet been invoiced. It calculates this quantity as the difference between the Quantity and Quantity Invoiced fields.

Note that it is never possible to invoice more than you have received.

When you post, you will not create an invoice unless the order contains at least one line for which the Qty. to Invoice is not zero.

The program automatically updates this field when you invoice or change the Quantity field.


Qty. to Receive, Purchase Line (table)

Qty. to Receive Field

The Purchase Line Table

This field indicates how much of the line you expect to receive.

Attention

This field is only used when you post orders.

Each time the Quantity field is updated, the program will enter the outstanding quantity (the quantity that has not yet been received) in this field when you post the order. The outstanding quantity is the difference between quantity and quantity received.

The contents of this field can be changed each time you receive items.

When you post, you will not create a receipt unless the order contains at least one line for which the Qty. to Receive field is not zero. Otherwise the following message will appear:

"There is nothing to post."

The contents of this field can be revised for partial receipts.

Warehouse Management and Warehouse Activities

If the location on the purchase order line is set up to require receive processing, the Qty. to Receive field will not be filled in. If you try to fill in this field, the program will inform you that anything entered here will be disregarded by the warehouse operations. If the warehouse activities have not been started yet and you want to speed-up an order and receive and invoice directly from the purchase order, you can still do so.

If warehouse activities have started, the value in this field and the receipt posting can only be controlled by the warehouse receive document. If you try to fill in this field, the program will give you a warning that anything entered here is disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Direct Unit Cost, Purchase Line (table)

Direct Unit Cost Field

The Purchase Line Table

This field contains the direct unit cost of the item on the line.

The program automatically retrieves the cost from the Last Direct Cost field in the Item table. If the Item Vendor table contains a cost for this vendor, the program will enter that price instead.

Attention

If you change the direct unit cost, the program updates the contents of the Line Amount and Line Discount Amount fields. The contents of the Inv. Discount Amount field will be deleted if the direct unit cost is changed. This means that the invoice discount amount will have to be recalculated.


Unit Cost (LCY), Purchase Line (table)

Unit Cost (LCY) Field

The Purchase Line Table

This field contains the unit cost of the item on the line.

If the Costing Method field in the item table is set to Standard, the program will automatically retrieve the cost from the Unit Cost field of the item table.

If this is not the case, the program uses the Direct Unit Cost, the Indirect Cost % and/or the Overhead Rate on the item card at the time of invoicing, to calculate the unit cost.

The unit cost represents the value the items have in the inventory.


VAT %, Purchase Line (table)

VAT % Field

The Purchase Line Table

This field contains the VAT percentage that should be used.

The program automatically retrieves the VAT % from the General Posting Setup table when you fill in the Gen. Bus. Posting Group Code and Gen. Prod. Posting Group Code fields.

If the VAT Calculation Type field contains the Reverse Charge VAT option, the VAT % field is not filled in. In this case, the line refers to business between your country/region and another EU-country/region, and VAT will not be calculated on the invoice. However, when you post the invoice, the VAT amount is calculated and added to the domestic sales VAT and to the domestic purchase VAT. Thus, the calculated VAT does not affect the VAT payable.


Line Discount %, Purchase Line (table)

Line Discount % Field

The Purchase Line Table

This field contains the line discount percentage that is valid for the item on the line.

The program automatically retrieves the line discount percentage from the Purchase Line Discount table when you fill in the No. field.

The program automatically updates the discount percentage if the quantity is changed.


Line Discount Amount, Purchase Line (table)

Line Discount Amount Field

The Purchase Line Table

This field contains the amount of the line discount that will be granted on the purchase line. The amount is shown in the currency of the purchase document.

The program calculates the amount, using the Line Discount %, Quantity and Direct Unit Cost.

Attention

If you change the line discount amount, the program will update the contents of the Line Discount % and Line Amount fields. The contents of the Inv. Discount Amount field will be deleted if the line discount amount is changed. Then the invoice discount amount will have to be recalculated.


Amount, Purchase Line (table)

Amount Field

The Purchase Line Table

This field is used internally by the program.


Amount Including VAT, Purchase Line (table)

Amount Including VAT Field

The Purchase Line Table

This field is used internally by the program.


Unit Price (LCY), Purchase Line (table)

Unit Price (LCY) Field

The Purchase Line Table

This field contains the price for one unit of the item.

The program automatically retrieves the unit price from the Item table when you fill in the No. field.

You can change the unit price if the one suggested by the program is not suitable for the situation.


Allow Invoice Disc., Purchase Line (table)

Allow Invoice Disc. Field

The Purchase Line Table

This field indicates whether the invoice line will be included when the program calculates an invoice discount.

The program automatically retrieves the information from the item card for the item on the line.


Gross Weight, Purchase Line (table)

Gross Weight Field

The Purchase Line Table

This field contains the gross weight of one unit of the item.

The field is used only for items.

The program automatically retrieves the gross weight from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a gross weight.

In the purchase statistics window, the gross weight on the line is included in the total gross weight of all the lines for the particular purchase header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Net Weight, Purchase Line (table)

Net Weight Field

The Purchase Line Table

This field contains the net weight of one unit of the item.

This field is used only for items.

The program automatically retrieves the net weight from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a net weight.

In the purchase statistics window, the net weight on the line is included in the total net weight of all the lines for the particular purchase header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Units per Parcel, Purchase Line (table)

Units per Parcel Field

The Purchase Line Table

This field contains the number of units per parcel of this item.

This field is used only for items.

The program automatically retrieves the quantity from the Item table when you fill in the No. field. The field is blank if the Item table does not contain a number of units per parcel.

In the purchase statistics window, the number of units per parcel on the line helps to determine the total number of units for all the lines for the particular purchase header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Unit Volume, Purchase Line (table)

Unit Volume Field

The Purchase Line Table

This field contains the volume of one unit of the item.

This field is used only for items.

The program automatically retrieves the volume from the Item table when you fill in the No. field. The field is blank if the Item table does not contain the volume.

In the purchase statistics window, the volume of one unit of the item on the line is included in the total volume of all the lines for the particular purchase header. To open the statistics window, click the button called Quote, Order, Invoice or Credit Memo (the name will be the same as that of the purchase document you are in) and then choose Statistics.


Appl.-to Item Entry, Purchase Line (table)

Appl.-to Item Entry Field

The Purchase Line Table

Here you can enter the number of a particular item ledger entry that the line should be applied to. This means that the inventory decrease from this purchase credit memo line will be taken from the inventory increase in the item ledger entry that you select in this field. This creates a link so that the cost of the applied-to item ledger entry is carried over to this line. To see a list of the entries that you can apply to, click the AssistButton in the field.

Related Topics

Item Application


Shortcut Dimension 1 Code, Purchase Line (table)

Shortcut Dimension 1 Code Field

The Purchase Line Table

Here you can select the dimension value code that the purchase is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purchase Line (table)

Shortcut Dimension 2 Code Field

The Purchase Line Table

Here you can select the dimension value code that the purchase is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Job No., Purchase Line (table)

Job No. Field

The Purchase Line Table

If you fill in this field and the Job Task No. field, a job ledger entry will be posted together with the purchase line.

To see the jobs in the Job table, click the AssistButton in the field.


Indirect Cost %, Purchase Line (table)

Indirect Cost % Field

The Purchase Line Table

This field contains the item's indirect cost %.

The program automatically retrieves the indirect cost percentage from the Item table when you fill in the No. field. The field is blank if the item card does not contain an indirect cost percentage.


Outstanding Amount, Purchase Line (table)

Outstanding Amount Field

The Purchase Line Table

This field contains the amount for the items on the order that have not yet been received. The amount is shown in the currency of the purchase document.

The program calculates the outstanding amount as Amount Including VAT * Outstanding Quantity / Quantity.

The program automatically updates this field when the contents of the Quantity field changes or the purchase line is posted.


Qty. Rcd. Not Invoiced, Purchase Line (table)

Qty. Rcd. Not Invoiced Field

The Purchase Line Table

This field indicates how many units (pieces, for example) of the ordered item have been received but not yet invoiced.

The program calculates the quantity as the difference between the contents of the Qty. to Receive and Qty. to Invoice fields.

Each time you change the Quantity field or post the line, the program will automatically update this field.

You cannot delete a line that contains a quantity of items that have been received but not invoiced.


Amt. Rcd. Not Invoiced, Purchase Line (table)

Amt. Rcd. Not Invoiced Field

The Purchase Line Table

This field contains the amount for the ordered items that have been received but not yet invoiced. The amount is shown in the currency of the purchase document.

The program calculates the amount as Amount Including VAT * Qty. Rcd. Not Invoiced / Quantity.


Quantity Received, Purchase Line (table)

Quantity Received Field

The Purchase Line Table

This field indicates how many units (pieces, for example) of the item ordered have been received.

Each time the line is posted, the program will update the field contents.


Quantity Invoiced, Purchase Line (table)

Quantity Invoiced Field

The Purchase Line Table

This field indicates how much of the line has been invoiced.

The field is automatically updated when an invoice or order is posted and when an order line associated with an already-posted receipt is invoiced.


Receipt No., Purchase Line (table)

Receipt No. Field

The Purchase Line Table

This field contains the number of an associated receipt.

This field is used only on invoice lines.

The program automatically retrieves the number from the list of posted purchase receipts when you click Functions, Get Receipt Lines.


Receipt Line No., Purchase Line (table)

Receipt Line No. Field

The Purchase Line Table

This field contains the number of an associated receipt line.

This field is used only on invoice lines.

The program automatically retrieves the number from the list of posted purchase receipts when you choose Functions, Get Receipt.


Profit %, Purchase Line (table)

Profit % Field

The Purchase Line Table

This field is used internally by the program.


Pay-to Vendor No., Purchase Line (table)

Pay-to Vendor No. Field

The Purchase Line Table

This field contains the number of the vendor who will invoice the items on the purchase line.

The program automatically retrieves the vendor number from the Pay-to Vendor No. field on the purchase header.


Inv. Discount Amount, Purchase Line (table)

Inv. Discount Amount Field

The Purchase Line Table

This field contains the invoice discount amount that was calculated on the line if you clicked the Functions button and then clicked Calculate Invoice Discount. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The discount will be calculated automatically if there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window and you do one of the following on the purchase document:

  • Click the button that has the name of the particular document type, for example, Invoice, and then click Statistics.

  • Click Posting, Test Report.

  • Click Print.

  • Post the document.

Attention

If you change the invoice discount amount, the program will update the contents of the Line Amount field.


Vendor Item No., Purchase Line (table)

Vendor Item No. Field

The Purchase Line Table

This field contains either the vendor's item number for the item or the item number in your item table.

For the field to be filled in with the vendor's item number, the Vendor No. and Vendor Item No. fields in the item table must be filled in. If both fields are not filled in, the program will automatically enter the item number from your item table.


Sales Order No., Purchase Line (table)

Sales Order No. Field

The Purchase Line Table

This field contains the number of a sales order that will be shipped directly to the customer (a drop shipment) using this purchase order.


Sales Order Line No., Purchase Line (table)

Sales Order Line No. Field

The Purchase Line Table

This field contains the number of a sales order line containing items to be shipped directly to the customer (a drop shipment).


Drop Shipment, Purchase Line (table)

Drop Shipment Field

The Purchase Line Table

This field indicates whether or not the items on the line will be shipped directly to the customer.

The program fills in this field automatically when you choose Functions, Drop Shipment.


Gen. Bus. Posting Group, Purchase Line (table)

Gen. Bus. Posting Group Field

The Purchase Line Table

This field shows the general business posting group of the vendor.

The program automatically retrieves the code from the Gen. Bus. Posting Group field on the purchase header.

When you post the purchase line, the program will use the business code, in combination with the general product posting group code on the purchase line, to refer to the General Posting Setup and determine the G/L accounts (for different discount types and so on) to which transactions involving the items on this line are posted.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


Gen. Prod. Posting Group, Purchase Line (table)

Gen. Prod. Posting Group Field

The Purchase Line Table

This field contains the code for the general product posting group of the item or G/L account on this line.

The program automatically retrieves the code from the Gen. Prod. Posting Group field on the item card or the G/L account card when the No. field on this purchase line is filled in.

When you post the purchase line, the program will use the product code, in combination with the general business posting group code on the purchase line, to refer to the General Posting Setup and determine the G/L accounts (for different discount types and so on) to which transactions involving the items or G/L account are posted.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


VAT Calculation Type, Purchase Line (table)

VAT Calculation Type Field

The Purchase Line Table

This field shows which VAT calculation type will be used when this purchase line is posted.

The program fills in the field automatically by using the VAT Bus. Posting Group and VAT Prod. Posting Group fields.

The VAT calculation type determines how the VAT will be calculated when this line is posted. There are three different types:

Normal VAT

With this option, the program calculates VAT for the amount on this line and creates a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when the line involves a purchase from another EU country/region, where the seller does not collect VAT, therefore the purchaser must compute and settle accounts with the tax authorities.

This option has no effect on your company's financial statements. When you purchase goods, the program will calculate the VAT amount and debit the purchase VAT account and credit the reverse charge VAT account.

Full VAT

This option is used when the amount you are posting on this line consists entirely of VAT. This option can be useful if, for example, you make a corrective entry in order to correct a VAT calculation error.

Sales Tax

This option is used if the program must calculate US sales tax instead of VAT.


Transaction Type, Purchase Line (table)

Transaction Type Field

The Purchase Line Table

This field contains the code for the type of transaction used for the items in this line. To see the transaction type codes that have been set up in the Transaction Type table, click the AssistButton in the field.

The program automatically retrieves the transaction type code from the purchase header. The field is blank if no code has been entered on the purchase header.

You can change the contents of the field on individual purchase lines. This information is necessary for INTRASTAT reporting.


Transport Method, Purchase Line (table)

Transport Method Field

The Purchase Line Table

This field contains the code for the transport method used for the items in this line. To see the transport method codes that have been set up in the Transport Method table, click the AssistButton in the field.

The program automatically retrieves the transport method from the purchase header. The field is blank if no transport method has been entered on the purchase header.

You can change the contents of the field on individual purchase lines. This information is necessary for INTRASTAT reporting.


Attached to Line No., Purchase Line (table)

Attached to Line No. Field

The Purchase Line Table

This field contains the number of an extended text line attached to the purchase line.

The program fills in the field from the Line No. in the Extended Text line table, and uses the number internally.


Entry Point, Purchase Line (table)

Entry Point Field

The Purchase Line Table

This field contains the code of the port of entry at which the items pass into your country/region.

The program retrieves the code automatically from the Entry Point field on the purchase header.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the entry points that you can choose, click the AssistButton in the field.


Area, Purchase Line (table)

Area Field

The Purchase Line Table

This field contains the area code for the vendor. To see the area codes that have been set up in the Area table, click the AssistButton in the field.

The program automatically retrieves the area code from the purchase header. The field is blank if no code has been entered on the purchase header.

You can change the contents of the field on individual purchase lines. This information is necessary for INTRASTAT reporting.


Transaction Specification, Purchase Line (table)

Transaction Specification Field

The Purchase Line Table

This field contains the code for the type of transaction specification used for the items in this line. To see the transaction specification codes that have been set up in the Transaction Specification table, click the AssistButton in the field.

The program automatically retrieves the transaction specification code from the purchase header. The field is blank if no code has been entered on the purchase header.

You can change the contents of the field on individual purchase lines. This information is necessary for INTRASTAT reporting.


Tax Area Code, Purchase Line (table)

Tax Area Code Field

The Purchase Line Table

This field contains the tax area code of the vendor.

The program automatically retrieves the code from the Tax Area Code field on the purchase header.

The program will use the tax area code, in combination with the tax group code on the purchase line, to determine the sales tax % and the G/L accounts for sales tax posting.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


Tax Liable, Purchase Line (table)

Tax Liable Field

The Purchase Line Table

If this field contains a check mark, purchases from the vendor on the purchase header are liable to sales tax, and sales tax will be calculated on this purchase line. If the field is empty, no sales tax will be calculated.

The program automatically retrieves the code from the Tax Liable field on the purchase header.


Tax Group Code, Purchase Line (table)

Tax Group Code Field

The Purchase Line Table

This field contains the tax group code of the item or G/L account on this line.

The program automatically retrieves the code from the Tax Group Code field on the item card or the G/L account card when the No. field on this purchase line is filled in.

The program will use the tax group code, in combination with the tax area code on the purchase line, to determine the sales tax % and the G/L accounts for sales tax posting.

Normally, you should not change the contents of this field, but it may be necessary in special cases where the default code is not appropriate.


Use Tax, Purchase Line (table)

Use Tax Field

The Purchase Line Table

Click to enter a check mark in this field if you want the program to calculate use tax on this purchase line.


VAT Bus. Posting Group, Purchase Line (table)

VAT Bus. Posting Group Field

The Purchase Line Table

This field shows the VAT business posting group of the vendor.

The program automatically retrieves the code from the VAT Bus. Posting Group field on the purchase header.

The program will use the business code, in combination with the VAT product posting group code on the purchase line, to refer to the VAT Posting Setup to determine the VAT %, VAT calculation type and the G/L accounts for VAT posting.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.


VAT Prod. Posting Group, Purchase Line (table)

VAT Prod. Posting Group Field

The Purchase Line Table

This field contains the code for the VAT product posting group of the item or G/L account on this line.

The program automatically retrieves the code from the VAT Prod. Posting Group field on the item card or the G/L account card when the No. field on this purchase line is filled in.

The program uses the product code, in combination with the VAT business posting group code on the purchase line, to refer to the VAT Posting Setup to determine the VAT %, VAT calculation type, and the G/L accounts for VAT posting.

Normally, you should not change the contents of this field but it may be necessary in special cases where the default code is not appropriate.

Warning

If you change the contents of this field, it will not apply to any prepayment invoices, only to regular invoices. This is to ensure that the program handles VAT for prepayment invoices and the corresponding deductions in regular invoices correctly.


Currency Code, Purchase Line (table)

Currency Code Field

The Purchase Line Table

This field contains the code of the currency of the amounts on the purchase line.

The program automatically retrieves the currency code from the purchase header.

The program uses the currency code and the posting date on the purchase header to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the purchase lines to LCY and/or an additional reporting currency.


Outstanding Amount (LCY), Purchase Line (table)

Outstanding Amount (LCY) Field

The Purchase Line Table

This field contains the amount (in LCY) for the items on the order that have not yet been received.

The program calculates the contents of this field by using the amount in the Outstanding Amount field and the relevant exchange rate.

The program automatically updates this field each time the contents of the Quantity field changes or the purchase line is posted.


Amt. Rcd. Not Invoiced (LCY), Purchase Line (table)

Amt. Rcd. Not Invoiced (LCY) Field

The Purchase Line Table

This field contains the amount (in LCY) for the ordered items that have been received but not yet invoiced.

The program calculates the contents of this field by using the amount in the Amt. Rcd. Not Invoiced field and the relevant exchange rate.


Reserved Quantity, Purchase Line (table)

Reserved Quantity Field

The Purchase Line Table

This field indicates how many units of the item on the line have been reserved.

The quantity is negative if the items have been reserved from this line for another line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Blanket Order No., Purchase Line (table)

Blanket Order No. Field

The Purchase Line Table

This field contains the document number of the blanket order from which this purchase line originates.

If this line originates from a blanket purchase order, the blanket order number has been automatically copied from the Document No. field on the blanket purchase order line.


Blanket Order Line No., Purchase Line (table)

Blanket Order Line No. Field

The Purchase Line Table

This field contains the line number of the blanket order line from which this purchase line originates.

If this line originates from a blanket purchase order, the blanket order line number has been automatically copied from the Line No. field on the blanket purchase order line.


VAT Base Amount, Purchase Line (table)

VAT Base Amount Field

The Purchase Line Table

This field shows the total net amount of the purchase line (excluding VAT).


Unit Cost, Purchase Line (table)

Unit Cost Field

The Purchase Line Table

This field is used internally by the program.


System-Created Entry, Purchase Line (table)

System-Created Entry Field

The Purchase Line Table

This field is used internally by the program.


Line Amount, Purchase Line (table)

Line Amount Field

The Purchase Line Table

This field contains the net amount (excluding the invoice discount amount) of the line, in the currency of the purchase document. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program calculates the amount, using the Line Discount Amount, Quantity, and Direct Unit Cost fields.


VAT Difference, Purchase Line (table)

VAT Difference Field

The Purchase Line Table

If you choose to manually alter a VAT amount in the VAT Amount field, the VAT Difference field will display the difference between the VAT amount calculated by the program and the VAT amount that you have entered manually.

The VAT difference displayed here is distributed proportionally between purchase lines with the same VAT identifier.


Inv. Disc. Amount to Invoice, Purchase Line (table)

Inv. Disc. Amount to Invoice Field

The Purchase Line Table

This field is used internally by the program.


VAT Identifier, Purchase Line (table)

VAT Identifier Field

The Purchase Line Table

The contents of this field are used internally by the program and are copied from the VAT Identifier field in the VAT Setup window.


IC Partner Reference, Purchase Line (table)

IC Partner Reference Field

The Purchase Line Table

If the line is being sent to one of your intercompany partners, this field is used together with the IC Partner Ref. Type field to indicate the item or account in your partner's company that corresponds to the item or account on the line.

Type | Contents of IC Partner Reference Field
G/L Account | A number from the IC G/L Chart of Accounts
Item | Your item number
Charge (Item) | Your item charge number
Cross Reference | An entry from the Item Cross Reference table
Common Item No. | Copied from the Common Item No. field on the item card
Vendor Item No. | Copied from the Vendor Item No. field on the item card


Prepayment %, Purchase Line (table)

Prepayment % Field

The Purchase Line Table

If a prepayment should apply to the purchase line, you enter the prepayment percentage in this field.

If a prepayment percentage is set up for the purchase order in general or for the item on the purchase line, that prepayment percentage will automatically appear in this field.

Do not enter the percent sign. For example, if the discount is 7.5%, simply enter 7.5.


Prepmt. Line Amount, Purchase Line (table)

Prepmt. Line Amount Field

The Purchase Line Table

If a Prepayment % is specified for the purchase line, this field contains the prepayment amount of the line, in the currency of the purchase document. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.


Prepmt. Amt. Inv., Purchase Line (table)

Prepmt. Amt. Inv. Field

The Purchase Line Table

This field displays the prepayment amount that has already been invoiced from the vendor for this purchase line. The amount is displayed in the currency of the purchase document. If you have placed a check mark in the Prices Including VAT field before posting the prepayment invoice, the amount displayed will include VAT.

You cannot change the content of this field. If you want to void the prepayment, you must post a Prepayment Credit Memo for the purchase line.


Prepmt. VAT Base Amt., Purchase Line (table)

Prepmt. VAT Base Amt. Field

The Purchase Line Table

This field shows the total prepayment amount for this purchase line (excluding VAT).


Prepayment VAT %, Purchase Line (table)

Prepayment VAT % Field

The Purchase Line Table

This field contains the VAT percentage that should be used for prepayment invoices.

The program automatically retrieves the VAT % from the General Posting Setup table when you fill in the Gen. Bus. Posting Group and Gen. Prod. Posting Group fields.

If the VAT Calculation Type field contains the Reverse Charge VAT option, the VAT % field will not be filled in. In this case, the line refers to business between your country and another EU-country, and VAT will not be calculated on the prepayment invoice. However, when you post the prepayment invoice, the program creates a VAT entry with information about reverse charge VAT and the VAT base (the amount used to calculate the VAT amount).


Prepmt. VAT Calc. Type, Purchase Line (table)

Prepmt. VAT Calc. Type Field

The Purchase Line Table

This field shows which VAT calculation type will be used when a prepayment invoice for this purchase line is posted.

The program fills in the field automatically by using the VAT Bus. Posting Group and VAT Prod. Posting Group fields.

The VAT calculation type determines how the VAT will be calculated when the prepayment invoice is posted. There are three different VAT types and one type for use with sales tax:

Normal VAT

This option is used to calculate VAT for the amount on this line and to create a VAT ledger entry including the amount.

Reverse Charge VAT

This option is used when the line involves a sale to another EU country, where the seller does not collect VAT because the purchaser must compute and settle accounts with the tax authorities.

Full VAT

This option cannot be used for prepayment.

Sales Tax

This option is used only if the program is set up to handle US sales tax. The option directs the program to retrieve information from specific sales tax tables and then calculate sales tax instead of VAT.


Prepayment VAT Identifier, Purchase Line (table)

Prepayment VAT Identifier Field

The Purchase Line Table

The content of this field are used internally by the program and are copied from the VAT Identifier field in the VAT Posting Setup window.


Prepayment Tax Area Code, Purchase Line (table)

Prepayment Tax Area Code Field

The Purchase Line Table

This field contains the tax area code of the vendor.

The program automatically retrieves the code from the Tax Area Code field on the purchase header.

The program will use the tax area code, in combination with the tax group code on the purchase line, to determine the sales tax % and the G/L accounts for sales tax posting in connection with prepayments to vendors.

Normally, you should not change the content of this field but it may be necessary in special cases where the default code is not appropriate.


Prepayment Tax Liable, Purchase Line (table)

Prepayment Tax Liable Field

The Purchase Line Table

If this field contains a check mark, purchases from the vendor on the purchase header are liable to sales tax, and sales tax will be calculated on prepayments for this purchase line. If the field is empty, no sales tax will be calculated for prepayments.

The program automatically retrieves the code from the Tax Liable field on the purchase header.


Prepayment Tax Group Code, Purchase Line (table)

Prepayment Tax Group Code Field

The Purchase Line Table

This field contains the tax group code of the item or G/L account on this line.

The program automatically retrieves the code from the Tax Group Code field on the item card or the G/L account card when the No. field on this purchase line is filled in.

The program will use the tax group code, in combination with the tax area code on the purchase line, to determine the sales tax % and the G/L accounts for sales tax posting in connection with prepayments to vendors.

Normally, you should not change the content of this field, but it may be necessary in special cases where the default code is not appropriate.


Prepmt Amt to Deduct, Purchase Line (table)

Prepmt Amt to Deduct Field

The Purchase Line Table

This field displays, in the currency of the purchase order, the prepayment amount that will be deducted from the next ordinary purchase invoice for this line.

If you create a partial invoice for the order, the program enters an amount proportional to the amount of the order that is being invoiced. For example, if prepayment invoices have been issued for the order for LCY 10, and you invoice half of the order, the default contents of the field will be LCY 5.

You can change the amount to deduct before you post the purchase invoice.


Prepmt Amt Deducted, Purchase Line (table)

Prepmt Amt Deducted Field

The Purchase Line Table

This field displays, in the currency of the purchase order, the prepayment amount that has already been deducted from ordinary purchase invoices posted for this purchase order line.

You cannot change the content of the field.


Prepmt. Amount Inv. Incl. VAT, Purchase Line (table)

Prepmt. Amount Inv. Incl. VAT Field

The Purchase Line Table

This field displays the prepayment amount including VAT that has already been invoiced from the vendor for this purchase line. The amount is displayed in the currency of the purchase document.

You cannot change the content of this field. If you want to void the prepayment, you must post a Prepayment Credit Memo for the purchase line.


IC Partner Code, Purchase Line (table)

IC Partner Code Field

The Purchase Line Table

In this field, you can enter the IC partner code of the partner to whom you want to distribute the cost of the line.

When you fill in this field, the IC Partner Ref. Type field will automatically be set to G/L Account, and you must fill in the IC Partner Reference field with an account from the IC G/L Account table, to indicate which G/L account your partner will post the amount to.

When you post the document, the program will automatically post the distribution in your general journal and create a corresponding IC general journal line in the IC Outbox, for you to send to your IC partner.

You can only fill in this field if:

  • The Buy-from IC Partner Code and the Pay-to IC Partner Code fields on the purchase header are both blank, and

  • The Type field on the line contains G/L Account.


Job Task No., Purchase Line (table)

Job Task No. Field

The Purchase Line Table

This field contains the number of the job task that corresponds to the purchase document (invoice or credit memo). You must enter a job number in the Job No. field before you can enter a job task number in this field.

To see the job tasks in the Job Task table, click the AssistButton in the field.


Job Line Type, Purchase Line (table)

Job Line Type Field

The Purchase Line Table

In this field you can select a Job Planning Line together with the posting of a job ledger entry. The options are:

Blank - a job planning line will not be created. Use this option if your purchase is a part of your original schedule for the job.

Schedule – a job planning line of type Schedule will be created.

Contract – a job planning line of type Contract will be created.

Both Schedule and Contract – the program inserts one or two job planning lines, depending on your job setup.

 | Schedule | Contract | Usage
Blank |  |  | X
Schedule | X |  | X
Contract |  | X | X
Both Schedule and Contract | X | X | X

Note:

Posting a purchase line with a job number and a job task number will always post a job ledger entry with the entry type Usage.


Job Unit Price, Purchase Line (table)

Job Unit Price Field

The Purchase Line Table

This field contains the sales price per unit that applies to the item or G/L expense that will be posted on the job linked to the purchase line. The amount must be entered in the currency specified for the job.


Job Total Price, Purchase Line (table)

Job Total Price Field

The Purchase Line Table

This field contains the gross amount of the line that the purchase line applies to. The amount is in the currency specified for the job.

The program uses the Quantity and Job Unit Price fields to calculate the amount.


Job Line Amount, Purchase Line (table)

Job Line Amount Field

The Purchase Line Table

This field contains the net amount of the line that the purchase line applies to. The amount is in the currency specified for the job.

The program uses the Quantity, Job Line Discount Amount and Job Unit Price fields to calculate the job line amount.


Job Line Discount Amount, Purchase Line (table)

Job Line Discount Amount Field

The Purchase Line Table

This field contains the amount of the discount that the purchase line applies to. The amount is in the currency specified for the job.

The program uses the Job Line Discount %, Quantity and Job Unit Price fields to calculate the discount amount.


Job Line Discount %, Purchase Line (table)

Job Line Discount % Field

The Purchase Line Table

This field contains the line discount percent that applies to the item or G/L expense that will be posted on the job linked to the purchase line.


Job Unit Price (LCY), Purchase Line (table)

Job Unit Price (LCY) Field

The Purchase Line Table

This field contains the sales price per unit that applies to the item or G/L expense that will be posted on the job linked to the purchase line. The amount must be specified in your local currency.


Job Total Price (LCY), Purchase Line (table)

Job Total Price (LCY) Field

The Purchase Line Table

This field contains the gross amount of the line, in the local currency.

The program uses the Quantity and Job Unit Price (LCY) fields to calculate the amount.


Job Line Amount (LCY), Purchase Line (table)

Job Line Amount (LCY) Field

The Purchase Line Table

This field contains the net amount of the line that the purchase line applies to. The amount is in the local currency.

The program uses the Quantity, Job Line Discount Amount (LCY) and Job Unit Price (LCY) fields to calculate the job line amount.


Job Line Disc. Amount (LCY), Purchase Line (table)

Job Line Disc. Amount (LCY) Field

The Purchase Line Table

This field contains the amount of the discount that the purchase line applies to. The amount is in the local currency.

The program uses the Job Line Discount %, Quantity and Job Unit Price (LCY) fields to calculate the discount amount.


Job Currency Factor, Purchase Line (table)

Job Currency Factor Field

The Purchase Line Table

This field is used internally by the program.


Job Currency Code, Purchase Line (table)

Job Currency Code Field

The Purchase Line Table

If the job that the purchase line applies to is set up in a foreign currency, that currency code is copied automatically to this field.

The program uses the Job Currency Code to calculate the cost and sales values of the purchase line in the currency specified for the job.


Prod. Order No., Purchase Line (table)

Prod. Order No. Field

The Purchase Line Table

This field contains the number of the production order from which the purchase order was created.


Variant Code, Purchase Line (table)

Variant Code Field

The Purchase Line Table

In this field you can enter a variant code for the item. Click the AssistButton in the field to see a list of available variant codes.


Bin Code, Purchase Line (table)

Bin Code Field

The Purchase Line Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available bin codes for the Location Code.


Qty. per Unit of Measure, Purchase Line (table)

Qty. per Unit of Measure Field

The Purchase Line Table

If you have if you have filled in the Purch. Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


Unit of Measure Code, Purchase Line (table)

Unit of Measure Code Field

The Purchase Line Table

This field contains the unit of measure code that is valid for the purchase line.

If the Purch. Unit of Measure field on the item card is filled in, the program copies the code from that field.


Quantity (Base), Purchase Line (table)

Quantity (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Quantity expressed in base units of measure.


Outstanding Qty. (Base), Purchase Line (table)

Outstanding Qty. (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Outstanding Quantity expressed in base units of measure.


Qty. to Invoice (Base), Purchase Line (table)

Qty. to Invoice (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Qty. to Invoice expressed in base units of measure.


Qty. to Receive (Base), Purchase Line (table)

Qty. to Receive (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Qty. to Receive expressed in base units of measure.


Qty. Rcd. Not Invoiced (Base), Purchase Line (table)

Qty. Rcd. Not Invoiced (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Qty. Rcd. Not Invoiced expressed in base units of measure.


Qty. Received (Base), Purchase Line (table)

Qty. Received (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Quantity Received expressed in base units of measure.


Qty. Invoiced (Base), Purchase Line (table)

Qty. Invoiced (Base) Field

The Purchase Line Table

The program automatically fills in this field. The field shows the Quantity Invoiced expressed in base units of measure.


Reserved Qty. (Base), Purchase Line (table)

Reserved Qty. (Base) Field

The Purchase Line Table

The program automatically updates this field when the Reserved Quantity field is updated. The field shows the reserved quantity of the item expressed in base units of measure.


FA Posting Date, Purchase Line (table)

FA Posting Date Field

The Purchase Line Table

Here you can enter the date that will be used as the FA posting date on FA ledger entries.

You use this field if you have entered Fixed Asset in the Type field and the date used for fixed asset calculations must be different from the regular posting date. If you do not enter anything in this field, the date in the Posting Date field will be used as the FA posting date.

Note that if you have clicked the Use Same FA+G/L Posting Dates field in the Depreciation Book table, you must enter the same dates in the FA Posting Date and Posting Date fields.


FA Posting Type, Purchase Line (table)

FA Posting Type Field

The Purchase Line Table

If you have selected Fixed Asset in the Type field for this line, you can enter the FA Posting Type here.

To see the FA posting types that are available, click the AssistButton in the field.


Depreciation Book Code, Purchase Line (table)

Depreciation Book Code Field

The Purchase Line Table

If you have selected Fixed Asset in the Type field for this line, then here you must enter the code for the depreciation book to which the line will be posted.

The program automatically enters the code for the default depreciation book if that book has been assigned to the fixed asset. However, you can change the contents of the field.

To see the codes that have been set up in the Depreciation Book table, click the AssistButton in the field. The code you select must be one that has been assigned to this fixed asset in the FA Depreciation Book table.


Salvage Value, Purchase Line (table)

Salvage Value Field

The Purchase Line Table

This field can only be filled in if you have selected the Acquisition option in the FA Posting Type field. In this case, enter the salvage value for the fixed asset in the field.

Normally, the salvage value must be entered as a negative amount.

Entering a salvage value at the same time as the acquisition cost is especially important if you also enter a check mark in the Depr. Acquisition Cost field. In this case, the depreciation basis will be: Acquisition Cost minus Salvage Value.


Depr. until FA Posting Date, Purchase Line (table)

Depr. until FA Posting Date Field

The Purchase Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

Enter a check mark in this field if you want the program to automatically post depreciation of a previously acquired fixed asset for the period from the FA posting date of the last FA ledger entry to the current FA posting date.

Attention

If you click this field on a line with an additional acquisition cost, you must also click to enter a check mark in the Depr. Acquisition Cost field. This is necessary to have the additional acquisition cost depreciated until the current FA posting date. Otherwise, only the previously posted acquisition cost will be depreciated.


Depr. Acquisition Cost, Purchase Line (table)

Depr. Acquisition Cost Field

The Purchase Line Table

This field is relevant when you post an additional acquisition cost and a possible salvage value to an already acquired asset.

If you have selected the Acquisition option in the FA Posting Type field, you can click here to enter a check mark. Then, when the line is posted, the new acquisition cost minus the salvage value will be depreciated in proportion to the amount by which the fixed asset has already been depreciated.

Example:

A fixed asset has an acquisition cost of 1,000 and the total depreciation is -220. You now post a line where Acquisition Cost is 150 and Salvage Value is -25. If you enter a check mark in this field before posting, then the following depreciation will be calculated and posted: (150 - 25) * -220 / 1000 = -27.50

If you enter a negative acquisition cost (for example if you receive a credit memo), then the calculated depreciation will be a positive amount.

Attention

Only the new acquisition cost will be depreciated when you enter a check mark in this field. The previously posted acquisition cost will not be affected.

You can have both the new and the old acquisition cost depreciated until the current FA Posting Date, if you also enter a check mark in the Depr. until FA Posting Date field.


Maintenance Code, Purchase Line (table)

Maintenance Code Field

The Purchase Line Table

If you have selected the Maintenance option in the FA Posting Type field, you can enter a maintenance code here.

To see the codes that have been set up in the Maintenance table, click the AssistButton in the field.


Insurance No., Purchase Line (table)

Insurance No. Field

The Purchase Line Table

If you have selected the Acquisition Cost option in the FA Posting Type field, you can enter an insurance number in this field.

Then, if you have entered a check mark in the Automatic Insurance Posting field in FA Setup, the program also creates an insurance coverage ledger entry when the line is posted. Otherwise, the program inserts a line in the insurance journal.

To see the numbers that have been set up in the Insurance table, click the AssistButton in the field.


Budgeted FA No., Purchase Line (table)

Budgeted FA No. Field

The Purchase Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

You can enter the number of a fixed asset with a check mark in the Budgeted Asset field on the fixed asset card. When you post the purchase line, the program will create an additional entry on the budgeted asset number where the amount will have the opposite sign.

In this way, it is possible to decrease the value of a budgeted asset at the time of the actual acquisition of the asset.

To see the assets that have been set up in the Fixed Asset table, click the AssistButton in the field.


Duplicate in Depreciation Book, Purchase Line (table)

Duplicate in Depreciation Book Field

The Purchase Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

In this field, you can enter a depreciation book code if you want the purchase line to be posted to a depreciation book in addition to the one in the Depreciation Book Code field.

When you post the purchase line, the program will insert a copy of the line in the journal(s) you have specified in the FA Journal Setup table.

Click the AssistButton in the field to see a list of available depreciation books.


Use Duplication List, Purchase Line (table)

Use Duplication List Field

The Purchase Line Table

You can use this field if you have selected Fixed Asset in the Type field for this line.

Place a check mark in this field if you want the purchase line to be posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.


Responsibility Center, Purchase Line (table)

Responsibility Center Field

The Purchase Line Table

This field contains the code of the responsibility center associated with the user who created the order, associated with your company, or associated with the customer in the purchase order.

If you have a responsibility center assigned to you as a user, the program automatically copies the code from the Purchase Resp. Ctr. Filter field in the User Setup table to this field when you create the order. If you have left the Purchase Resp. Ctr. Filter field in the User Setup table blank but have entered a code in the Responsibility Center field in the Company Information table, the program automatically copies the code from the Company Information table. Otherwise, the program copies the code from the Responsibility Center field in the Vendor table.


Cross-Reference No., Purchase Line (table)

Cross-Reference No. Field

The Purchase Line Table

This field contains the cross-reference number for this item. To see the available item cross-reference numbers, click the AssistButton to the right of the field.

The program will automatically enter the item number linked to with the cross-reference number that you have selected.


Unit of Measure (Cross Ref.), Purchase Line (table)

Unit of Measure (Cross Ref.) Field

The Purchase Line Table

This field contains the unit of measure that is linked to the cross-reference number.

The program automatically fills in this field when you have entered the cross-reference number.


Cross-Reference Type, Purchase Line (table)

Cross-Reference Type Field

The Purchase Line Table

This field shows the cross-reference type number that is linked to the cross-reference number.

The program automatically fills in this field when you have entered the cross-reference number.


Cross-Reference Type No., Purchase Line (table)

Cross-Reference Type No. Field

The Purchase Line Table

This field contains the cross-reference type number that is linked to the cross-reference number.

The program automatically fills in this field when you have entered the cross-reference number.


Nonstock, Purchase Line (table)

Nonstock Field

The Purchase Line Table

A check mark in this field indicates that this is a nonstock item (an item not normally kept in inventory).

The program copies the Nonstock field from the item card when the No. field is filled in.


Purchasing Code, Purchase Line (table)

Purchasing Code Field

The Purchase Line Table

This field contains the purchasing code for this item.

A purchasing code indicates the actions that need to be taken to purchase this item. To see the purchasing codes in the Purchasing table, click the AssistButton to the right of the field.


Product Group Code, Purchase Line (table)

Product Group Code Field

The Purchase Line Table

This field contains the product group code that indicates the product group this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Item table when the No. field on the line is filled in.


Special Order, Purchase Line (table)

Special Order Field

The Purchase Line Table

A check mark in this field indicates that the item on this purchase line is a special order item.

The program automatically fills in this field, if the code you enter in the Purchase Code field has been set up as a special order purchasing code.

A special order is an item that is purchased from a vendor for a specific customer. The item is shipped from the vendor to your warehouse and then to your customer.


Special Order Sales No., Purchase Line (table)

Special Order Sales No. Field

The Purchase Line Table

This field contains the number of the special order sales order that created this purchase order.


Special Order Sales Line No., Purchase Line (table)

Special Order Sales Line No. Field

The Purchase Line Table

This field contains the line number of the special order sales order that created this purchase order.


Completely Received, Purchase Line (table)

Completely Received Field

The Purchase Line Table

This field contains a check mark if all the items on the line have been shipped and received by the customer.


Requested Receipt Date, Purchase Line (table)

Requested Receipt Date Field

The Purchase Line Table

This field contains the date that you want your vendor to deliver the items on the order line.

The program uses the contents of this field to calculate the latest date that you can order the items in order to receive them on this date.

The program copies the contents of this field from the Requested Receipt Date field on the purchase header.


Promised Receipt Date, Purchase Line (table)

Promised Receipt Date Field

The Purchase Line Table

This field contains the date on which the vendor has promised to deliver the items on the order line.

The program copies the contents of this field from the Promised Receipt Date field on the order header, but you can change the date as necessary.


Lead Time Calculation, Purchase Line (table)

Lead Time Calculation Field

The Purchase Line Table

This field contains a date formula for the amount of time that it takes to replenish the item. The program uses this field to calculate the date fields on purchase order and order proposal lines as follows:

Order Date + Lead Time Calculation = Planned Receipt Date.

If a requested receipt date was entered, Requested Receipt Date - Lead Time Calculation = Order Date.

Note that the program copies the contents of this field from either the Item Vendor table, the Stockkeeping Unit card, or the Item card.


Inbound Whse. Handling Time, Purchase Line (table)

Inbound Whse. Handling Time Field

The Purchase Line Table

This field contains the inbound warehouse handling time. It is one of the time parameters that the program uses in the calculation of the order date and the expected receipt date.

The program copies the contents of this field from the Inbound Whse. Handling Time field on the purchase header.


Planned Receipt Date, Purchase Line (table)

Planned Receipt Date Field

The Purchase Line Table

This field contains the date that the item on the purchase order line will be received from the vendor. The program calculates this field as follows:

Order Date + Lead Time Calculation = Planned Receipt Date.

Note that the planned receipt date may differ from the expected receipt date, when the item will be available in your inventory.


Order Date, Purchase Line (table)

Order Date Field

The Purchase Line Table

When you create a purchase order line, the program copies the order date from the same field on the purchase header, where you either enter a date or use the work date. You can change the order date on each line as necessary.

If you enter a requested receipt date on the purchase line, the program will calculate the field as Requested Receipt Date - Lead Time Calculation = Order Date. The order date would then indicate the date that you should order the item so as to receive it on time.


Allow Item Charge Assignment, Purchase Line (table)

Allow Item Charge Assignment Field

The Purchase Line Table

If this field contains a check mark, you can assign item charges to this line.


Qty. to Assign, Purchase Line (table)

Qty. to Assign Field

The Purchase Line Table

This field contains the quantity of the item charge that will be assigned when you post this line.

This FlowField is calculated on the basis of the Qty. to Assign field in the Item Charge Assignment (Purch) table.


Qty. Assigned, Purchase Line (table)

Qty. Assigned Field

The Purchase Line Table

This field contains how much of the item charge that has been assigned.

This FlowField is calculated on the basis of the Qty. to Assign field in the Item Charge Assignment (Purch) table.


Return Qty. to Ship, Purchase Line (table)

Return Qty. to Ship Field

The Purchase Line Table

This field contains the quantity of items that should be returned to the vendor.

Each time the Quantity field is updated and you post a return order, the program will automatically suggest shipping the quantity that has not yet been shipped. It calculates this quantity as the difference between the Quantity and the Return Qty. Shipped fields.

The program automatically creates return shipments when you post, but only if the return order contains at least one line for which the Return Qty. to Ship is not zero. That way, you do not create shipments where the quantity for all lines is zero.

The program updates this field automatically every time items are shipped.

The contents of this field can be revised for partial shipments.

If the location on the purchase line has been set up to require shipment processing and warehouse activities have started, the value in this field can only be controlled by the warehouse shipping document. If you try to fill in this field, the program will give you a warning that anything entered here will be disregarded by the warehouse operations.

If you want to bypass the warehouse operations, you must cancel the warehouse activities for this line.


Return Qty. to Ship (Base), Purchase Line (table)

Return Qty. to Ship (Base) Field

The Purchase Line Table

The program automatically fills in this field. The quantity in the field is the Return Qty. to Ship on the line, expressed in base units of measure.


Return Qty. Shipped Not Invd., Purchase Line (table)

Return Qty. Shipped Not Invd. Field

The Purchase Line Table

This field indicates how many units of the returned item have been returned to the vendor, but not yet invoiced.

The program updates the field when you post. It calculates the contents of the field as the difference between the Return Qty. Shipped and Quantity Invoiced fields.

You cannot delete a line that contains a quantity of returned items that have been shipped but not invoiced.


Ret. Qty. Shpd Not Invd.(Base), Purchase Line (table)

Ret. Qty. Shpd Not Invd.(Base) Field

The Purchase Line Table

The program automatically fills in this field. The quantity in the field is the Return Qty. Shipped Not Invd. on the line, expressed in base units of measure.


Return Shpd. Not Invd., Purchase Line (table)

Return Shpd. Not Invd. Field

The Purchase Line Table

This field contains the value of the items that you have shipped as returns to the vendor. The items have been returned, but they are not yet posted as invoiced.

The amount is in the same currency as the purchase document.


Return Shpd. Not Invd. (LCY), Purchase Line (table)

Return Shpd. Not Invd. (LCY) Field

The Purchase Line Table

This field contains the value in LCY of the items returned to the vendor. The items have not been invoiced.


Return Qty. Shipped, Purchase Line (table)

Return Qty. Shipped Field

The Purchase Line Table

This field contains the quantity of items returned to the vendor.


Return Qty. Shipped (Base), Purchase Line (table)

Return Qty. Shipped (Base) Field

The Purchase Line Table

This field contains the number of items returned to the vendor. The quantity is expressed in the base unit of measure.


Safety Lead Time, Purchase Line (table)

Safety Lead Time Field

The Purchase Line Table

This field contains a date formula, which is used as a buffer period in case of delays in the purchase replenishment lead time. When calculating order and order proposal lines, the program will add the safety lead time to the lead time. This is true for forward and backward scheduled orders. The specific date fields that are affected on the purchase order (or order proposal) line are as follows:

Planned Receipt Date + Safety Lead Time + Inbound Warehouse Handling Time = Expected Receipt Date.

Note that the program copies the field from the Stockkeeping Unit card, if one exists, or else the Item card.


Document Type, Purch. Comment Line (table)

Document Type Field

The Purch. Comment Line Table

This field indicates the type of document to which the comment applies.

The program copies the document type from the purchase header.


No., Purch. Comment Line (table)

No. Field

The Purch. Comment Line Table

This field contains the document number of the quote, order, invoice or credit memo to which the comment applies.

The program has entered the document number from the purchase header.


Line No., Purch. Comment Line (table)

Line No. Field

The Purch. Comment Line Table

This field contains the line number for the comment.

When you create a comment for a purchase document, the program automatically enters a line number in the Line No. field to keep track of all the comments in the comment table. The line number is specific to the particular comment.


Date, Purch. Comment Line (table)

Date Field

The Purch. Comment Line Table

Here you can enter the date the comment was created.


Code, Purch. Comment Line (table)

Code Field

The Purch. Comment Line Table

Here you can enter a code for the comment. You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and that describe the type of comment or vendor.

You can use this field to sort existing comments. For example, you can enter the code EU for all comments that pertain to vendors in EU countries/regions. After this, you can select View, Field Filter from the menu bar to filter the Purch. Comment Line table so that you see only the comments that have been created about vendors from within the EU.


Comment, Purch. Comment Line (table)

Comment Field

The Purch. Comment Line Table

Here you can enter the comment itself. You can enter a maximum of 80 characters, both numbers and letters.


Code, Vendor Posting Group (table)

Code Field

The Vendor Posting Group Table

Here you can enter a vendor posting group code. You can enter a maximum of 10 characters, both numbers and letters.

For each posting group, you set up a code and information. Then you enter the code in the Vendor Posting Group field on the vendor card. After this, when you post orders, invoices, credit memos, payments, and so on, the program will use the information represented by the code to post to the accounts you specified.

Posting groups determine the accounts to which purchases, payments, and so on are posted in the general ledger. They also let you group vendors for statistical purposes.

Use codes that are easy to remember and descriptive, such as:

EU, Import, Domestic, Government, Private

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Payables Account, Vendor Posting Group (table)

Payables Account Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post payables due to vendors in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Service Charge Acc., Vendor Posting Group (table)

Service Charge Acc. Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post service charges due to vendors in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.


Payment Disc. Debit Acc., Vendor Posting Group (table)

Payment Disc. Debit Acc. Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post reductions in payment discounts received from vendors in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup window is not activated. If the Adjust for Payment Disc. field is activated, the account number for reductions in payment discounts received from vendors must be specified in the Purch. Pmt. Disc. Debit Acc. field in the General Posting Setup window.


Invoice Rounding Account, Vendor Posting Group (table)

Invoice Rounding Account Field

The Vendor Posting Group Table

Here you can specify to which account the program will post amounts resulting from invoice rounding when you post transactions involving vendors.

You can use this field if your program is set to round vendor invoice amounts. If an invoice amount is rounded, the program will create an invoice line that includes the amount that results from rounding. Before you post the invoice, the invoice amount after rounding can be seen in the Purchase Statistics window.

You can specify invoice rounding for each currency in the Currencies window.

To specify invoice rounding for a currency, fill in the fields as follows:

Invoice Rounding Precision | Here you must specify the size of the interval to be used for rounding invoice amounts.
Invoice Rounding Account | Here you must specify the account to which the amount that results from invoice rounding will be posted.
Invoice Rounding Type | Here you must specify how to round the amount, for example up or down.
Invoice Rounding in the Purchases & Payables Setup window. | Here you must specify whether you want the program to use invoice rounding as you have defined it in the three fields mentioned above, for purchase invoices.


Debit Curr. Appln. Rndg. Acc., Vendor Posting Group (table)

Debit Curr. Appln. Rndg. Acc. Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post rounding differences that can occur when you apply entries in different currencies to one another.


Credit Curr. Appln. Rndg. Acc., Vendor Posting Group (table)

Credit Curr. Appln. Rndg. Acc. Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post rounding differences that can occur when you apply entries in different currencies to one another.


Debit Rounding Account, Vendor Posting Group (table)

Debit Rounding Account Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post rounding differences from remaining amount.


Credit Rounding Account, Vendor Posting Group (table)

Credit Rounding Account Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post rounding differences from remaining amount.


Payment Disc. Credit Acc., Vendor Posting Group (table)

Payment Disc. Credit Acc. Field

The Vendor Posting Group Table

Here you can enter the number of the G/L account to which you want the program to post payment discounts received from vendors in this posting group. To see the account numbers in the Chart of Accounts window, click the AssistButton in the field.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup window is not activated. If the Adjust for Payment Disc. field is activated, the account number for payment discounts received from vendors must be specified in the Purch. Pmt. Disc. Credit Acc. field in the General Posting Setup window.


Payment Tolerance Debit Acc., Vendor Posting Group (table)

Payment Tolerance Debit Acc. Field

The Vendor Posting Group Table

This field contains the number of the G/L account to which you want the program to post purchase tolerance amounts when you post payments for purchases with this particular combination of business posting group and product posting group.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup window is not activated. If the Adjust for Payment Disc. field is activated, the account number for reductions in payment tolerance received from vendors must be specified in the Purch. Pmt. Tol. Debit Acc. field in the General Posting Setup window.


Payment Tolerance Credit Acc., Vendor Posting Group (table)

Payment Tolerance Credit Acc. Field

The Vendor Posting Group Table

This field contains the number of the G/L account to which you want the program to post purchase tolerance amounts when you post payments for purchases with this particular combination of business posting group and product posting group.

Attention

Complete this field only if the Adjust for Payment Disc. field in the General Ledger Setup window is not activated. If the Adjust for Payment Disc. field is activated, the account number for payment tolerance received from vendors must be specified in the Purch. Pmt. Tol. Credit Acc. field in the General Posting Setup window.


Buy-from Vendor No., Purch. Rcpt. Header (table)

Buy-from Vendor No. Field

The Purch. Rcpt. Header Table

This field contains the number of the vendor from whom you have bought the items.

The program copies the number from the Buy-from Vendor No. field on the purchase header.

You cannot change the buy-from vendor number because the receipt has already been posted.


No., Purch. Rcpt. Header (table)

No. Field

The Purch. Rcpt. Header Table

This field contains the receipt number.

When you posted the receipt, the program gave it the next number from the number series in the Receiving No. Series field (unless you had manually entered a number in the Receiving No. field) on the purchase header.

You cannot change the number because the receipt has already been posted.


Pay-to Vendor No., Purch. Rcpt. Header (table)

Pay-to Vendor No. Field

The Purch. Rcpt. Header Table

This field contains the number of the vendor who invoiced the shipment.

The program copies the vendor number from the Pay-to Vendor No. field on the purchase header.

You cannot change the number because the receipt has already been posted.


Pay-to Name, Purch. Rcpt. Header (table)

Pay-to Name Field

The Purch. Rcpt. Header Table

This field contains the name of the vendor who invoiced the shipment.

The program copies the name from the Pay-to Name field on the purchase header.

You cannot change the name because the receipt has already been posted.


Pay-to Name 2, Purch. Rcpt. Header (table)

Pay-to Name 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional part of the name of the vendor who invoiced the shipment.

The program copies the name from the Pay-to Name 2 field on the purchase header.

You cannot change the name because the receipt has already been posted.


Pay-to Address, Purch. Rcpt. Header (table)

Pay-to Address Field

The Purch. Rcpt. Header Table

This field contains the address of the vendor who invoiced the shipment.

The program copies the address from the Pay-to Address field on the purchase header.

You cannot change the address because the receipt has already been posted.


Pay-to Address 2, Purch. Rcpt. Header (table)

Pay-to Address 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional part of the address of the vendor who invoiced the shipment.

The program copies the address from the Pay-to Address 2 field on the purchase header.

You cannot change the address because the receipt has already been posted.


Pay-to City, Purch. Rcpt. Header (table)

Pay-to City Field

The Purch. Rcpt. Header Table

This field contains the city name of the vendor who invoiced the shipment.

The program copies the city from the Pay-to City field on the purchase header.

You cannot change the address because the receipt has already been posted.


Pay-to Contact, Purch. Rcpt. Header (table)

Pay-to Contact Field

The Purch. Rcpt. Header Table

This field contains the name of the person you should contact at the vendor who invoiced the shipment.

The program copies the name from the Pay-to Contact field on the purchase header.

You cannot change the name because the receipt has already been posted.


Your Reference, Purch. Rcpt. Header (table)

Your Reference Field

The Purch. Rcpt. Header Table

This field contains the vendor's reference.

The program copies the reference from the Your Reference field on the purchase header.

You cannot change the reference because the receipt has already been posted.


Ship-to Code, Purch. Rcpt. Header (table)

Ship-to Code Field

The Purch. Rcpt. Header Table

This field is used only in connection with purchase orders (based on sales orders) shipped with a drop shipment directly from the vendor to a customer.

The code indicates the address to which the order was shipped.

The program copies the code from the Ship-to Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Ship-to Name, Purch. Rcpt. Header (table)

Ship-to Name Field

The Purch. Rcpt. Header Table

This field contains the name of the company at the address to which the items in the purchase order were shipped.

It is used when the ordered items are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name field on the purchase header.

You cannot change the name because the receipt has already been posted.


Ship-to Name 2, Purch. Rcpt. Header (table)

Ship-to Name 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional name of the company at the address to which the items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name 2 field on the purchase header.

You cannot change the name because the receipt has already been posted.


Ship-to Address, Purch. Rcpt. Header (table)

Ship-to Address Field

The Purch. Rcpt. Header Table

This field contains the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address field on the purchase header.

You cannot change the address because the receipt has already been posted.


Ship-to Address 2, Purch. Rcpt. Header (table)

Ship-to Address 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional part of the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address 2 field on the purchase header.

You cannot change the address because the receipt has already been posted.


Ship-to City, Purch. Rcpt. Header (table)

Ship-to City Field

The Purch. Rcpt. Header Table

This field contains the city name of the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the city from the Ship-to City field on the purchase header.

You cannot change the address because the receipt has already been posted.


Ship-to Contact, Purch. Rcpt. Header (table)

Ship-to Contact Field

The Purch. Rcpt. Header Table

This field contains the name of a contact person at the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Contact field on the purchase header.

You cannot change the name because the receipt has already been posted.


Order Date, Purch. Rcpt. Header (table)

Order Date Field

The Purch. Rcpt. Header Table

This field contains the date the purchase header was created.

The program copies the date from the Order Date field on the purchase header.

You cannot change the order date because the receipt has already been posted.


Posting Date, Purch. Rcpt. Header (table)

Posting Date Field

The Purch. Rcpt. Header Table

This field contains the date the purchase header was posted.

The program copies the date from the Posting Date field on the purchase header.

You cannot change the posting date because the receipt has already been posted.


Expected Receipt Date, Purch. Rcpt. Header (table)

Expected Receipt Date Field

The Purch. Rcpt. Header Table

This field contains the date on which you expect to receive the items.

The program copies the date from the Expected Receipt Date field on the purchase header.

You cannot change the date because the receipt has already been posted.


Posting Description, Purch. Rcpt. Header (table)

Posting Description Field

The Purch. Rcpt. Header Table

This field contains the entry type and number, such as Receipt 22066.

The program copies the posting description from the Posting Description field on the purchase header.

The posting description also appears on vendor and G/L entries.

You cannot change the posting description because the receipt has already been posted.


Payment Terms Code, Purch. Rcpt. Header (table)

Payment Terms Code Field

The Purch. Rcpt. Header Table

This field contains the code that the program uses to find the payment terms that apply to the purchase header.

The program copies the payment terms code from the Payment Terms Code field on the purchase header.

The payment terms are used to calculate the due date and payment discount date from the document date and to find payment discount percents.

You cannot change the payment terms code because the receipt has already been posted.


Due Date, Purch. Rcpt. Header (table)

Due Date Field

The Purch. Rcpt. Header Table

This field indicates when the receipt is due. The program calculates the date using the Payment Terms Code and Posting Date fields on the purchase header.

After you post orders, invoices and receipts, the program uses the due date to find the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the due date because the receipt has already been posted.


Payment Discount %, Purch. Rcpt. Header (table)

Payment Discount % Field

The Purch. Rcpt. Header Table

This field contains the payment discount percentage that will be given if you pay for the purchase on or before the date in the Pmt. Discount Date field.

The program copies the payment discount percentage from the Payment Discount % field on the purchase header.

You cannot change the payment discount percentage because the receipt has already been posted.


Pmt. Discount Date, Purch. Rcpt. Header (table)

Pmt. Discount Date Field

The Purch. Rcpt. Header Table

This field indicates the last date on which you can pay the receipt and still receive a payment discount.

The program copies the discount date from the Pmt. Discount Date field on the purchase header.

After you post orders, invoices and receipts, the program uses the due date to find the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the discount date because the receipt has already been posted.


Shipment Method Code, Purch. Rcpt. Header (table)

Shipment Method Code Field

The Purch. Rcpt. Header Table

This field contains the code used to find the shipment method for this receipt.

The program copies the code from the Shipment Method Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Location Code, Purch. Rcpt. Header (table)

Location Code Field

The Purch. Rcpt. Header Table

This field contains the code for the location where the items on the receipt were registered.

The program copies the code from the Location Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Shortcut Dimension 1 Code, Purch. Rcpt. Header (table)

Shortcut Dimension 1 Code Field

The Purch. Rcpt. Header Table

This field contains the code for the dimension value associated with the purchase header.

You cannot change the dimension value code because the receipt has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Rcpt. Header (table)

Shortcut Dimension 2 Code Field

The Purch. Rcpt. Header Table

This field contains the code for the dimension value associated with the purchase header.

You cannot change the dimension value code because the receipt has already been posted.

Click here to learn more about dimensions.


Vendor Posting Group, Purch. Rcpt. Header (table)

Vendor Posting Group Field

The Purch. Rcpt. Header Table

This field contains the vendor posting group that was used when the receipt was posted.

The program copies the vendor posting group from the Vendor Posting Group field on the purchase header.

You cannot change the posting group because the receipt has already been posted.


Currency Code, Purch. Rcpt. Header (table)

Currency Code Field

The Purch. Rcpt. Header Table

This field contains the currency code used to calculate the amounts on the receipt.

The program copies the currency code from the Currency Code field on the purchase header.

You cannot change the currency code because the receipt has already been posted.


Currency Factor, Purch. Rcpt. Header (table)

Currency Factor Field

The Purch. Rcpt. Header Table

This field is used internally by the program.


Invoice Disc. Code, Purch. Rcpt. Header (table)

Invoice Disc. Code Field

The Purch. Rcpt. Header Table

This field contains the code that will be used to find the invoice discount that was granted on the receipt.

The program copies the invoice discount code from the Invoice Disc. Code field on the purchase header.

You cannot change the invoice discount code because the receipt has already been posted.


Language Code, Purch. Rcpt. Header (table)

Language Code Field

The Purch. Rcpt. Header Table

This field contains the code for the language used on the receipt.

The program copies the code from the Language Code field on the purchase header.

The language code made it possible for the items on the purchase lines to be written in the vendor's language.

You cannot change the code because the receipt has already been posted.


Purchaser Code, Purch. Rcpt. Header (table)

Purchaser Code Field

The Purch. Rcpt. Header Table

This field shows which purchaser is associated with the receipt.

The program copies the code from the Purchaser Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Order No., Purch. Rcpt. Header (table)

Order No. Field

The Purch. Rcpt. Header Table

This field contains the number of the purchase order from which the receipt was posted.

You cannot change the order number because the receipt has already been posted.


Comment, Purch. Rcpt. Header (table)

Comment Field

The Purch. Rcpt. Header Table

This field indicates whether or not a comment has been entered for this purchase receipt header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the purchase receipt. If the button shows a vertical pencil with four horizontal lines, there is a comment.

To see a comment, or create a new one, click the Comment button. The Comment Sheet window will appear. Here you can see the existing comments and create new ones.

You can also create a comment by clicking the Receipt button and then clicking Comments.


No. Printed, Purch. Rcpt. Header (table)

No. Printed Field

The Purch. Rcpt. Header Table

This field shows how many times the receipt has been printed.

The program automatically updates this field each time the receipt is printed.


On Hold, Purch. Rcpt. Header (table)

On Hold Field

The Purch. Rcpt. Header Table

This field determines whether the posted receipt will be included in the payment suggestion when the purchase header has been invoiced and you run the Suggest Vendor Payments batch job.

Before posting you can enter your initials or whatever you like in the field. This indicates that it will be put on hold.

If the field is not empty, the entry will not be included when you run the Suggest Vendor Payments batch job. The field will show that the receipt is waiting for approval. If the field is blank, the entry will be included in an automatic payment.

The field can be changed on the vendor ledger entry after posting.


Applies-to Doc. Type, Purch. Rcpt. Header (table)

Applies-to Doc. Type Field

The Purch. Rcpt. Header Table

This field indicates whether the receipt has been applied to an already-posted document. If so, the field shows the type of the document applied to.

The program copies the document type from the Applies-to Doc. Type field on the purchase header.

You cannot change the document type because the receipt has already been posted.


Applies-to Doc. No., Purch. Rcpt. Header (table)

Applies-to Doc. No. Field

The Purch. Rcpt. Header Table

This field indicates whether the receipt has been applied to an already-posted document. If so, the field contains the number of the document.

The program copies the document number from the Applies-to Doc. No. field on the purchase header.

You cannot change the document number because the receipt has already been posted.


Bal. Account No., Purch. Rcpt. Header (table)

Bal. Account No. Field

The Purch. Rcpt. Header Table

This field contains the number of the G/L account or bank account to which a balancing entry for the receipt was posted.

The program copies the balancing account number from the Bal. Account No. field on the purchase header.

You cannot change the balancing account number because the receipt has already been posted.


Vendor Order No., Purch. Rcpt. Header (table)

Vendor Order No. Field

The Purch. Rcpt. Header Table

This field contains the vendor's order number. The program copies the number from the Vendor Order No. field on the purchase header. You cannot change the number because the receipt has already been posted.


Vendor Shipment No., Purch. Rcpt. Header (table)

Vendor Shipment No. Field

The Purch. Rcpt. Header Table

This field contains the vendor's shipment number.

The program copies the number from the Vendor Shipment No. field on the purchase header.

You cannot change the number because the receipt has already been posted.


VAT Registration No., Purch. Rcpt. Header (table)

VAT Registration No. Field

The Purch. Rcpt. Header Table

This field contains the vendor's VAT registration number.

The program copies the number from the VAT Registration No. field on the purchase header.

You cannot change the number because the receipt has already been posted.


Sell-to Customer No., Purch. Rcpt. Header (table)

Sell-to Customer No. Field

The Purch. Rcpt. Header Table

This field contains the number of your customer to whom the vendor shipped the items directly. This field is used only when the receipt line is for a drop shipment.

The program copies the number from the Sell-to Customer No. field on the purchase header.

You cannot change the number because the receipt has already been posted.


Reason Code, Purch. Rcpt. Header (table)

Reason Code Field

The Purch. Rcpt. Header Table

This field contains the reason code associated with the receipt.

The program copies the reason code from the Reason Code field on the purchase header.

You cannot change the reason code because the receipt has already been posted.


Gen. Bus. Posting Group, Purch. Rcpt. Header (table)

Gen. Bus. Posting Group Field

The Purch. Rcpt. Header Table

This field contains the general business posting group code assigned to the vendor that invoiced the shipment.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the receipt has already been posted.


Transaction Type, Purch. Rcpt. Header (table)

Transaction Type Field

The Purch. Rcpt. Header Table

This field displays the transaction type of the purchase header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase header.

You cannot change the transaction type because the receipt has already been posted.


Transport Method, Purch. Rcpt. Header (table)

Transport Method Field

The Purch. Rcpt. Header Table

This field displays the transport method of the purchase header that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase header.

You cannot change the transport method because the receipt has already been posted.


VAT Country/Region Code, Purch. Rcpt. Header (table)

VAT Country/Region Code Field

The Purch. Rcpt. Header Table

This field displays the vendor's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the purchase header.

You cannot change the VAT country/region code because the receipt has already been posted.


Buy-from Vendor Name, Purch. Rcpt. Header (table)

Buy-from Vendor Name Field

The Purch. Rcpt. Header Table

This field contains the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name field on the purchase header.

You cannot change the name because the receipt has already been posted.


Buy-from Vendor Name 2, Purch. Rcpt. Header (table)

Buy-from Vendor Name 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional part of the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name 2 field on the purchase header.

You cannot change the name because the receipt has already been posted.


Buy-from Address, Purch. Rcpt. Header (table)

Buy-from Address Field

The Purch. Rcpt. Header Table

This field contains the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address field on the purchase header.

You cannot change the address because the receipt has already been posted.


Buy-from Address 2, Purch. Rcpt. Header (table)

Buy-from Address 2 Field

The Purch. Rcpt. Header Table

This field can contain an additional part of the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address 2 field on the purchase header.

You cannot change the address because the receipt has already been posted.


Buy-from City, Purch. Rcpt. Header (table)

Buy-from City Field

The Purch. Rcpt. Header Table

This field contains the city of the vendor who shipped the items.

The program copies the city from the Buy-from City field on the purchase header.

You cannot change the address because the receipt has already been posted.


Buy-from Contact, Purch. Rcpt. Header (table)

Buy-from Contact Field

The Purch. Rcpt. Header Table

This field contains the name of the person to contact at the vendor who shipped the items.

The program copies the name from the Buy-from Contact field on the purchase header.

You cannot change the name because the receipt has already been posted.


Pay-to Post Code, Purch. Rcpt. Header (table)

Pay-to Post Code Field

The Purch. Rcpt. Header Table

This field contains the post code of the vendor's address to which payment was made.

The program copies the post code from the Pay-to Post Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Pay-to County, Purch. Rcpt. Header (table)

Pay-to County Field

The Purch. Rcpt. Header Table

This field contains the county of the vendor's address to which payment was made.

The program copies the county from the Pay-to County field on the purchase header.

You cannot change the county because the receipt has already been posted.


Pay-to Country/Region Code, Purch. Rcpt. Header (table)

Pay-to Country/Region Code Field

The Purch. Rcpt. Header Table

This field contains the country/region code of the vendor's address to which payment was made.

The program copies the country/region code from the Pay-to Country/Region Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Buy-from Post Code, Purch. Rcpt. Header (table)

Buy-from Post Code Field

The Purch. Rcpt. Header Table

This field contains the post code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Post Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Buy-from County, Purch. Rcpt. Header (table)

Buy-from County Field

The Purch. Rcpt. Header Table

This field contains the county of the vendor's address from which items were purchased.

The program copies the code from the Buy-from County field on the purchase header.

You cannot change the code because the receipt has already been posted.


Buy-from Country/Region Code, Purch. Rcpt. Header (table)

Buy-from Country/Region Code Field

The Purch. Rcpt. Header Table

This field contains the country/region code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Country/Region Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Ship-to Post Code, Purch. Rcpt. Header (table)

Ship-to Post Code Field

The Purch. Rcpt. Header Table

This field contains the post code of the shipping address.

The program copies the code from the Ship-to Post Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Ship-to County, Purch. Rcpt. Header (table)

Ship-to County Field

The Purch. Rcpt. Header Table

This field contains the county of the shipping address.

The program copies the name from the Ship-to County field on the purchase header.

You cannot change the code because the receipt has already been posted.


Ship-to Country/Region Code, Purch. Rcpt. Header (table)

Ship-to Country/Region Code Field

The Purch. Rcpt. Header Table

This field contains the country/region code of the shipping address.

The program copies the code from the Ship-to Country/Region Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Bal. Account Type, Purch. Rcpt. Header (table)

Bal. Account Type Field

The Purch. Rcpt. Header Table

This field contains the code for the balancing account type used in the receipt.

The program copies the balancing account type from the Bal. Account Type field on the purchase header.

You cannot change the type because the receipt has already been posted.


Order Address Code, Purch. Rcpt. Header (table)

Order Address Code Field

The Purch. Rcpt. Header Table

This field contains the order address code used in the receipt.

The program copies the code from the Order Address Code field on the purchase header.

You cannot change the code because the receipt has already been posted.


Entry Point, Purch. Rcpt. Header (table)

Entry Point Field

The Purch. Rcpt. Header Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the code from the Entry Point field on the purchase header.

You cannot change the code because the receipt has already been posted.


Correction, Purch. Rcpt. Header (table)

Correction Field

The Purch. Rcpt. Header Table

This field shows whether this purchase receipt has been posted as a corrective entry.

The program copies the code from the Correction field on the purchase header.

You cannot change the code because the receipt has already been posted.


Document Date, Purch. Rcpt. Header (table)

Document Date Field

The Purch. Rcpt. Header Table

This field shows the date on which the purchase document was created.

The program copies the date from the Document Date field on the purchase header.

You cannot change the date because the shipment has already been posted.


Area, Purch. Rcpt. Header (table)

Area Field

The Purch. Rcpt. Header Table

This field contains the area code used in the receipt.

The program copies the code from the Area field on the purchase header.

You cannot change the code because the receipt has already been posted.


Transaction Specification, Purch. Rcpt. Header (table)

Transaction Specification Field

The Purch. Rcpt. Header Table

This field contains the transaction specification that was used in the receipt.

The program copies the code from the Transaction Specification field on the purchase header.

You cannot change the code because the receipt has already been posted.


Payment Method Code, Purch. Rcpt. Header (table)

Payment Method Code Field

The Purch. Rcpt. Header Table

The code in this field describes the method of payment for payments to vendors. The program has copied the code from the Payment Method Code field on the purchase header.

You cannot change or delete the code because the purchase receipt has already been posted.


No. Series, Purch. Rcpt. Header (table)

No. Series Field

The Purch. Rcpt. Header Table

This field contains the code for the number series that was used to assign a number to the purchase receipt.

The program automatically copies this field from the Receiving No. Series field on the purchase header.

You cannot change the number series because the receipt has already been posted.


Order No. Series, Purch. Rcpt. Header (table)

Order No. Series Field

The Purch. Rcpt. Header Table

This field contains the code for the number series that was used to assign a number to the order from which the receipt was created.

The program automatically copies this field from the No. Series field on the purchase order header.

If the receipt was not created from an order, the field is blank.

You cannot change the number series because the receipt has already been posted.


User ID, Purch. Rcpt. Header (table)

User ID Field

The Purch. Rcpt. Header Table

This field contains the ID of the user who posted the purchase receipt.

You cannot change the user ID because the receipt has been posted.


Source Code, Purch. Rcpt. Header (table)

Source Code Field

The Purch. Rcpt. Header Table

This field contains the source code linked to the purchase receipt header.

The program copies the code from either the Purchases field or the Deleted Document field in the Source Code Setup table.

You cannot change the code because the entry has been posted.


Tax Area Code, Purch. Rcpt. Header (table)

Tax Area Code Field

The Purch. Rcpt. Header Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase header.


Tax Liable, Purch. Rcpt. Header (table)

Tax Liable Field

The Purch. Rcpt. Header Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase header.


VAT Bus. Posting Group, Purch. Rcpt. Header (table)

VAT Bus. Posting Group Field

The Purch. Rcpt. Header Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase header.


VAT Base Discount %, Purch. Rcpt. Header (table)

VAT Base Discount % Field

The Purch. Rcpt. Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Requested Receipt Date, Purch. Rcpt. Header (table)

Requested Receipt Date Field

The Purch. Rcpt. Header Table

This field contains the date you asked the vendor to deliver the order to the ship-to address.

The program copies the contents of this field from the Requested Receipt Date field on the purchase order.


Promised Receipt Date, Purch. Rcpt. Header (table)

Promised Receipt Date Field

The Purch. Rcpt. Header Table

This field contains the date the vendor promised to deliver the order to the ship-to address.

The program copies the contents of this field from the Promised Receipt Date field on the purchase order.


Lead Time Calculation, Purch. Rcpt. Header (table)

Lead Time Calculation Field

The Purch. Rcpt. Header Table

This field contains the lead time calculation.

The program copies the contents of this field from the Lead Time Calculation field on the purchase order.


Inbound Whse. Handling Time, Purch. Rcpt. Header (table)

Inbound Whse. Handling Time Field

The Purch. Rcpt. Header Table

This field contains the time it takes the warehouse to make an item part of available inventory after the item has been registered as received.

The program copies the contents of this field from the Inbound Whse. Handling Time field on the purchase order.


Date Received, Purch. Rcpt. Header (table)

Date Received Field

The Purch. Rcpt. Header Table

This field contains the date on which the BizTalk purchase receipt was received.


Time Received, Purch. Rcpt. Header (table)

Time Received Field

The Purch. Rcpt. Header Table

This field contains the time at which the BizTalk purchase receipt was received.


BizTalk Purchase Receipt, Purch. Rcpt. Header (table)

BizTalk Purchase Receipt Field

The Purch. Rcpt. Header Table

The program places a check mark in this field if a purchase receipt originated from an accepted BizTalk purchase receipt.


Buy-from Vendor No., Purch. Rcpt. Line (table)

Buy-from Vendor No. Field

The Purch. Rcpt. Line Table

This field contains the number of the vendor from whom you have bought the items.

The program copies the number from the Buy-from Vendor No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Document No., Purch. Rcpt. Line (table)

Document No. Field

The Purch. Rcpt. Line Table

This field contains the receipt number.

The program copies the number from the Document No. field on the purchase line.

The program uses the document number to relate the purchase header to the associated purchase lines.

You cannot change the document number because the receipt has already been posted.


Line No., Purch. Rcpt. Line (table)

Line No. Field

The Purch. Rcpt. Line Table

This field contains the line number.

The program filled in this field automatically and uses it to keep track of the purchase lines.

You cannot change the number because the receipt has already been posted.


Type, Purch. Rcpt. Line (table)

Type Field

The Purch. Rcpt. Line Table

This field contains the line type.

The program copies the type from the Type field on the purchase line.

You cannot change the type because the receipt has already been posted.


No., Purch. Rcpt. Line (table)

No. Field

The Purch. Rcpt. Line Table

This field contains an item number that identifies the item or a G/L account number that identifies the G/L account used when posting the line.

The program copies the number from the No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Location Code, Purch. Rcpt. Line (table)

Location Code Field

The Purch. Rcpt. Line Table

This field contains the code for the location where the receipt line is registered.

The program copies the code from the Location Code field on the purchase line.

You cannot change the code because the receipt has already been posted.


Posting Group, Purch. Rcpt. Line (table)

Posting Group Field

The Purch. Rcpt. Line Table

This field contains the code for the posting group that was used when this purchase receipt line was posted.

The program copies the code from the Posting Group field on the purchase line.

You cannot change the code because the receipt has already been posted.


Expected Receipt Date, Purch. Rcpt. Line (table)

Expected Receipt Date Field

The Purch. Rcpt. Line Table

This field contains the date the items were expected.

The program copies the date from the Expected Receipt Date field on the purchase line.

You cannot change the date because the receipt has already been posted.


Description, Purch. Rcpt. Line (table)

Description Field

The Purch. Rcpt. Line Table

This field contains either the name of or a description of the item or G/L account.

If the purchase receipt header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the purchase line.

You cannot change the description because the receipt has already been posted.


Description 2, Purch. Rcpt. Line (table)

Description 2 Field

The Purch. Rcpt. Line Table

This field can contain an additional part of a description.

If the purchase receipt header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the purchase line.

You cannot change the description because the receipt has already been posted.


Unit of Measure, Purch. Rcpt. Line (table)

Unit of Measure Field

The Purch. Rcpt. Line Table

This field contains the unit of measure for the item (bottle or piece, for example).

If the purchase receipt header contains a language code, and a translation for the unit of measure has been set up in the relevant language, the program used that.

The program copies the unit from the Unit of Measure field on the purchase line.

You cannot change the unit of measure because the receipt has already been posted.


Quantity, Purch. Rcpt. Line (table)

Quantity Field

The Purch. Rcpt. Line Table

This field contains the number of units of the item specified on the line.

The program copies the quantity from the Qty. to Receive field on the purchase line.

You cannot change the quantity because the receipt has already been posted.


Direct Unit Cost, Purch. Rcpt. Line (table)

Direct Unit Cost Field

The Purch. Rcpt. Line Table

This field contains the direct unit cost of one unit of the item.

The program copies the direct unit cost from the Direct Unit Cost field on the purchase line.

You cannot change the direct unit cost because the receipt has already been posted.


Unit Cost (LCY), Purch. Rcpt. Line (table)

Unit Cost (LCY) Field

The Purch. Rcpt. Line Table

This field contains the cost, in LCY, of one unit of the item on the line.

The program copies the unit cost from the Unit Cost (LCY) field on the purchase line.

You cannot change the unit cost because the receipt has already been posted.


VAT %, Purch. Rcpt. Line (table)

VAT % Field

The Purch. Rcpt. Line Table

This field contains the VAT percentage that was used on the receipt.

The program copies the VAT percentage from the VAT % field on the purchase line.

You cannot change the VAT percentage because the receipt has already been posted.


Line Discount %, Purch. Rcpt. Line (table)

Line Discount % Field

The Purch. Rcpt. Line Table

This field contains the line discount percentage granted on items on each individual line.

The program copies the line discount percentage from the Line Discount % field on the purchase line.

You cannot change the line discount percentage because the receipt has already been posted.


Unit Price (LCY), Purch. Rcpt. Line (table)

Unit Price (LCY) Field

The Purch. Rcpt. Line Table

This field contains the price, in LCY, for one unit of the item.

The program copies the unit price from the Unit Price (LCY) field on the purchase line.

You cannot change the unit price because the receipt has already been posted.


Allow Invoice Disc., Purch. Rcpt. Line (table)

Allow Invoice Disc. Field

The Purch. Rcpt. Line Table

This field indicates whether the receipt line could have been included in an invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the purchase line.

You cannot change the contents of the field because the receipt has already been posted.


Gross Weight, Purch. Rcpt. Line (table)

Gross Weight Field

The Purch. Rcpt. Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the gross weight from the Gross Weight field on the purchase line.

You cannot change the gross weight because the receipt has already been posted.


Net Weight, Purch. Rcpt. Line (table)

Net Weight Field

The Purch. Rcpt. Line Table

This field contains the net weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the net weight from the Net Weight field on the purchase line.

You cannot change the weight because the receipt has already been posted.


Units per Parcel, Purch. Rcpt. Line (table)

Units per Parcel Field

The Purch. Rcpt. Line Table

This field contains the number of units per parcel of the items.

It is used only in connection with inventory items.

The program copies the number from the Units per Parcel field on the purchase line.

You cannot change the number because the receipt has already been posted.


Unit Volume, Purch. Rcpt. Line (table)

Unit Volume Field

The Purch. Rcpt. Line Table

This field contains the volume of one unit of the item.

It is used only in connection with inventory items.

The program copies the unit volume from the Unit Volume field on the purchase line.

You cannot change the unit volume because the receipt has already been posted.


Appl.-to Item Entry, Purch. Rcpt. Line (table)

Appl.-to Item Entry Field

The Purch. Rcpt. Line Table

This field contains the number of the item ledger entry to which the items were applied when the receipt was posted.

The program copies the number from the Appl.-to Item Entry field on the purchase line.

You cannot change the number because the receipt has already been posted.


Item Rcpt. Entry No., Purch. Rcpt. Line (table)

Item Rcpt. Entry No. Field

The Purch. Rcpt. Line Table

This field contains the number of the item ledger entry associated with the purchase receipt line.

The program created the number when the line was posted. The number is not displayed anywhere else in the program.

You cannot change the number because the receipt has already been posted.

Item Tracking

If the purchase receipt line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Rcpt. Entry No. field.


Shortcut Dimension 1 Code, Purch. Rcpt. Line (table)

Shortcut Dimension 1 Code Field

The Purch. Rcpt. Line Table

This field contains the code for the dimension value associated with the receipt.

You cannot change the dimension value code because the receipt has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Rcpt. Line (table)

Shortcut Dimension 2 Code Field

The Purch. Rcpt. Line Table

This field contains the code for the dimension value associated with the receipt.

You cannot change the dimension value code because the receipt has already been posted.

Click here to learn more about dimensions.


Job No., Purch. Rcpt. Line (table)

Job No. Field

The Purch. Rcpt. Line Table

This field shows the job number corresponding to the purchase document (quote, order, invoice or credit memo).

To see the jobs in the Job table, click the AssistButton to the right of the field.


Indirect Cost %, Purch. Rcpt. Line (table)

Indirect Cost % Field

The Purch. Rcpt. Line Table

This field contains the item's indirect cost, as a percentage.

The program copies the indirect cost percentage from the Indirect Cost % field on the purchase line.

You cannot change the indirect cost percentage because the receipt has already been posted.


Qty. Rcd. Not Invoiced, Purch. Rcpt. Line (table)

Qty. Rcd. Not Invoiced Field

The Purch. Rcpt. Line Table

This field contains the quantity of the returned item that has been posted as received but that has not yet been posted as invoiced.


Quantity Invoiced, Purch. Rcpt. Line (table)

Quantity Invoiced Field

The Purch. Rcpt. Line Table

This field indicates how much of the line has been invoiced.

The program automatically updates the field, both when you post an invoice or an order, and when you invoice an order line that is associated with already posted receipts.


Order No., Purch. Rcpt. Line (table)

Order No. Field

The Purch. Rcpt. Line Table

This field contains the number of the purchase order the receipt was posted from.

You cannot change the order number because the receipt has already been posted.


Order Line No., Purch. Rcpt. Line (table)

Order Line No. Field

The Purch. Rcpt. Line Table

This field contains the number of the purchase order line that corresponds to this line on the purchase receipt.

You cannot change the number because the receipt has already been posted.


Pay-to Vendor No., Purch. Rcpt. Line (table)

Pay-to Vendor No. Field

The Purch. Rcpt. Line Table

This field contains the number of the vendor who invoiced the shipment.

The program copies the vendor number from the Pay-to Vendor No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Vendor Item No., Purch. Rcpt. Line (table)

Vendor Item No. Field

The Purch. Rcpt. Line Table

This field contains either the vendor's item number for the item or the item number in your item table.

The program copies the item number from the Vendor Item No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Sales Order No., Purch. Rcpt. Line (table)

Sales Order No. Field

The Purch. Rcpt. Line Table

This field contains the number of the sales order on which the drop shipment was based when the purchase order was shipped directly from the vendor to a customer.

The program copies the number from the Sales Order No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Sales Order Line No., Purch. Rcpt. Line (table)

Sales Order Line No. Field

The Purch. Rcpt. Line Table

This field contains a sales order line number that the program uses when a purchase order is shipped directly to a customer (drop shipment) in connection with a sales order.

The program copies the number from the Sales Order Line No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Gen. Bus. Posting Group, Purch. Rcpt. Line (table)

Gen. Bus. Posting Group Field

The Purch. Rcpt. Line Table

This field contains the code for the general business posting group that was used when this purchase receipt line was posted.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the receipt has already been posted.


Gen. Prod. Posting Group, Purch. Rcpt. Line (table)

Gen. Prod. Posting Group Field

The Purch. Rcpt. Line Table

This field contains the general product posting group code assigned to the items on this line.

The program automatically retrieves the code from the Item table or the G/L Account table.

You cannot change the code because the receipt has already been posted.


VAT Calculation Type, Purch. Rcpt. Line (table)

VAT Calculation Type Field

The Purch. Rcpt. Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the purchase line.

You cannot change the code because the receipt has already been posted.


Transaction Type, Purch. Rcpt. Line (table)

Transaction Type Field

The Purch. Rcpt. Line Table

This field displays the transaction type of the purchase line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase line.

You cannot change the transaction type because the receipt memo has already been posted.


Transport Method, Purch. Rcpt. Line (table)

Transport Method Field

The Purch. Rcpt. Line Table

This field displays the transport method of the purchase line that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase line.

You cannot change the transport method because the receipt has already been posted.


Attached to Line No., Purch. Rcpt. Line (table)

Attached to Line No. Field

The Purch. Rcpt. Line Table

This field contains the extended text line number attached to the purchase line.

The program copies the extended text line number from the Attached to Line No. field on the purchase line.

You cannot change the contents of the field because the receipt has already been posted.


Entry Point, Purch. Rcpt. Line (table)

Entry Point Field

The Purch. Rcpt. Line Table

This field contains the code of the port of entry at which the items passed into your country.

The program copies the code from the Entry Point field on the purchase line.

You cannot change the code because the receipt has already been posted.


Area, Purch. Rcpt. Line (table)

Area Field

The Purch. Rcpt. Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the purchase line.

You cannot change the code because the receipt has already been posted.


Transaction Specification, Purch. Rcpt. Line (table)

Transaction Specification Field

The Purch. Rcpt. Line Table

This field displays the transaction specification of the purchase line that this line was posted from.

The program copies the transaction specification from the Transaction Specification field on the purchase line.

You cannot change the transaction specification because the receipt has already been posted.


Tax Area Code, Purch. Rcpt. Line (table)

Tax Area Code Field

The Purch. Rcpt. Line Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase line.


Tax Liable, Purch. Rcpt. Line (table)

Tax Liable Field

The Purch. Rcpt. Line Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase line.


Tax Group Code, Purch. Rcpt. Line (table)

Tax Group Code Field

The Purch. Rcpt. Line Table

This field contains the code for the tax group code of the item.

The program copies the code from the Tax Group Code field on the purchase line.


Use Tax, Purch. Rcpt. Line (table)

Use Tax Field

The Purch. Rcpt. Line Table

A check mark in this field indicates that the tax amount for the entry is use tax.

The code is copied from the Use Tax field on the purchase line.


VAT Bus. Posting Group, Purch. Rcpt. Line (table)

VAT Bus. Posting Group Field

The Purch. Rcpt. Line Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase line.


VAT Prod. Posting Group, Purch. Rcpt. Line (table)

VAT Prod. Posting Group Field

The Purch. Rcpt. Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the purchase line.


Blanket Order No., Purch. Rcpt. Line (table)

Blanket Order No. Field

The Purch. Rcpt. Line Table

This field contains the number of the blanket order from which the purchase receipt originates.

The program copies the number from the Blanket Order No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Blanket Order Line No., Purch. Rcpt. Line (table)

Blanket Order Line No. Field

The Purch. Rcpt. Line Table

This field contains the number of the blanket order line from which the purchase receipt line originates.

The program copies the number from the Blanket Order Line No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


VAT Base Amount, Purch. Rcpt. Line (table)

VAT Base Amount Field

The Purch. Rcpt. Line Table

This field shows the total net amount (amount excluding VAT) that the purchase receipt line consists of. The program copied the amount from the VAT Base Amount field on the purchase line.


Unit Cost, Purch. Rcpt. Line (table)

Unit Cost Field

The Purch. Rcpt. Line Table

This field contains the unit cost of the item on the line. The unit cost is in the currency of the purchase transaction.


Prod. Order No., Purch. Rcpt. Line (table)

Prod. Order No. Field

The Purch. Rcpt. Line Table

This field contains the production order number. The program copies the code from the Prod. Order No. field on the purchase line.


Variant Code, Purch. Rcpt. Line (table)

Variant Code Field

The Purch. Rcpt. Line Table

This field contains the variant code for the item.

The program copies the code from the Variant Code field on the purchase line.


Bin Code, Purch. Rcpt. Line (table)

Bin Code Field

The Purch. Rcpt. Line Table

This field contains the bin code for the purchased items.

The program copies the code from the Bin Code field on the purchase line.


Qty. per Unit of Measure, Purch. Rcpt. Line (table)

Qty. per Unit of Measure Field

The Purch. Rcpt. Line Table

This field contains quantity per item unit of measure for the item.

The program copies the code from the Qty. per Unit of Measure field on the purchase line.


Unit of Measure Code, Purch. Rcpt. Line (table)

Unit of Measure Code Field

The Purch. Rcpt. Line Table

This field contains the unit of measure code for the item.

The program copies the code from the Unit of Measure Code field on the purchase line.


Quantity (Base), Purch. Rcpt. Line (table)

Quantity (Base) Field

The Purch. Rcpt. Line Table

This field contains the quantity expressed in base units of measure, posted from the line.

The program copies the quantity from the Quantity field on the purchase line.

You cannot change the quantity because the receipt has already been posted.


Qty. Invoiced (Base), Purch. Rcpt. Line (table)

Qty. Invoiced (Base) Field

The Purch. Rcpt. Line Table

This field indicates how much of the quantity on the line has been invoiced. The quantity in this field is expressed in base units of measure.

The program automatically updates the field, both when you post an invoice or an order, and when you invoice an order line that is associated with already posted receipts.


FA Posting Date, Purch. Rcpt. Line (table)

FA Posting Date Field

The Purch. Rcpt. Line Table

This field contains the FA posting date of the purchase receipt line.

The program copies the date from the FA Posting Date field on the purchase line.

You cannot change the date because the receipt has already been posted.


FA Posting Type, Purch. Rcpt. Line (table)

FA Posting Type Field

The Purch. Rcpt. Line Table

This field contains the FA posting type of the purchase receipt line.

The program copies the type from the FA Posting Type field on the purchase line.

You cannot change the FA posting type because the receipt has already been posted.


Depreciation Book Code, Purch. Rcpt. Line (table)

Depreciation Book Code Field

The Purch. Rcpt. Line Table

This field contains the depreciation book code on the purchase receipt line.

The program copies the code from the Depreciation Book Code field on the purchase line.

You cannot change the code because the receipt has already been posted.


Salvage Value, Purch. Rcpt. Line (table)

Salvage Value Field

The Purch. Rcpt. Line Table

This field contains the salvage value on the purchase receipt line.

The program copies the amount from the Salvage Value field on the purchase line.

You cannot change the salvage value because the receipt has already been posted.


Depr. until FA Posting Date, Purch. Rcpt. Line (table)

Depr. until FA Posting Date Field

The Purch. Rcpt. Line Table

This field indicates whether depreciation was calculated until the FA posting date of the line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this purchase line.

The program copies the field from the Depr. until FA Posting Date field on the purchase line.

You cannot change the contents of the field because the receipt has already been posted.


Depr. Acquisition Cost, Purch. Rcpt. Line (table)

Depr. Acquisition Cost Field

The Purch. Rcpt. Line Table

This field indicates whether, when this line was posted, the additional acquisition cost posted on the line was depreciated in proportion to the amount by which the fixed asset had already been depreciated.

The program copies the field from the Depr. Acquisition Cost field on the purchase line.

You cannot change the contents of the field because the receipt has already been posted.


Maintenance Code, Purch. Rcpt. Line (table)

Maintenance Code Field

The Purch. Rcpt. Line Table

This field contains the maintenance code on the purchase receipt line.

The program copies the code from the Maintenance Code field on the purchase line.

You cannot change the code because the receipt has already been posted.


Insurance No., Purch. Rcpt. Line (table)

Insurance No. Field

The Purch. Rcpt. Line Table

This field contains the insurance number on the purchase receipt line.

The program copies the number from the Insurance No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Budgeted FA No., Purch. Rcpt. Line (table)

Budgeted FA No. Field

The Purch. Rcpt. Line Table

This field contains the budgeted FA number on the purchase receipt line.

The program copies the number from the Budgeted FA No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


Duplicate in Depreciation Book, Purch. Rcpt. Line (table)

Duplicate in Depreciation Book Field

The Purch. Rcpt. Line Table

This field contains a depreciation book code if the journal line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the purchase line.

You cannot change the code because the receipt has already been posted.


Use Duplication List, Purch. Rcpt. Line (table)

Use Duplication List Field

The Purch. Rcpt. Line Table

This field contains a check mark if the purchase line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the purchase line.

You cannot change the contents of the field because the receipt has already been posted.


Cross-Reference No., Purch. Rcpt. Line (table)

Cross-Reference No. Field

The Purch. Rcpt. Line Table

This field contains the cross-reference number related to the item.

The system copies the number from the Cross-Reference No. field on the purchase line.

You cannot change the number because the receipt it is linked to has already been posted.


Unit of Measure (Cross Ref.), Purch. Rcpt. Line (table)

Unit of Measure (Cross Ref.) Field

The Purch. Rcpt. Line Table

This field contains the unit of measure that is linked with the cross-reference number.

The program copies the number from the Unit of Measure (Cross Ref.) field on the purchase line.


Cross-Reference Type, Purch. Rcpt. Line (table)

Cross-Reference Type Field

The Purch. Rcpt. Line Table

This field contains the type of cross reference that is linked to the cross reference number.

The program copies the type from the Cross-Reference Type field on the purchase line.


Cross-Reference Type No., Purch. Rcpt. Line (table)

Cross-Reference Type No. Field

The Purch. Rcpt. Line Table

This field contains the cross reference type number that is linked with the cross-reference number.

The program copies the number from the Cross-Reference Type No. field on the purchase line.


Nonstock, Purch. Rcpt. Line (table)

Nonstock Field

The Purch. Rcpt. Line Table

A check mark in this field indicates that the item on the purchase line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the Nonstock field on the purchase line to this field.

You cannot make changes to the contents of the Nonstock field because the receipt has already been posted.


Purchasing Code, Purch. Rcpt. Line (table)

Purchasing Code Field

The Purch. Rcpt. Line Table

This field contains the purchasing code for the item.

The purchasing code indicates any action that needs to be taken to purchase the item on the purchase line.

The program copies the purchasing code from the Purchasing Code field on the purchase line.

You cannot make changes to the contents of the Purchasing Code field because the receipt has already been posted.


Product Group Code, Purch. Rcpt. Line (table)

Product Group Code Field

The Purch. Rcpt. Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Product Group Code field on the purchase line.

You cannot make changes to the contents of the Product Group Code field because the receipt has already been posted.


Special Order Sales No., Purch. Rcpt. Line (table)

Special Order Sales No. Field

The Purch. Rcpt. Line Table

This field contains the number of the special order sales order that created this purchase order.


Special Order Sales Line No., Purch. Rcpt. Line (table)

Special Order Sales Line No. Field

The Purch. Rcpt. Line Table

This field contains the line number in the special order sales order that created this purchase order.


Requested Receipt Date, Purch. Rcpt. Line (table)

Requested Receipt Date Field

The Purch. Rcpt. Line Table

This field contains the date you asked the vendor to deliver the items on the order line.

The program copies the contents of this field from the Requested Receipt Date field on the purchase order line.


Promised Receipt Date, Purch. Rcpt. Line (table)

Promised Receipt Date Field

The Purch. Rcpt. Line Table

This field contains the date the vendor promised to deliver the items on the line to the ship-to address.

The program copies the contents of this field from the Promised Receipt Date field on the purchase order line.


Lead Time Calculation, Purch. Rcpt. Line (table)

Lead Time Calculation Field

The Purch. Rcpt. Line Table

This field contains the lead time calculation.

The program copies the contents of this field from the Lead Time Calculation field on the purchase order.


Inbound Whse. Handling Time, Purch. Rcpt. Line (table)

Inbound Whse. Handling Time Field

The Purch. Rcpt. Line Table

This field contains the time it takes the warehouse to make an item part of available inventory after the item has been registered as received.

The program copies the contents of this field from the Inbound Whse. Handling Time field on the purchase order.


Planned Receipt Date, Purch. Rcpt. Line (table)

Planned Receipt Date Field

The Purch. Rcpt. Line Table

This field contains the date the program calculated that your ship-to address would receive the items on the purchase line.

The program copies the contents of this field from the Planned Receipt Date field on the purchase order line.


Order Date, Purch. Rcpt. Line (table)

Order Date Field

The Purch. Rcpt. Line Table

This field contains the date you ordered the items on this line.

The program copies the contents of this field from the Order Date field on the purchase line.


Item Charge Base Amount, Purch. Rcpt. Line (table)

Item Charge Base Amount Field

The Purch. Rcpt. Line Table

The program uses this field internally for suggesting item charge assignment.


Correction, Purch. Rcpt. Line (table)

Correction Field

The Purch. Rcpt. Line Table

If this field contains a check mark, this purchase receipt line has been posted as a corrective entry.


Routing No., Purch. Rcpt. Line (table)

Routing No. Field

The Purch. Rcpt. Line Table

If this field contains the routing number for the line, it means that this purchase receipt is from a subcontractor.

To see the routing numbers in the Routing List window, click the AssistButton to the right of the field.


Operation No., Purch. Rcpt. Line (table)

Operation No. Field

The Purch. Rcpt. Line Table

This field contains the number of the operation on the routing line, which means that this purchase receipt is from a subcontractor.

To see the operation numbers in the Production Order Routing Line table, click the AssistButton to the right of the field.


Work Center No., Purch. Rcpt. Line (table)

Work Center No. Field

The Purch. Rcpt. Line Table

If this field contains the number of a work center, it means that this purchase receipt is from a subcontractor.

To see the numbers in the Work Center table, click the AssistButton to the right of the field.


Prod. Order Line No., Purch. Rcpt. Line (table)

Prod. Order Line No. Field

The Purch. Rcpt. Line Table

If this field contains the production order line number, it means that the purchase receipt is from a subcontractor.

To see the line numbers in the Production Order Line table, click the AssistButton to the right of the field.


Overhead Rate, Purch. Rcpt. Line (table)

Overhead Rate Field

The Purch. Rcpt. Line Table

This field contains the overhead rate of this item.

An overhead rate is a fixed amount of indirect cost assigned per quantity (base) of the item.


Routing Reference No., Purch. Rcpt. Line (table)

Routing Reference No. Field

The Purch. Rcpt. Line Table

This field is used internally by the program and is only filled out if this purchase receipt is from a subcontractor.

The routing reference number corresponds to the routing reference number of the production order line that the routing is related to.

The program displays a zero in this field when the routing line is related to a family order, where more production order lines share the same routing.


Buy-from Vendor No., Purch. Inv. Header (table)

Buy-from Vendor No. Field

The Purch. Inv. Header Table

This field contains the number of the vendor from whom you have bought the items.

The program copies the number from the Buy-from Vendor No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


No., Purch. Inv. Header (table)

No. Field

The Purch. Inv. Header Table

This field contains the posted invoice number.

When you posted the invoice, the program gave it the next number from the number series in the Posting No. Series field (unless you had manually entered a number in the Posting No. field) on the purchase header.

You cannot change the number because the invoice has already been posted.


Pay-to Vendor No., Purch. Inv. Header (table)

Pay-to Vendor No. Field

The Purch. Inv. Header Table

This field contains the number of the vendor from whom you received the invoice.

The program copies the vendor number from the Pay-to Vendor No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


Pay-to Name, Purch. Inv. Header (table)

Pay-to Name Field

The Purch. Inv. Header Table

This field contains the name of the vendor from whom you received the invoice.

The program copies the name from the Pay-to Name field on the purchase header.

You cannot change the name because the invoice has already been posted.


Pay-to Name 2, Purch. Inv. Header (table)

Pay-to Name 2 Field

The Purch. Inv. Header Table

This field can contain an additional part of the name of the vendor from whom you received the invoice.

The program copies the name from the Pay-to Name 2 field on the purchase header.

You cannot change the name because the invoice has already been posted.


Pay-to Address, Purch. Inv. Header (table)

Pay-to Address Field

The Purch. Inv. Header Table

This field contains the address of the vendor from whom you received the invoice.

The program copies the address from the Pay-to Address field on the purchase header.

You cannot change the address because the invoice has already been posted.


Pay-to Address 2, Purch. Inv. Header (table)

Pay-to Address 2 Field

The Purch. Inv. Header Table

This field can contain an additional part of the address of the vendor from whom you received the invoice.

The program copies the address from the Pay-to Address 2 field on the purchase header.

You cannot change the address because the invoice has already been posted.


Pay-to City, Purch. Inv. Header (table)

Pay-to City Field

The Purch. Inv. Header Table

This field contains the city name of the vendor from whom you received the invoice.

The program copies the city from the Pay-to City field on the purchase header.

You cannot change the city because the invoice has already been posted.


Pay-to Contact, Purch. Inv. Header (table)

Pay-to Contact Field

The Purch. Inv. Header Table

This field contains the name of the person you should contact at the vendor from whom you received the invoice.

The program copies the name from the Pay-to Contact field on the purchase header.

You cannot change the name because the invoice has already been posted.


Your Reference, Purch. Inv. Header (table)

Your Reference Field

The Purch. Inv. Header Table

This field contains the vendor's reference.

The program copies the reference from the Your Reference field on the purchase header.

You cannot change the reference because the invoice has already been posted.


Ship-to Code, Purch. Inv. Header (table)

Ship-to Code Field

The Purch. Inv. Header Table

This field is used only in connection with purchase orders (based on sales orders) shipped with a drop shipment directly from the vendor to a customer.

The code indicates the address to which the order was shipped.

The program copies the code from the Ship-to Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Ship-to Name, Purch. Inv. Header (table)

Ship-to Name Field

The Purch. Inv. Header Table

This field contains the name of the company at the address to which the items in the purchase order were shipped.

It is used when the ordered items are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name field on the purchase header.

You cannot change the name because the invoice has already been posted.


Ship-to Name 2, Purch. Inv. Header (table)

Ship-to Name 2 Field

The Purch. Inv. Header Table

This field can contain an additional name of the company at the address to which the items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name 2 field on the purchase header.

You cannot change the name because the invoice has already been posted.


Ship-to Address, Purch. Inv. Header (table)

Ship-to Address Field

The Purch. Inv. Header Table

This field contains the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address field on the purchase header.

You cannot change the address because the invoice has already been posted.


Ship-to Address 2, Purch. Inv. Header (table)

Ship-to Address 2 Field

The Purch. Inv. Header Table

This field can contain an additional part of the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address 2 field on the purchase header.

You cannot change the address because the invoice has already been posted.


Ship-to City, Purch. Inv. Header (table)

Ship-to City Field

The Purch. Inv. Header Table

This field contains the city name of the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the city from the Ship-to City field on the purchase header.

You cannot change the city because the invoice has already been posted.


Ship-to Contact, Purch. Inv. Header (table)

Ship-to Contact Field

The Purch. Inv. Header Table

This field contains the name of a contact person at the address to which the items in the purchase order were shipped.

It is used when you want the items shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Contact field on the purchase header.

You cannot change the name because the invoice has already been posted.


Order Date, Purch. Inv. Header (table)

Order Date Field

The Purch. Inv. Header Table

This field contains the date the purchase header was created.

The program copies the date from the Order Date field on the purchase header.

You cannot change the order date because the invoice has already been posted.


Posting Date, Purch. Inv. Header (table)

Posting Date Field

The Purch. Inv. Header Table

This field contains the date the purchase header was posted.

The program copies the date from the Posting Date field on the purchase header.

You cannot change the posting date because the invoice has already been posted.


Expected Receipt Date, Purch. Inv. Header (table)

Expected Receipt Date Field

The Purch. Inv. Header Table

This field contains the date on which the invoiced items were expected.

The program copies the date from the Expected Receipt Date field on the purchase header.

You cannot change the date because the invoice has already been posted.


Posting Description, Purch. Inv. Header (table)

Posting Description Field

The Purch. Inv. Header Table

This field contains the entry type and number, such as Invoice 1001.

The program copies the description from the Posting Description field on the purchase header.

The posting description also appears on vendor and G/L entries.

You cannot change the description because the invoice has already been posted.


Payment Terms Code, Purch. Inv. Header (table)

Payment Terms Code Field

The Purch. Inv. Header Table

This field contains the code that the program uses to find the payment terms that apply to the purchase header.

The program copies the code from the Payment Terms Code field on the purchase header.

The payment terms are used to calculate the due date and payment discount date from the document date and to find payment discount percents.

You cannot change the code because the invoice has already been posted.


Due Date, Purch. Inv. Header (table)

Due Date Field

The Purch. Inv. Header Table

This field indicates when the invoice is due. The program calculates the date using the Payment Terms Code and Document Date fields on the purchase header.

After you post orders and invoices, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the due date because the invoice has already been posted.


Payment Discount %, Purch. Inv. Header (table)

Payment Discount % Field

The Purch. Inv. Header Table

This field contains the payment discount percent that will be given if you pay for the purchase on or before the date in the Pmt. Discount Date field.

The program copies the discount percent from the Payment Discount % field on the purchase header.

You cannot change the percentage because the invoice has already been posted.


Pmt. Discount Date, Purch. Inv. Header (table)

Pmt. Discount Date Field

The Purch. Inv. Header Table

This field indicates the last date on which you can pay the invoice and still receive a payment discount.

The program copies the discount date from the Pmt. Discount Date field on the purchase header.

After you post orders and invoices, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the date because the invoice has already been posted.


Shipment Method Code, Purch. Inv. Header (table)

Shipment Method Code Field

The Purch. Inv. Header Table

This field contains the code that represents the shipment method for this invoice.

The program copies the code from the Shipment Method Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Location Code, Purch. Inv. Header (table)

Location Code Field

The Purch. Inv. Header Table

This field contains the code for the location where the items are registered.

The program copies the code from the Location Code field on the purchase header.

You cannot change the location code because the invoice has already been posted.


Shortcut Dimension 1 Code, Purch. Inv. Header (table)

Shortcut Dimension 1 Code Field

The Purch. Inv. Header Table

This field contains the code for the dimension value associated with the invoice.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Inv. Header (table)

Shortcut Dimension 2 Code Field

The Purch. Inv. Header Table

This field contains the code for the dimension value associated with the invoice.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Vendor Posting Group, Purch. Inv. Header (table)

Vendor Posting Group Field

The Purch. Inv. Header Table

This field contains the code for the vendor posting group that was used when the invoice was posted.

The program copies the code from the Vendor Posting Group field on the purchase header.

You cannot change the code because the invoice has already been posted.


Currency Code, Purch. Inv. Header (table)

Currency Code Field

The Purch. Inv. Header Table

This field contains the currency code used to calculate the amounts on the invoice.

The program copies the code from the Currency Code field on the purchase header.

You cannot change the currency code because the invoice has already been posted.


Currency Factor, Purch. Inv. Header (table)

Currency Factor Field

The Purch. Inv. Header Table

This field is used internally by the program.


Prices Including VAT, Purch. Inv. Header (table)

Prices Including VAT Field

The Purch. Inv. Header Table

This field shows whether the purchase prices on the invoice lines include VAT.

The program copies the information from the Prices Including VAT field on the purchase header.

You cannot change the contents of the field because the invoice has already been posted.


Invoice Disc. Code, Purch. Inv. Header (table)

Invoice Disc. Code Field

The Purch. Inv. Header Table

This field contains the code that will be used to find the invoice discount that was granted on the invoice.

The program copies the code from the Invoice Disc. Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Language Code, Purch. Inv. Header (table)

Language Code Field

The Purch. Inv. Header Table

This field contains the code for the language used on the invoice.

The program copies the code from the Language Code field on the purchase header.

The language code made it possible for the items on the purchase lines to be written in the vendor's language.

You cannot change the code because the invoice has already been posted.


Purchaser Code, Purch. Inv. Header (table)

Purchaser Code Field

The Purch. Inv. Header Table

This field shows which purchaser is associated with the invoice.

The program copies the code from the Purchaser Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Order No., Purch. Inv. Header (table)

Order No. Field

The Purch. Inv. Header Table

This field contains the number of the purchase order from which this invoice was posted.

You cannot change the order number because the invoice has already been posted.


Comment, Purch. Inv. Header (table)

Comment Field

The Purch. Inv. Header Table

This field indicates whether a comment has been entered for this purchase invoice header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the purchase invoice header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Purch. Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Invoice button and choosing Comments.

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the purchase invoice header.


No. Printed, Purch. Inv. Header (table)

No. Printed Field

The Purch. Inv. Header Table

This field shows how many times the invoice has been printed.

The program automatically updates this field each time the invoice is printed.


On Hold, Purch. Inv. Header (table)

On Hold Field

The Purch. Inv. Header Table

You use this field to determine whether the posted invoice will be included in the payment suggestion when the purchase header has been invoiced and you run the Suggest Vendor Payments batch job.

Before posting you can enter your initials - or whatever you like - in the field. This marks it so that it will be put on hold.

If the field contains something (is not blank), the entry will not be included when you run the Suggest Vendor Payments batch job. The field will show that the invoice is waiting for approval. If the field is blank, the entry will be included in an automatic payment.

The field can be changed on the vendor ledger entry after posting.


Applies-to Doc. Type, Purch. Inv. Header (table)

Applies-to Doc. Type Field

The Purch. Inv. Header Table

This field indicates whether the invoice has been applied to an already-posted document. If so, the field shows the type of the document applied to.

The program copies the type from the Applies-to Doc. Type field on the purchase header.

You cannot change the document type because the invoice has already been posted.


Applies-to Doc. No., Purch. Inv. Header (table)

Applies-to Doc. No. Field

The Purch. Inv. Header Table

This field indicates whether the invoice has been applied to an already-posted document. If so, the field contains the number of the document.

The program copies the number from the Applies-to Doc. No. field on the purchase header.

You cannot change the document number because the invoice has already been posted.


Bal. Account No., Purch. Inv. Header (table)

Bal. Account No. Field

The Purch. Inv. Header Table

This field contains the number of the G/L account or bank account to which a balancing entry for the invoice was posted.

The program copies the number from the Bal. Account No. field on the purchase header.

You cannot change the balancing account because the invoice has already been posted.


Amount, Purch. Inv. Header (table)

Amount Field

The Purch. Inv. Header Table

This field contains the total, in the currency of the invoice, of the amounts on all the invoice lines.

The program copies the amount from the Amount field on the purchase header.

You cannot change the amount because the invoice has already been posted.


Amount Including VAT, Purch. Inv. Header (table)

Amount Including VAT Field

The Purch. Inv. Header Table

This field contains the total, in the currency of the invoice, of the amounts on all the invoice lines - including VAT.

The program copies the amount from the Amount Including VAT field on the purchase header.

You cannot change the amount because the invoice has already been posted.


Vendor Order No., Purch. Inv. Header (table)

Vendor Order No. Field

The Purch. Inv. Header Table

This field contains the vendor's order number. The program copies the number from the Vendor Order No. field on the purchase header. You cannot change the number because the invoice has already been posted.


Vendor Invoice No., Purch. Inv. Header (table)

Vendor Invoice No. Field

The Purch. Inv. Header Table

This field contains the vendor's own invoice number.

The program copies the number from the Vendor Invoice No. field on the purchase header.

The number is also used as the document number when you post associated G/L, vendor and item entries.

You cannot change the number because the invoice has already been posted.


VAT Registration No., Purch. Inv. Header (table)

VAT Registration No. Field

The Purch. Inv. Header Table

This field contains the vendor's VAT registration number.

The program copies the number from the VAT Registration No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


Sell-to Customer No., Purch. Inv. Header (table)

Sell-to Customer No. Field

The Purch. Inv. Header Table

This field contains the number of your customer to whom the vendor shipped the items directly. This field is used only when the line is for a drop shipment.

The program copies the number from the Sell-to Customer No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


Reason Code, Purch. Inv. Header (table)

Reason Code Field

The Purch. Inv. Header Table

This field contains the reason code associated with the invoice.

The program copies the reason code from the Reason Code field on the purchase header.

You cannot change the reason code because the invoice has already been posted.


Gen. Bus. Posting Group, Purch. Inv. Header (table)

Gen. Bus. Posting Group Field

The Purch. Inv. Header Table

This field contains the general business posting group code assigned to the vendor that invoiced the shipment.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the invoice has already been posted.


Transaction Type, Purch. Inv. Header (table)

Transaction Type Field

The Purch. Inv. Header Table

This field displays the transaction type of the purchase header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase header.

You cannot change the transaction type because the invoice has already been posted.


Transport Method, Purch. Inv. Header (table)

Transport Method Field

The Purch. Inv. Header Table

This field displays the transport method of the purchase header that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase header.

You cannot change the transport method because the invoice has already been posted.


VAT Country/Region Code, Purch. Inv. Header (table)

VAT Country/Region Code Field

The Purch. Inv. Header Table

This field displays the vendor's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the purchase header.

You cannot change the VAT country/region code because the invoice has already been posted.


Buy-from Vendor Name, Purch. Inv. Header (table)

Buy-from Vendor Name Field

The Purch. Inv. Header Table

This field contains the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name field on the purchase header.

You cannot change the name because the invoice has already been posted.


Buy-from Vendor Name 2, Purch. Inv. Header (table)

Buy-from Vendor Name 2 Field

The Purch. Inv. Header Table

This field can contain an additional part of the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name 2 field on the purchase header.

You cannot change the name because the invoice has already been posted.


Buy-from Address, Purch. Inv. Header (table)

Buy-from Address Field

The Purch. Inv. Header Table

This field contains the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address field on the purchase header.

You cannot change the address because the invoice has already been posted.


Buy-from Address 2, Purch. Inv. Header (table)

Buy-from Address 2 Field

The Purch. Inv. Header Table

This field can contain an additional part of the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address 2 field on the purchase header.

You cannot change the address because the invoice has already been posted.


Buy-from City, Purch. Inv. Header (table)

Buy-from City Field

The Purch. Inv. Header Table

This field contains the city of the vendor who shipped the items.

The program copies the city from the Buy-from City field on the purchase header.

You cannot change the city because the invoice has already been posted.


Buy-from Contact, Purch. Inv. Header (table)

Buy-from Contact Field

The Purch. Inv. Header Table

This field contains the name of the person to contact at the vendor who shipped the items.

The program copies the name from the Buy-from Contact field on the purchase header.

You cannot change the name because the invoice has already been posted.


Pay-to Post Code, Purch. Inv. Header (table)

Pay-to Post Code Field

The Purch. Inv. Header Table

This field contains the post code of the vendor's address to which payment was made.

The program copies the post code from the Pay-to Post Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Pay-to County, Purch. Inv. Header (table)

Pay-to County Field

The Purch. Inv. Header Table

This field contains the county of the vendor's address to which payment was made.

The program copies the post code from the Pay-to County field on the purchase header.

You cannot change the code because the invoice has already been posted.


Pay-to Country/Region Code, Purch. Inv. Header (table)

Pay-to Country/Region Code Field

The Purch. Inv. Header Table

This field contains the country/region code of the vendor's address to which payment was made.

The program copies the country/region code from the Pay-to Country/Region Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Buy-from Post Code, Purch. Inv. Header (table)

Buy-from Post Code Field

The Purch. Inv. Header Table

This field contains the post code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Post Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Buy-from County, Purch. Inv. Header (table)

Buy-from County Field

The Purch. Inv. Header Table

This field contains the county of the vendor's address from which items were purchased.

The program copies the code from the Buy-from County field on the purchase header.

You cannot change the code because the invoice has already been posted.


Buy-from Country/Region Code, Purch. Inv. Header (table)

Buy-from Country/Region Code Field

The Purch. Inv. Header Table

This field contains the country/region code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Country/Region Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Ship-to Post Code, Purch. Inv. Header (table)

Ship-to Post Code Field

The Purch. Inv. Header Table

This field contains the post code of the shipping address.

The program copies the code from the Ship-to Post Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Ship-to County, Purch. Inv. Header (table)

Ship-to County Field

The Purch. Inv. Header Table

This field contains the county of the shipping address.

The program copies the name from the Ship-to County field on the purchase header.

You cannot change the code because the invoice has already been posted.


Ship-to Country/Region Code, Purch. Inv. Header (table)

Ship-to Country/Region Code Field

The Purch. Inv. Header Table

This field contains the country/region code of the shipping address.

The program copies the code from the Ship-to Country/Region Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Bal. Account Type, Purch. Inv. Header (table)

Bal. Account Type Field

The Purch. Inv. Header Table

This field contains the code for the balancing account type used in the invoice.

The program copies the balancing account type from the Bal. Account Type field on the purchase header.

You cannot change the type because the invoice has already been posted.


Order Address Code, Purch. Inv. Header (table)

Order Address Code Field

The Purch. Inv. Header Table

This field contains the order address code used in the invoice.

The program copies the code from the Order Address Code field on the purchase header.

You cannot change the code because the invoice has already been posted.


Entry Point, Purch. Inv. Header (table)

Entry Point Field

The Purch. Inv. Header Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the code from the Entry Point field on the purchase header.

You cannot change the code because the invoice has already been posted.


Correction, Purch. Inv. Header (table)

Correction Field

The Purch. Inv. Header Table

This field shows whether this purchase invoice has been posted as a corrective entry.

The program copies the code from the Correction field on the purchase header.

You cannot change the code because the invoice has already been posted.


Document Date, Purch. Inv. Header (table)

Document Date Field

The Purch. Inv. Header Table

This field shows the date on which the purchase document was created.

The program copies the date from the Document Date field on the purchase header.

You cannot change the date because the invoice has already been posted.


Area, Purch. Inv. Header (table)

Area Field

The Purch. Inv. Header Table

This field contains the area code used in the invoice.

The program copies the code from the Area field on the purchase header.

You cannot change the code because the invoice has already been posted.


Transaction Specification, Purch. Inv. Header (table)

Transaction Specification Field

The Purch. Inv. Header Table

This field contains the transaction specification that was used in the invoice.

The program copies the code from the Transaction Specification field on the purchase header.

You cannot change the code because the invoice has already been posted.


Payment Method Code, Purch. Inv. Header (table)

Payment Method Code Field

The Purch. Inv. Header Table

The code in this field describes the method of payment for payments to vendors. The program has copied the code from the Payment Method Code field on the purchase header.

You cannot change or delete the code because the invoice has already been posted.


Pre-Assigned No. Series, Purch. Inv. Header (table)

Pre-Assigned No. Series Field

The Purch. Inv. Header Table

This field contains the code for the number series that was used to assign a number to the purchase document from which the invoice was created.

If the posted invoice was created from an invoice, the program automatically copied this field from the No. Series field on the purchase header. Otherwise, the field is blank.

You cannot change the pre-assigned number series because the invoice has already been posted.


No. Series, Purch. Inv. Header (table)

No. Series Field

The Purch. Inv. Header Table

This field contains the code for the number series that was used to assign a number to the posted invoice.

The program automatically copies this field from the Posting No. Series field on the purchase header.

You cannot change the number series because the invoice has already been posted.


Order No. Series, Purch. Inv. Header (table)

Order No. Series Field

The Purch. Inv. Header Table

This field contains the code for the number series that was used to assign a number to the order from which the invoice was created.

The program automatically copies this field from the No. Series field on the order header.

If the invoice was not created from an order, the field is blank.

You cannot change the number series because the invoice has already been posted.


Pre-Assigned No., Purch. Inv. Header (table)

Pre-Assigned No. Field

The Purch. Inv. Header Table

This field contains the number of the purchase document from which the posted invoice was created.

If the posted invoice was created from an invoice, the program automatically copied this field from the No. field on the purchase header. Otherwise, the field is blank.

You cannot change the pre-assigned number because the invoice has already been posted.


User ID, Purch. Inv. Header (table)

User ID Field

The Purch. Inv. Header Table

This field contains the ID of the user who posted the purchase document.

You cannot change the user ID because the invoice has been posted.


Source Code, Purch. Inv. Header (table)

Source Code Field

The Purch. Inv. Header Table

This field contains the source code linked to the purchase invoice header.

The program copies the source code from either the Purchases field or the Deleted Document field in the Source Code Setup table.

You cannot change the source code because the entry has been posted.


Tax Area Code, Purch. Inv. Header (table)

Tax Area Code Field

The Purch. Inv. Header Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase header.


Tax Liable, Purch. Inv. Header (table)

Tax Liable Field

The Purch. Inv. Header Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase header.


VAT Bus. Posting Group, Purch. Inv. Header (table)

VAT Bus. Posting Group Field

The Purch. Inv. Header Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase header.


VAT Base Discount %, Purch. Inv. Header (table)

VAT Base Discount % Field

The Purch. Inv. Header Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Prepayment No. Series, Purch. Inv. Header (table)

Prepayment No. Series Field

The Purch. Inv. Header Table

If the invoice is a prepayment invoice, this field contains the code for the number series that was used to assign a number to the posted prepayment invoice.

The program automatically copies this field from the Prepayment No. Series field on the purchase header.

You cannot change the number series because the invoice has already been posted.


Prepayment Invoice, Purch. Inv. Header (table)

Prepayment Invoice Field

The Purch. Inv. Header Table

This field contains a check mark if the invoice is a prepayment invoice.


Prepayment Order No., Purch. Inv. Header (table)

Prepayment Order No. Field

The Purch. Inv. Header Table

If the invoice is a prepayment invoice, this field contains the number of the purchase order from which this prepayment invoice was posted.

You cannot change the order number because the invoice has already been posted.


Buy-from Contact No., Purch. Inv. Header (table)

Buy-from Contact No. Field

The Purch. Inv. Header Table

This field contains the number of the contact from whom you have bought the items.

The program copies the number from the Buy-from Vendor No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


Pay-to Contact No., Purch. Inv. Header (table)

Pay-to Contact No. Field

The Purch. Inv. Header Table

This field contains the number of the contact from whom you received the invoice.

The program copies the number from the Pay-to Vendor No. field on the purchase header.

You cannot change the number because the invoice has already been posted.


Date Received, Purch. Inv. Header (table)

Date Received Field

The Purch. Inv. Header Table

This field contains the date on which the BizTalk purchase invoice was received.


Time Received, Purch. Inv. Header (table)

Time Received Field

The Purch. Inv. Header Table

This field contains the time at which the BizTalk purchase invoice was received.


BizTalk Purchase Invoice, Purch. Inv. Header (table)

BizTalk Purchase Invoice Field

The Purch. Inv. Header Table

The program places a check mark in this field if a purchase invoice originated from an accepted BizTalk purchase invoice.


Buy-from Vendor No., Purch. Inv. Line (table)

Buy-from Vendor No. Field

The Purch. Inv. Line Table

This field contains the number of the vendor from whom you bought the items on the invoice.

The program copies the number from the Buy-from Vendor No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Document No., Purch. Inv. Line (table)

Document No. Field

The Purch. Inv. Line Table

This field contains the number of the invoice that this line belongs to.

The program copies the document number from the Document No. field on the purchase line.

The program uses the document number to relate the purchase invoice header to the associated purchase invoice lines.

You cannot change the document number because the invoice has already been posted.


Line No., Purch. Inv. Line (table)

Line No. Field

The Purch. Inv. Line Table

This field contains the invoice line number.

The program filled in the field automatically and used the number to keep track of the lines.

You cannot change the number because the invoice has already been posted.


Type, Purch. Inv. Line (table)

Type Field

The Purch. Inv. Line Table

This field contains the line type.

The program copies the type from the Type field on the purchase line.

You cannot change the type because the invoice has already been posted.


No., Purch. Inv. Line (table)

No. Field

The Purch. Inv. Line Table

This field contains an item number that identifies the item or a G/L account number that identifies the G/L account used when posting the line.

The program copies the number from the No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Location Code, Purch. Inv. Line (table)

Location Code Field

The Purch. Inv. Line Table

This field contains the code for the location where the invoice line is registered.

The program copies the code from the Location Code field on the purchase line.

You cannot change the location code because the invoice has already been posted.


Posting Group, Purch. Inv. Line (table)

Posting Group Field

The Purch. Inv. Line Table

This field contains the inventory posting group or FA posting group used when the invoice was posted.

The program copies the posting group from the Posting Group field on the purchase line.

The posting group tells the program which accounts to post to.

You cannot change the posting group because the invoice has already been posted.


Expected Receipt Date, Purch. Inv. Line (table)

Expected Receipt Date Field

The Purch. Inv. Line Table

This field contains the date on which the items were expected.

The program copies the date from the Expected Receipt Date field on the purchase line.

You cannot change the date because the invoice has already been posted.


Description, Purch. Inv. Line (table)

Description Field

The Purch. Inv. Line Table

This field contains either the name of or a description of the item or G/L account.

If the purchase receipt header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the purchase line.

You cannot change the description because the invoice has already been posted.


Description 2, Purch. Inv. Line (table)

Description 2 Field

The Purch. Inv. Line Table

This field can contain an additional part of the description of the item.

If the purchase receipt header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the purchase line.

You cannot change the description because the invoice has already been posted.


Unit of Measure, Purch. Inv. Line (table)

Unit of Measure Field

The Purch. Inv. Line Table

This field contains the unit of measure for the item (one bottle or one piece, for example).

If the purchase receipt header contains a language code, and a translation for the unit of measure has been set up in the relevant language, the program used that.

The program copies the unit from the Unit of Measure field on the purchase line.

You cannot change the unit because the invoice has already been posted.


Quantity, Purch. Inv. Line (table)

Quantity Field

The Purch. Inv. Line Table

This field contains the quantity posted from the line.

The program copies the quantity from the Qty. to Invoice field on the purchase line.

You cannot change the quantity because the invoice has already been posted.


Direct Unit Cost, Purch. Inv. Line (table)

Direct Unit Cost Field

The Purch. Inv. Line Table

This field contains the direct unit cost of one unit of the item.

The program copies the cost from the Direct Unit Cost field on the purchase line.

You cannot change the cost because the invoice has already been posted.


Unit Cost (LCY), Purch. Inv. Line (table)

Unit Cost (LCY) Field

The Purch. Inv. Line Table

This field contains the cost, in LCY, of one unit of the item on the line.

The program copies the cost from the Unit Cost (LCY) field on the purchase line.

You cannot change the unit cost because the invoice has already been posted.


VAT %, Purch. Inv. Line (table)

VAT % Field

The Purch. Inv. Line Table

This field contains the VAT % that was used on the invoice.

The program copies the VAT % from the VAT % field on the purchase line.

You cannot change the percentage because the invoice has already been posted.


Line Discount %, Purch. Inv. Line (table)

Line Discount % Field

The Purch. Inv. Line Table

This field contains the line discount percentage granted on items on each individual line.

The program copies the discount percentage from the Line Discount % field on the purchase line.

You cannot change the discount percentage because the invoice has already been posted.


Line Discount Amount, Purch. Inv. Line (table)

Line Discount Amount Field

The Purch. Inv. Line Table

This field contains the discount amount that was granted on the invoice line.

The program copies the discount amount from the Line Discount Amount field on the purchase line.

You cannot change the amount because the invoice has already been posted.


Amount, Purch. Inv. Line (table)

Amount Field

The Purch. Inv. Line Table

This field is used internally by the program.


Amount Including VAT, Purch. Inv. Line (table)

Amount Including VAT Field

The Purch. Inv. Line Table

This field is used internally by the program.


Unit Price (LCY), Purch. Inv. Line (table)

Unit Price (LCY) Field

The Purch. Inv. Line Table

This field contains the price, in LCY, for one unit (one piece) of the item.

The program copies the unit price from the Unit Price (LCY) field on the purchase line.

You cannot change the unit price because the invoice has already been posted.


Allow Invoice Disc., Purch. Inv. Line (table)

Allow Invoice Disc. Field

The Purch. Inv. Line Table

This field indicates whether the invoice line could have been included in an invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


Gross Weight, Purch. Inv. Line (table)

Gross Weight Field

The Purch. Inv. Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Gross Weight field on the purchase line.

You cannot change the gross weight because the invoice has already been posted.


Net Weight, Purch. Inv. Line (table)

Net Weight Field

The Purch. Inv. Line Table

This field contains the net weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Net Weight field on the purchase line.

You cannot change the weight because the invoice has already been posted.


Units per Parcel, Purch. Inv. Line (table)

Units per Parcel Field

The Purch. Inv. Line Table

This field contains the number of units per parcel of the item.

It is used only in connection with inventory items.

The program copies the number from the Units per Parcel field on the purchase line.

You cannot change the number because the invoice has already been posted.


Unit Volume, Purch. Inv. Line (table)

Unit Volume Field

The Purch. Inv. Line Table

This field contains the volume of one unit of the item.

It is used only in connection with inventory items.

The program copies the volume from the Unit Volume field on the purchase line.

You cannot change the volume because the invoice has already been posted.


Appl.-to Item Entry, Purch. Inv. Line (table)

Appl.-to Item Entry Field

The Purch. Inv. Line Table

This field contains the number of a particular item entry to which the invoice line was applied when it was posted.

The program copies the number from the Appl.-to Item Entry field on the purchase line.

You cannot change the number because the invoice has already been posted.


Shortcut Dimension 1 Code, Purch. Inv. Line (table)

Shortcut Dimension 1 Code Field

The Purch. Inv. Line Table

This field contains the code for the dimension value associated with the invoice.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Inv. Line (table)

Shortcut Dimension 2 Code Field

The Purch. Inv. Line Table

This field contains the code for the dimension value associated with the invoice.

You cannot change the dimension value code because the invoice has already been posted.

Click here to learn more about dimensions.


Job No., Purch. Inv. Line (table)

Job No. Field

The Purch. Inv. Line Table

This field contains the number of the job that the purchase invoice line is linked to.

The program copies the job number from the Job No. field on the purchase line.

You cannot change the job number because the invoice has already been posted.


Indirect Cost %, Purch. Inv. Line (table)

Indirect Cost % Field

The Purch. Inv. Line Table

This field contains the item's indirect cost, as a percentage.

The program copies the percentage from the Indirect Cost % field on the purchase line.

You cannot change the indirect cost percentage because the invoice has already been posted.


Inv. Discount Amount, Purch. Inv. Line (table)

Inv. Discount Amount Field

The Purch. Inv. Line Table

This field contains the invoice discount amount for the line.

If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the amount was calculated automatically when you posted the document. Otherwise, the amount was calculated when you clicked Functions, Calculate Invoice Discount, before posting.

The program copies the amount from the Inv. Discount Amount field on the purchase line.

You cannot change the amount because the invoice has already been posted.


Vendor Item No., Purch. Inv. Line (table)

Vendor Item No. Field

The Purch. Inv. Line Table

This field contains either the vendor's item number for the item or the item number in your item table.

The program copies the number from the Vendor Item No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Gen. Bus. Posting Group, Purch. Inv. Line (table)

Gen. Bus. Posting Group Field

The Purch. Inv. Line Table

This field contains the code for the general business posting group that was used when the invoice line was posted.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the invoice has already been posted.


Gen. Prod. Posting Group, Purch. Inv. Line (table)

Gen. Prod. Posting Group Field

The Purch. Inv. Line Table

This field contains the code for the general product posting group that was used when the invoice line was posted.

The program automatically retrieves the general product posting group code from the Item table or from the G/L Account table.

You cannot change the code because the invoice has already been posted.


VAT Calculation Type, Purch. Inv. Line (table)

VAT Calculation Type Field

The Purch. Inv. Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the purchase line.

You cannot change the code because the invoice has already been posted.


Transaction Type, Purch. Inv. Line (table)

Transaction Type Field

The Purch. Inv. Line Table

This field displays the transaction type of the purchase line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase line.

You cannot change the transaction type because the invoice has already been posted.


Transport Method, Purch. Inv. Line (table)

Transport Method Field

The Purch. Inv. Line Table

This field displays the transport method of the purchase line that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase line.

You cannot change the transport method because the invoice has already been posted.


Attached to Line No., Purch. Inv. Line (table)

Attached to Line No. Field

The Purch. Inv. Line Table

This field contains the extended text line number attached to the purchase line.

The program copies the extended text line number from the Attached to Line No. field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


Entry Point, Purch. Inv. Line (table)

Entry Point Field

The Purch. Inv. Line Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the code from the Entry Point field on the purchase line.

You cannot change the code because the invoice has already been posted.


Area, Purch. Inv. Line (table)

Area Field

The Purch. Inv. Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the purchase line.

You cannot change the code because the invoice has already been posted.


Transaction Specification, Purch. Inv. Line (table)

Transaction Specification Field

The Purch. Inv. Line Table

This field displays the transaction specification of the purchase line that this line was posted from.

The program copies the transaction specification from the Transaction Specification field on the purchase line.

You cannot change the transaction specification because the invoice has already been posted.


Tax Area Code, Purch. Inv. Line (table)

Tax Area Code Field

The Purch. Inv. Line Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase line.


Tax Liable, Purch. Inv. Line (table)

Tax Liable Field

The Purch. Inv. Line Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase line.


Tax Group Code, Purch. Inv. Line (table)

Tax Group Code Field

The Purch. Inv. Line Table

This field contains the code for the tax group code of the item.

The program copies the code from the Tax Group Code field on the purchase line.


Use Tax, Purch. Inv. Line (table)

Use Tax Field

The Purch. Inv. Line Table

A check mark in this field indicates that the tax amount for the entry is use tax.

The program copied the code from the Use Tax field on the purchase line.


VAT Bus. Posting Group, Purch. Inv. Line (table)

VAT Bus. Posting Group Field

The Purch. Inv. Line Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase line.


VAT Prod. Posting Group, Purch. Inv. Line (table)

VAT Prod. Posting Group Field

The Purch. Inv. Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the purchase line.


Blanket Order No., Purch. Inv. Line (table)

Blanket Order No. Field

The Purch. Inv. Line Table

This field contains the number of the blanket order from which the purchase invoice originates.

The program copies the number from the Blanket Order No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Blanket Order Line No., Purch. Inv. Line (table)

Blanket Order Line No. Field

The Purch. Inv. Line Table

This field contains the number of the blanket order line from which the purchase invoice line originates.

The program copies the number from the Blanket Order Line No. field on the purchase line.

You cannot change the number because the receipt has already been posted.


VAT Base Amount, Purch. Inv. Line (table)

VAT Base Amount Field

The Purch. Inv. Line Table

This field shows the total net amount (amount excluding VAT) that the invoice line consists of. The program copied the amount from the VAT Base Amount field on the purchase line.


Unit Cost, Purch. Inv. Line (table)

Unit Cost Field

The Purch. Inv. Line Table

This field contains the unit cost of the item on the line. The unit cost is in the currency of the purchase transaction.


Line Amount, Purch. Inv. Line (table)

Line Amount Field

The Purch. Inv. Line Table

This field contains the net amount (before subtracting the invoice discount amount) that must be paid for the items. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program copies the amount from the Line Amount field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


VAT Difference, Purch. Inv. Line (table)

VAT Difference Field

The Purch. Inv. Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between a VAT amount calculated by the program for a purchase line and a manually entered VAT amount entered by a user for the same purchase line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you have received.

The program copies the contents of this field from the VAT Difference field in purchase statistics windows.


VAT Identifier, Purch. Inv. Line (table)

VAT Identifier Field

The Purch. Inv. Line Table

The program copies the contents of this field from the Purchase Line.


IC Partner Code, Purch. Inv. Line (table)

IC Partner Code Field

The Purch. Inv. Line Table

This field contains the code of the IC partner to whom the line has been distributed.

The program copies the IC partner code from the IC Partner Code field on the purchase line.

You cannot change the IC partner code because the invoice has already been posted.


Job Task No., Purch. Inv. Line (table)

Job Task No. Field

The Purch. Inv. Line Table

This field contains the number of the job task that the purchase invoice line is linked to.

The program copies the job task no. from the Job Task No. field on the purchase line.

You cannot change the job task no. because the invoice has already been posted.


Job Line Type, Purch. Inv. Line (table)

Job Line Type Field

The Purch. Inv. Line Table

This field contains the planning line(s) that was created together with the posting of a job ledger entry from the purchase line.

The program copies the job line type from the Job Line Type field on the purchase line.

You cannot change the job line type because the invoice has already been posted.


Job Unit Price, Purch. Inv. Line (table)

Job Unit Price Field

The Purch. Inv. Line Table

This field contains the unit price of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job unit price from the Job Unit Price field on the purchase line.

You cannot change the job unit price because the invoice has already been posted.


Job Total Price, Purch. Inv. Line (table)

Job Total Price Field

The Purch. Inv. Line Table

This field contains the total price of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job total price from the Job Total Price field on the purchase line.

You cannot change the job total price because the invoice has already been posted.


Job Line Amount, Purch. Inv. Line (table)

Job Line Amount Field

The Purch. Inv. Line Table

This field contains the line amount of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job line amount from the Job Line Amount field on the purchase line.

You cannot change the job line amount because the invoice has already been posted.


Job Line Discount Amount, Purch. Inv. Line (table)

Job Line Discount Amount Field

The Purch. Inv. Line Table

This field contains the line discount amount of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job line discount amount from the Job Line Discount Amount field on the purchase line.

You cannot change the job line discount amount because the invoice has already been posted.


Job Line Discount %, Purch. Inv. Line (table)

Job Line Discount % Field

The Purch. Inv. Line Table

This field contains the line discount percent of the job ledger entry that was posted from the purchase line.

The program copies the job line discount % from the Job Line Discount % field on the purchase line.

You cannot change the job line discount % because the invoice has already been posted.


Job Unit Price (LCY), Purch. Inv. Line (table)

Job Unit Price (LCY) Field

The Purch. Inv. Line Table

This field contains the unit price of the job ledger entry that was posted from the purchase line. The amount is in local currency.

The program copies the job unit price (LCY) from the Job Unit Price (LCY) field on the purchase line.

You cannot change the job unit price (LCY) because the invoice has already been posted.


Job Total Price (LCY), Purch. Inv. Line (table)

Job Total Price (LCY) Field

The Purch. Inv. Line Table

This field contains the total price of the job ledger entry that was posted from the purchase line. The amount is in local currency.

The program copies the job total price (LCY) from the Job Total Price (LCY) field on the purchase line.

You cannot change the job total price (LCY) because the invoice has already been posted.


Job Line Amount (LCY), Purch. Inv. Line (table)

Job Line Amount (LCY) Field

The Purch. Inv. Line Table

This field contains the line amount of the job ledger entry that was posted from the purchase line. The amount is in the local currency.

The program copies the job line amount (LCY) from the Job Line Amount (LCY) field on the purchase line.

You cannot change the job line amount (LCY) because the invoice has already been posted.


Job Line Disc. Amount (LCY), Purch. Inv. Line (table)

Job Line Disc. Amount (LCY) Field

The Purch. Inv. Line Table

This field contains the line discount amount of the job ledger entry that was posted from the purchase line. The amount is in the local currency.

The program copies the job line discount amount (LCY) from the Job Line Discount Amount (LCY) field on the purchase line.

You cannot change the job line discount amount (LCY) because the invoice has already been posted.


Job Currency Factor, Purch. Inv. Line (table)

Job Currency Factor Field

The Purch. Inv. Line Table

This field is used internally by the program.


Job Currency Code, Purch. Inv. Line (table)

Job Currency Code Field

The Purch. Inv. Line Table

This field contains the currency code of the job ledger entry that was posted from the purchase line.

The program copies the job currency code from the Job Currency Code field on the purchase line.

You cannot change the job currency code because the invoice has already been posted.


Prod. Order No., Purch. Inv. Line (table)

Prod. Order No. Field

The Purch. Inv. Line Table

This field contains the production order number. The program copies the code from the Prod. Order No. field on the purchase line.


Variant Code, Purch. Inv. Line (table)

Variant Code Field

The Purch. Inv. Line Table

This field contains the variant code for the item.

The program copies the code from the Variant Code field on the purchase line.


Bin Code, Purch. Inv. Line (table)

Bin Code Field

The Purch. Inv. Line Table

This field contains the bin code for the purchased items.

The program copies the code from the Bin Code field on the purchase line.


Qty. per Unit of Measure, Purch. Inv. Line (table)

Qty. per Unit of Measure Field

The Purch. Inv. Line Table

This field contains quantity per item unit of measure for the item.

The program copies the code from the Qty. per Unit of Measure field on the purchase line.


Unit of Measure Code, Purch. Inv. Line (table)

Unit of Measure Code Field

The Purch. Inv. Line Table

This field contains the unit of measure code for the item.

The program copies the code from the Unit of Measure Code field on the purchase line.


Quantity (Base), Purch. Inv. Line (table)

Quantity (Base) Field

The Purch. Inv. Line Table

This field contains the quantity expressed in base units of measure, posted from the line.


FA Posting Date, Purch. Inv. Line (table)

FA Posting Date Field

The Purch. Inv. Line Table

This field contains the FA posting date of the purchase invoice line.

The program copies the date from the FA Posting Date field on the purchase line.

You cannot change the date because the invoice has already been posted.


FA Posting Type, Purch. Inv. Line (table)

FA Posting Type Field

The Purch. Inv. Line Table

This field contains the FA posting type of the purchase invoice line.

The program copies the type from the FA Posting Type field on the purchase line.

You cannot change the FA posting type because the invoice has already been posted.


Depreciation Book Code, Purch. Inv. Line (table)

Depreciation Book Code Field

The Purch. Inv. Line Table

This field contains the depreciation book code on the purchase invoice line.

The program copies the code from the Depreciation Book Code field on the purchase line.

You cannot change the code because the invoice has already been posted.


Salvage Value, Purch. Inv. Line (table)

Salvage Value Field

The Purch. Inv. Line Table

This field contains the salvage value on the purchase invoice line.

The program copies the amount from the Salvage Value field on the purchase line.

You cannot change the salvage value because the invoice has already been posted.


Depr. until FA Posting Date, Purch. Inv. Line (table)

Depr. until FA Posting Date Field

The Purch. Inv. Line Table

This field indicates whether depreciation was calculated until the FA posting date of the line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this purchase line.

The program copies the field from the Depr. until FA Posting Date field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


Depr. Acquisition Cost, Purch. Inv. Line (table)

Depr. Acquisition Cost Field

The Purch. Inv. Line Table

This field indicates whether, when this line was posted, the additional acquisition cost posted on the line was depreciated in proportion to the amount by which the fixed asset had already been depreciated.

The program copies the field from the Depr. Acquisition Cost field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


Maintenance Code, Purch. Inv. Line (table)

Maintenance Code Field

The Purch. Inv. Line Table

This field contains the maintenance code on the purchase invoice line.

The program copies the code from the Maintenance Code field on the purchase line.

You cannot change the code because the invoice has already been posted.


Insurance No., Purch. Inv. Line (table)

Insurance No. Field

The Purch. Inv. Line Table

This field contains the insurance number on the purchase invoice line.

The program copies the number from the Insurance No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Budgeted FA No., Purch. Inv. Line (table)

Budgeted FA No. Field

The Purch. Inv. Line Table

This field contains the budgeted FA number on the purchase invoice line.

The program copies the number from the Budgeted FA No. field on the purchase line.

You cannot change the number because the invoice has already been posted.


Duplicate in Depreciation Book, Purch. Inv. Line (table)

Duplicate in Depreciation Book Field

The Purch. Inv. Line Table

This field contains a depreciation book code if the journal line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the purchase line.

You cannot change the code because the invoice has already been posted.


Use Duplication List, Purch. Inv. Line (table)

Use Duplication List Field

The Purch. Inv. Line Table

This field contains a check mark if the purchase line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


Cross-Reference No., Purch. Inv. Line (table)

Cross-Reference No. Field

The Purch. Inv. Line Table

This field contains the cross-reference number related to this item.

The system copies the number from the Cross-Reference No. field on the purchase line.

You cannot change the number because the invoice it is linked to has already been posted.


Unit of Measure (Cross Ref.), Purch. Inv. Line (table)

Unit of Measure (Cross Ref.) Field

The Purch. Inv. Line Table

This field contains the unit of measure that is linked with the cross-reference number.

The program copies the number from the Unit of Measure (Cross Ref.) field on the purchase line.


Cross-Reference Type, Purch. Inv. Line (table)

Cross-Reference Type Field

The Purch. Inv. Line Table

This field contains the type of cross reference linked to the cross-reference number.

The program copies the type from the Cross-Reference Type field on the purchase line.


Cross-Reference Type No., Purch. Inv. Line (table)

Cross-Reference Type No. Field

The Purch. Inv. Line Table

This field contains the cross-reference type number that is linked to the cross-reference number.

The program copies the number from the Cross-Reference Type No. field on the purchase line.


Nonstock, Purch. Inv. Line (table)

Nonstock Field

The Purch. Inv. Line Table

A check mark in this field indicates that the item on the purchase line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the Nonstock field on the purchase line to this field.

You cannot make changes to the contents of the Nonstock field because the receipt has already been posted.


Purchasing Code, Purch. Inv. Line (table)

Purchasing Code Field

The Purch. Inv. Line Table

This field contains the purchasing code for the item.

The program copies the purchasing code from the Purchasing Code field on the purchase line.

A purchasing code indicates any action that was taken to purchase the item on the purchase line.

You cannot change the Purchasing Code field because the invoice has already been posted.


Product Group Code, Purch. Inv. Line (table)

Product Group Code Field

The Purch. Inv. Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Product Group Code field on the purchase line.

You cannot make changes to the contents of the Product Group Code field because the receipt has already been posted.


Routing No., Purch. Inv. Line (table)

Routing No. Field

The Purch. Inv. Line Table

If this field contains the routing number for the line, it means that this purchase invoice is from a subcontractor.

To see the routing numbers in the Routing List window, click the AssistButton to the right of the field.


Operation No., Purch. Inv. Line (table)

Operation No. Field

The Purch. Inv. Line Table

This field contains the number of the operation on the routing line, which means that this purchase invoice is from a subcontractor.

To see the operation numbers in the Production Order Routing Line table, click the AssistButton to the right of the field.


Work Center No., Purch. Inv. Line (table)

Work Center No. Field

The Purch. Inv. Line Table

If this field contains the number of a work center, it means that this purchase invoice is from a subcontractor.

To see the numbers in the Work Center table, click the AssistButton to the right of the field.


Prod. Order Line No., Purch. Inv. Line (table)

Prod. Order Line No. Field

The Purch. Inv. Line Table

If this field contains the production order line number, it means that the purchase invoice is from a subcontractor.

To see the line numbers in the Production Order Line table, click the AssistButton to the right of the field.


Overhead Rate, Purch. Inv. Line (table)

Overhead Rate Field

The Purch. Inv. Line Table

This field contains the overhead rate of this item.

An overhead rate is a fixed amount of indirect cost assigned per quantity (base) of the item.


Routing Reference No., Purch. Inv. Line (table)

Routing Reference No. Field

The Purch. Inv. Line Table

This field is used internally by the program and is only filled out if this purchase invoice is from a subcontractor.

The routing reference number corresponds to the routing reference number of the production order line that the routing is related to.

The program displays a zero in this field when the routing line is related to a family order, where more production order lines share the same routing.


Buy-from Vendor No., Purch. Cr. Memo Hdr. (table)

Buy-from Vendor No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the number of the vendor associated with the credit memo.

The program copies the number from the Buy-from Vendor No. field on the purchase header.

You cannot change the number because the credit memo has already been posted.


No., Purch. Cr. Memo Hdr. (table)

No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the posted credit memo number.

When you posted the credit memo, the program gave it the next number from the number series in the Posting No. Series field (unless you had manually entered a number in the Posting No. field) on the purchase header.

You cannot change the number because the credit memo has already been posted.


Pay-to Vendor No., Purch. Cr. Memo Hdr. (table)

Pay-to Vendor No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the number of the vendor from whom you received the credit memo.

The program copies the number from the Pay-to Vendor No. field on the purchase header.

You cannot change the number because the credit memo has already been posted.


Pay-to Name, Purch. Cr. Memo Hdr. (table)

Pay-to Name Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of the vendor from whom you received the credit memo.

The program copies the name from the Pay-to Name field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Pay-to Name 2, Purch. Cr. Memo Hdr. (table)

Pay-to Name 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional part of the name of the vendor from whom you received the credit memo.

The program copies the name from the Pay-to Name 2 field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Pay-to Address, Purch. Cr. Memo Hdr. (table)

Pay-to Address Field

The Purch. Cr. Memo Hdr. Table

This field contains the address of the vendor from whom you received the credit memo.

The program copies the address from the Pay-to Address field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Pay-to Address 2, Purch. Cr. Memo Hdr. (table)

Pay-to Address 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional part of the address of the vendor from whom you received the credit memo.

The program copies the address from the Pay-to Address 2 field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Pay-to City, Purch. Cr. Memo Hdr. (table)

Pay-to City Field

The Purch. Cr. Memo Hdr. Table

This field contains the city name of the vendor from whom you received the credit memo.

The program copies the city from the Pay-to City field on the purchase header.

You cannot change the city because the credit memo has already been posted.


Pay-to Contact, Purch. Cr. Memo Hdr. (table)

Pay-to Contact Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of the person you should contact at the vendor from whom you received the credit memo.

The program copies the name from the Pay-to Contact field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Your Reference, Purch. Cr. Memo Hdr. (table)

Your Reference Field

The Purch. Cr. Memo Hdr. Table

This field contains the vendor's reference.

The program copies the reference from the Your Reference field on the purchase header.

You cannot change the reference because the credit memo has already been posted.


Ship-to Code, Purch. Cr. Memo Hdr. (table)

Ship-to Code Field

The Purch. Cr. Memo Hdr. Table

This field is used only in connection with purchase orders (based on sales orders) shipped with a drop shipment directly from the vendor to a customer.

The code indicates the address to which the order was shipped.

The program copies the code from the Ship-to Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Ship-to Name, Purch. Cr. Memo Hdr. (table)

Ship-to Name Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of the company at the address to which the items in the purchase order were shipped.

It is used when the ordered items were shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Ship-to Name 2, Purch. Cr. Memo Hdr. (table)

Ship-to Name 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional name of the company at the address to which the items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Name 2 field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Ship-to Address, Purch. Cr. Memo Hdr. (table)

Ship-to Address Field

The Purch. Cr. Memo Hdr. Table

This field contains the address to which items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Ship-to Address 2, Purch. Cr. Memo Hdr. (table)

Ship-to Address 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional part of the address to which the items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the address from the Ship-to Address 2 field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Ship-to City, Purch. Cr. Memo Hdr. (table)

Ship-to City Field

The Purch. Cr. Memo Hdr. Table

This field contains the city name of the address to which the items in the purchase order were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the city from the Ship-to City field on the purchase header.

You cannot change the contents of the field because the credit memo has already been posted.


Ship-to Contact, Purch. Cr. Memo Hdr. (table)

Ship-to Contact Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of a contact person at the address to which the items were shipped.

It is used when the items ordered are shipped either to a different address than your company address or directly to a customer, in connection with a sales order.

The program copies the name from the Ship-to Contact field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Posting Date, Purch. Cr. Memo Hdr. (table)

Posting Date Field

The Purch. Cr. Memo Hdr. Table

This field contains the date the credit memo was posted.

The program copies the date from the Posting Date field on the purchase header.

You cannot change the posting date because the invoice has already been posted.


Expected Receipt Date, Purch. Cr. Memo Hdr. (table)

Expected Receipt Date Field

The Purch. Cr. Memo Hdr. Table

This field contains the date when the shipment was received.

The program copies the date from the Expected Receipt Date field on the purchase header.

You cannot change the date because the credit memo has already been posted.


Posting Description, Purch. Cr. Memo Hdr. (table)

Posting Description Field

The Purch. Cr. Memo Hdr. Table

This field contains the entry type and number, such as Invoice 1001.

The program copies the description from the Posting Description field on the purchase header.

The posting description also appears on vendor and G/L entries.

You cannot change the description because the credit memo has already been posted.


Payment Terms Code, Purch. Cr. Memo Hdr. (table)

Payment Terms Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code that the program uses to find the payment terms that apply to the purchase header.

The program copies the payment terms code from the Payment Terms Code field on the purchase header.

The payment terms are used to calculate the due date and payment discount date from the document date and to find payment discount percentages.

You cannot change the payment terms code because the credit memo has already been posted.


Due Date, Purch. Cr. Memo Hdr. (table)

Due Date Field

The Purch. Cr. Memo Hdr. Table

This field indicates when the credit memo is due. The program calculates the date using the Payment Terms Code and Posting Date fields on the purchase header.

After you post orders, invoices and credit memos, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the due date because the credit memo has already been posted.


Payment Discount %, Purch. Cr. Memo Hdr. (table)

Payment Discount % Field

The Purch. Cr. Memo Hdr. Table

This field contains the payment discount percentage that will be given if you pay for the purchase on or before the date in the Pmt. Discount Date field.

The program copies the payment discount percentage from the Payment Discount % field on the purchase header.

You cannot change the payment discount percentage because the credit memo has already been posted.


Pmt. Discount Date, Purch. Cr. Memo Hdr. (table)

Pmt. Discount Date Field

The Purch. Cr. Memo Hdr. Table

This field indicates the last date on which you can pay the credit memo and still receive a payment discount.

The program copies the discount date from the Pmt. Discount Date field on the purchase header.

After you post orders, invoices and credit memos, the program uses the due date to identify the vendors whose bills are due when you run the Suggest Vendor Payments batch job.

You cannot change the discount date because the credit memo has already been posted.


Shipment Method Code, Purch. Cr. Memo Hdr. (table)

Shipment Method Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code that represents the shipment method for this credit memo.

The program copies the shipping method code from the Shipment Method Code field on the purchase header.

You cannot change the shipping method code because the credit memo has already been posted.


Location Code, Purch. Cr. Memo Hdr. (table)

Location Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the location used when you posted the credit memo.

The program copies the code from the Location Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Shortcut Dimension 1 Code, Purch. Cr. Memo Hdr. (table)

Shortcut Dimension 1 Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the dimension value associated with the credit memo.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Cr. Memo Hdr. (table)

Shortcut Dimension 2 Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the dimension value associated with the credit memo.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Vendor Posting Group, Purch. Cr. Memo Hdr. (table)

Vendor Posting Group Field

The Purch. Cr. Memo Hdr. Table

This field displays the code for the vendor posting group that was used when the credit memo was posted.

The program copies the code from the Vendor Posting Group field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Currency Code, Purch. Cr. Memo Hdr. (table)

Currency Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the currency code used to calculate the amounts on the credit memo.

The program copies the code from the Currency Code field on the purchase header.

You cannot change the currency code because the credit memo has already been posted.


Currency Factor, Purch. Cr. Memo Hdr. (table)

Currency Factor Field

The Purch. Cr. Memo Hdr. Table

This field is used internally by the program.


Prices Including VAT, Purch. Cr. Memo Hdr. (table)

Prices Including VAT Field

The Purch. Cr. Memo Hdr. Table

This field shows whether the purchase prices on the credit memo lines include VAT.

The program copies the information from the Prices Including VAT field on the purchase header.

You cannot change the contents of the field because the credit memo has already been posted.


Invoice Disc. Code, Purch. Cr. Memo Hdr. (table)

Invoice Disc. Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code that will be used to find the invoice discount granted on the credit memo.

The program copies the code from the Invoice Disc. Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Language Code, Purch. Cr. Memo Hdr. (table)

Language Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the language used in the credit memo.

The program copies the code from the Language Code field on the purchase header.

The language code made it possible for the items on the purchase line to be written in the vendor's language.

You cannot change the code because the credit memo has already been posted.


Purchaser Code, Purch. Cr. Memo Hdr. (table)

Purchaser Code Field

The Purch. Cr. Memo Hdr. Table

This field shows which purchaser is associated with the credit memo.

The program copies the code from the Purchaser Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Comment, Purch. Cr. Memo Hdr. (table)

Comment Field

The Purch. Cr. Memo Hdr. Table

This field indicates whether a comment has been entered for this purchase credit memo header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been created for the purchase credit memo header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button. The Purch. Comment Sheet window will appear. You can see the existing comments and create new ones.

You can also create a comment by clicking the Credit Memo button and choosing Comments.

Attention

If the comment field is a check field instead of a button (as described above), this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check in the field will indicate that there is a comment for the purchase credit memo header.


No. Printed, Purch. Cr. Memo Hdr. (table)

No. Printed Field

The Purch. Cr. Memo Hdr. Table

This field shows how many times the credit memo has been printed.

The program automatically updates this field each time the credit memo is printed.


On Hold, Purch. Cr. Memo Hdr. (table)

On Hold Field

The Purch. Cr. Memo Hdr. Table

You use this field to determine whether the posted credit memo will be taken into account in the payment suggestion when the purchase header has been posted and you run the Suggest Vendor Payments batch job.

Before posting you can enter your initials - or whatever you like - in the field. This marks it so that the credit memo will be put on hold after you post it.

If the field contains something (is not blank), the entry will not be included when you run the Suggest Vendor Payments batch job. The field will show that the credit memo is waiting for approval. If the field is blank, the program will take note of the credit memo when it makes a payment suggestion.

The field can be changed on the vendor ledger entry after posting.


Applies-to Doc. Type, Purch. Cr. Memo Hdr. (table)

Applies-to Doc. Type Field

The Purch. Cr. Memo Hdr. Table

This field indicates whether the credit memo has been applied to an already-posted document. If so, the field shows the type of document applied to.

The program copies the type from the Applies-to Doc. Type field on the purchase header.

You cannot change the document type because the credit memo has already been posted.


Applies-to Doc. No., Purch. Cr. Memo Hdr. (table)

Applies-to Doc. No. Field

The Purch. Cr. Memo Hdr. Table

This field indicates whether the credit memo has been applied to an already-posted document. If so, the field contains the number of the document.

The program copies the number from the Applies-to Doc. No. field on the purchase header.

You cannot change the document number because the credit memo has already been posted.


Bal. Account No., Purch. Cr. Memo Hdr. (table)

Bal. Account No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the number of the G/L account or bank account to which a balancing entry for the credit memo was posted.

The program copies the number from the Bal. Account No. field on the purchase header.

You cannot change the account number because the credit memo has already been posted.


Amount, Purch. Cr. Memo Hdr. (table)

Amount Field

The Purch. Cr. Memo Hdr. Table

This field contains the total, in the currency of the credit memo, of the amounts on all the credit memo lines.

The program copies the amount from the Amount field on the purchase header.

You cannot change the amount because the credit memo has already been posted.


Amount Including VAT, Purch. Cr. Memo Hdr. (table)

Amount Including VAT Field

The Purch. Cr. Memo Hdr. Table

This field contains the total, in the currency of the credit memo, of the amounts on all the credit memo lines - including VAT.

The program copies the amount from the Amount Including VAT field on the purchase header.

You cannot change the amount because the credit memo has already been posted.


Vendor Cr. Memo No., Purch. Cr. Memo Hdr. (table)

Vendor Cr. Memo No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the vendor's number for this credit memo.

You cannot change the number because the credit memo has already been posted.


VAT Registration No., Purch. Cr. Memo Hdr. (table)

VAT Registration No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the vendor's VAT registration number.

The program copies the number from the VAT Registration No. field on the purchase header.

You cannot change the number because the credit memo has already been posted.


Sell-to Customer No., Purch. Cr. Memo Hdr. (table)

Sell-to Customer No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the number of your customer to whom the vendor shipped the items directly. This field is used only when the credit memo line is for a drop shipment.

The program copies the number from the Sell-to Customer No. field on the purchase header.

You cannot change the number because the credit memo has already been posted.


Reason Code, Purch. Cr. Memo Hdr. (table)

Reason Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the reason code associated with the credit memo.

The program copies the reason code from the Reason Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Gen. Bus. Posting Group, Purch. Cr. Memo Hdr. (table)

Gen. Bus. Posting Group Field

The Purch. Cr. Memo Hdr. Table

This field contains the general business posting group code assigned to the vendor from which you received the credit memo.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Transaction Type, Purch. Cr. Memo Hdr. (table)

Transaction Type Field

The Purch. Cr. Memo Hdr. Table

This field displays the transaction type of the purchase header that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase header.

You cannot change the transaction type because the credit memo has already been posted.


Transport Method, Purch. Cr. Memo Hdr. (table)

Transport Method Field

The Purch. Cr. Memo Hdr. Table

This field displays the transport method of the purchase header that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase header.

You cannot change the transport method because the credit memo has already been posted.


VAT Country/Region Code, Purch. Cr. Memo Hdr. (table)

VAT Country/Region Code Field

The Purch. Cr. Memo Hdr. Table

This field displays the vendor's VAT country/region code.

The program copies the VAT country/region code from the VAT Country/Region Code field on the purchase header.

You cannot change the VAT country/region code because the credit memo has already been posted.


Buy-from Vendor Name, Purch. Cr. Memo Hdr. (table)

Buy-from Vendor Name Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Buy-from Vendor Name 2, Purch. Cr. Memo Hdr. (table)

Buy-from Vendor Name 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional part of the name of the vendor who shipped the items.

The program copies the name from the Buy-from Vendor Name 2 field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Buy-from Address, Purch. Cr. Memo Hdr. (table)

Buy-from Address Field

The Purch. Cr. Memo Hdr. Table

This field contains the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Buy-from Address 2, Purch. Cr. Memo Hdr. (table)

Buy-from Address 2 Field

The Purch. Cr. Memo Hdr. Table

This field can contain an additional part of the address of the vendor who shipped the items.

The program copies the address from the Buy-from Address 2 field on the purchase header.

You cannot change the address because the credit memo has already been posted.


Buy-from City, Purch. Cr. Memo Hdr. (table)

Buy-from City Field

The Purch. Cr. Memo Hdr. Table

This field contains the city name of the vendor who shipped the items.

The program copies the city from the Buy-from City field on the purchase header.

You cannot change the city because the credit memo has already been posted.


Buy-from Contact, Purch. Cr. Memo Hdr. (table)

Buy-from Contact Field

The Purch. Cr. Memo Hdr. Table

This field contains the name of the person to contact at the vendor who shipped the items.

The program copies the name from the Buy-from Contact field on the purchase header.

You cannot change the name because the credit memo has already been posted.


Pay-to Post Code, Purch. Cr. Memo Hdr. (table)

Pay-to Post Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the post code of the vendor's address to which payment was made.

The program copies the post code from the Pay-to Post Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Pay-to County, Purch. Cr. Memo Hdr. (table)

Pay-to County Field

The Purch. Cr. Memo Hdr. Table

This field contains the county of the vendor's address to which payment was made.

The program copies the post code from the Pay-to County field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Pay-to Country/Region Code, Purch. Cr. Memo Hdr. (table)

Pay-to Country/Region Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the country/region code of the vendor's address to which payment was made.

The program copies the post code from the Pay-to Country/Region Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Buy-from Post Code, Purch. Cr. Memo Hdr. (table)

Buy-from Post Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the post code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Post Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Buy-from County, Purch. Cr. Memo Hdr. (table)

Buy-from County Field

The Purch. Cr. Memo Hdr. Table

This field contains the county of the vendor's address from which items were purchased.

The program copies the code from the Buy-from County field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Buy-from Country/Region Code, Purch. Cr. Memo Hdr. (table)

Buy-from Country/Region Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the country/region code of the vendor's address from which items were purchased.

The program copies the code from the Buy-from Country/Region Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Ship-to Post Code, Purch. Cr. Memo Hdr. (table)

Ship-to Post Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the post code of the shipping address.

The program copies the code from the Ship-to Post Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Ship-to County, Purch. Cr. Memo Hdr. (table)

Ship-to County Field

The Purch. Cr. Memo Hdr. Table

This field contains the county of the shipping address.

The program copies the name from the Ship-to County field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Ship-to Country/Region Code, Purch. Cr. Memo Hdr. (table)

Ship-to Country/Region Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the country/region code of the shipping address.

The program copies the code from the Ship-to Country/Region Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Bal. Account Type, Purch. Cr. Memo Hdr. (table)

Bal. Account Type Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the balancing account type used in the credit memo.

The program copies the balancing account type from the Bal. Account Type field on the purchase header.

You cannot change the type because the credit memo has already been posted.


Order Address Code, Purch. Cr. Memo Hdr. (table)

Order Address Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the order address code used in the credit memo.

The program copies the code from the Order Address Code field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Entry Point, Purch. Cr. Memo Hdr. (table)

Entry Point Field

The Purch. Cr. Memo Hdr. Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the code from the Entry Point field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Correction, Purch. Cr. Memo Hdr. (table)

Correction Field

The Purch. Cr. Memo Hdr. Table

This field shows whether this purchase credit memo has been posted as a corrective entry.

The program copies the code from the Correction field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Document Date, Purch. Cr. Memo Hdr. (table)

Document Date Field

The Purch. Cr. Memo Hdr. Table

This field shows the date on which the purchase document was created.

The program copies the date from the Document Date field on the purchase header.

You cannot change the date because the credit memo has already been posted.


Area, Purch. Cr. Memo Hdr. (table)

Area Field

The Purch. Cr. Memo Hdr. Table

This field contains the area code used in the credit memo.

The program copies the code from the Area field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Transaction Specification, Purch. Cr. Memo Hdr. (table)

Transaction Specification Field

The Purch. Cr. Memo Hdr. Table

This field contains the transaction specification that was used in the credit memo.

The program copies the code from the Transaction Specification field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Payment Method Code, Purch. Cr. Memo Hdr. (table)

Payment Method Code Field

The Purch. Cr. Memo Hdr. Table

The code in this field describes the method of payment for payments to vendors. The program has copied the code from the Payment Method Code field on the purchase header.

You cannot change or delete the code because the credit memo has already been posted.


Pre-Assigned No. Series, Purch. Cr. Memo Hdr. (table)

Pre-Assigned No. Series Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the number series that was used to assign a number to the purchase credit memo from which the posted purchase credit memo was created.

The program automatically copies this field from the No. Series field on the purchase header.

You cannot change the pre-assigned number series because the credit memo has already been posted.


No. Series, Purch. Cr. Memo Hdr. (table)

No. Series Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the number series that was used to assign a number to the posted credit memo.

The program automatically copies this field from the Posting No. Series field on the purchase header.

You cannot change the number series because the credit memo has already been posted.


Pre-Assigned No., Purch. Cr. Memo Hdr. (table)

Pre-Assigned No. Field

The Purch. Cr. Memo Hdr. Table

This field contains the number of the credit memo from which the posted credit memo was created.

The program automatically copies this field from the No. field on the purchase header.

You cannot change the pre-assigned number because the credit memo has already been posted.


User ID, Purch. Cr. Memo Hdr. (table)

User ID Field

The Purch. Cr. Memo Hdr. Table

This field contains the ID of the user who posted the credit memo.

You cannot change the user ID because the credit memo has been posted.


Source Code, Purch. Cr. Memo Hdr. (table)

Source Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the source code linked to the purchase credit memo header.

The program copies the source code from either the Purchases field or the Deleted Document field in the Source Code Setup table.

You cannot change the source code because the entry has been posted.


Tax Area Code, Purch. Cr. Memo Hdr. (table)

Tax Area Code Field

The Purch. Cr. Memo Hdr. Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase header.


Tax Liable, Purch. Cr. Memo Hdr. (table)

Tax Liable Field

The Purch. Cr. Memo Hdr. Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase header.


VAT Bus. Posting Group, Purch. Cr. Memo Hdr. (table)

VAT Bus. Posting Group Field

The Purch. Cr. Memo Hdr. Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase header.


VAT Base Discount %, Purch. Cr. Memo Hdr. (table)

VAT Base Discount % Field

The Purch. Cr. Memo Hdr. Table

This field indicates the percentage used for discounting the VAT element if a payment discount is to be posted. The value is validated against the maximum possible VAT Tolerance % field value in the General Ledger Setup. The maximum value cannot be overridden with the exception of a credit note where you can manually enter the value used for the payment discount.


Prepmt. Cr. Memo No. Series, Purch. Cr. Memo Hdr. (table)

Prepmt. Cr. Memo No. Series Field

The Purch. Cr. Memo Hdr. Table

If the credit memo is a prepayment credit memo, this field contains the code for the number series that was used to assign a number to the posted prepayment credit memo.

The program automatically copies this field from the Prepayment No. Series field on the purchase header.

You cannot change the number series because the invoice has already been posted.


Prepayment Credit Memo, Purch. Cr. Memo Hdr. (table)

Prepayment Credit Memo Field

The Purch. Cr. Memo Hdr. Table

This field contains a check mark if the document is a prepayment credit memo.


Prepayment Order No., Purch. Cr. Memo Hdr. (table)

Prepayment Order No. Field

The Purch. Cr. Memo Hdr. Table

If the document is a prepayment credit memo, this field displays the purchase order number that the original prepayment invoice was posted from.


Date Received, Purch. Cr. Memo Hdr. (table)

Date Received Field

The Purch. Cr. Memo Hdr. Table

This field contains the date on which the BizTalk purchase credit memo was received.


Time Received, Purch. Cr. Memo Hdr. (table)

Time Received Field

The Purch. Cr. Memo Hdr. Table

This field contains the time at which the BizTalk purchase credit memo was received.


BizTalk Purchase Credit Memo, Purch. Cr. Memo Hdr. (table)

BizTalk Purchase Credit Memo Field

The Purch. Cr. Memo Hdr. Table

The program places a check mark in this field if a purchase credit memo originated from an accepted BizTalk purchase credit memo.


Buy-from Vendor No., Purch. Cr. Memo Line (table)

Buy-from Vendor No. Field

The Purch. Cr. Memo Line Table

This field contains the number of the vendor from whom you bought the items on the credit memo.

The program copies the number from the Buy-from Vendor No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Document No., Purch. Cr. Memo Line (table)

Document No. Field

The Purch. Cr. Memo Line Table

This field contains the credit memo number.

The program copies the number from the Document No. field on the purchase line.

The program uses the document number to relate the purchase credit memo header to the associated purchase credit memo lines.

You cannot change the document number because the credit memo has already been posted.


Line No., Purch. Cr. Memo Line (table)

Line No. Field

The Purch. Cr. Memo Line Table

This field contains the credit memo line number.

The program filled in the field automatically and used the number to keep track of the purchase lines.

You cannot change the number because the credit memo has already been posted.


Type, Purch. Cr. Memo Line (table)

Type Field

The Purch. Cr. Memo Line Table

This field contains the line type.

The program copies the type from the Type field on the purchase line.

You cannot change the type because the credit memo has already been posted.


No., Purch. Cr. Memo Line (table)

No. Field

The Purch. Cr. Memo Line Table

This field contains an item number that identifies the item or a G/L account number that identifies the G/L account used when posting the line.

The program copies the number from the No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Location Code, Purch. Cr. Memo Line (table)

Location Code Field

The Purch. Cr. Memo Line Table

This field contains the code for the location where the credit memo line is registered.

The program copies the code from the Location Code field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Posting Group, Purch. Cr. Memo Line (table)

Posting Group Field

The Purch. Cr. Memo Line Table

This field displays the inventory posting group or FA posting group used when the credit memo was posted.

The program copies the posting group from the Posting Group field on the purchase line.

The posting group tells the program which accounts to post to.

You cannot change the posting group because the credit memo has already been posted.


Expected Receipt Date, Purch. Cr. Memo Line (table)

Expected Receipt Date Field

The Purch. Cr. Memo Line Table

This field contains the date the items were received.

The program copies the date from the Expected Receipt Date field on the purchase line.

You cannot change the date because the credit memo has already been posted.


Description, Purch. Cr. Memo Line (table)

Description Field

The Purch. Cr. Memo Line Table

This field contains either the name of or a description of the item or G/L account.

If the purchase credit memo header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description field on the purchase line.

You cannot change the description because the credit memo has already been posted.


Description 2, Purch. Cr. Memo Line (table)

Description 2 Field

The Purch. Cr. Memo Line Table

This field contains an additional part of the description.

If the purchase credit memo header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the description from the Description 2 field on the purchase line.

You cannot change the description because the credit memo has already been posted.


Unit of Measure, Purch. Cr. Memo Line (table)

Unit of Measure Field

The Purch. Cr. Memo Line Table

This field contains the unit of measure for the item (one bottle or one piece, for example).

If the purchase credit memo header contains a language code, and a translation for the item has been set up in the relevant language, the program used that.

The program copies the unit from the Unit of Measure field on the purchase line.

You cannot change the unit because the credit memo has already been posted.


Quantity, Purch. Cr. Memo Line (table)

Quantity Field

The Purch. Cr. Memo Line Table

This field contains the number of units of the item specified on the credit memo line.

The program copies the quantity from the Qty. to Invoice field on the purchase line.

You cannot change the quantity because the credit memo has already been posted.


Direct Unit Cost, Purch. Cr. Memo Line (table)

Direct Unit Cost Field

The Purch. Cr. Memo Line Table

This field contains the direct cost of one unit of the item.

The program copies the cost from the Direct Unit Cost field on the purchase line.

You cannot change the cost because the credit memo has already been posted.


Unit Cost (LCY), Purch. Cr. Memo Line (table)

Unit Cost (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the unit cost of the item on the line.

The program copies the cost from the Unit Cost (LCY) field on the purchase line.

You cannot change the cost because the credit memo has already been posted.


VAT %, Purch. Cr. Memo Line (table)

VAT % Field

The Purch. Cr. Memo Line Table

This field contains the VAT % that was used on the credit memo.

The program copies the VAT % from the VAT % field on the purchase line.

You cannot change the percentage because the credit memo has already been posted.


Line Discount %, Purch. Cr. Memo Line (table)

Line Discount % Field

The Purch. Cr. Memo Line Table

This field contains the line discount % granted on items on each individual line.

The program copies the discount percentage from the Line Discount % field on the purchase line.

You cannot change the discount percentage because the credit memo has already been posted.


Line Discount Amount, Purch. Cr. Memo Line (table)

Line Discount Amount Field

The Purch. Cr. Memo Line Table

This field contains the discount amount that was granted on the line.

The program copies the discount amount from the Line Discount Amount field on the purchase line.

You cannot change the amount because the credit memo has already been posted.


Amount, Purch. Cr. Memo Line (table)

Amount Field

The Purch. Cr. Memo Line Table

This field is used internally by the program.


Amount Including VAT, Purch. Cr. Memo Line (table)

Amount Including VAT Field

The Purch. Cr. Memo Line Table

This field is used internally by the program.


Unit Price (LCY), Purch. Cr. Memo Line (table)

Unit Price (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the price for one unit (one piece) of the item.

The program copies the unit price from the Unit Price (LCY) field on the purchase line.

You cannot change the unit price because the credit memo has already been posted.


Allow Invoice Disc., Purch. Cr. Memo Line (table)

Allow Invoice Disc. Field

The Purch. Cr. Memo Line Table

This field indicates whether the credit memo line could have been included in an invoice discount calculation.

The program copies the information from the Allow Invoice Disc. field on the purchase line.

You cannot change the contents of the field because the credit memo has already been posted.


Gross Weight, Purch. Cr. Memo Line (table)

Gross Weight Field

The Purch. Cr. Memo Line Table

This field contains the gross weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Gross Weight field on the purchase line.

You cannot change the weight because the credit memo has already been posted.


Net Weight, Purch. Cr. Memo Line (table)

Net Weight Field

The Purch. Cr. Memo Line Table

This field contains the net weight of one unit of the item.

It is used only in connection with inventory items.

The program copies the weight from the Net Weight field on the purchase line.

You cannot change the weight because the credit memo has already been posted.


Units per Parcel, Purch. Cr. Memo Line (table)

Units per Parcel Field

The Purch. Cr. Memo Line Table

This field contains the number of units per parcel of the item.

It is used only in connection with inventory items.

The program copies the number from the Units per Parcel field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Unit Volume, Purch. Cr. Memo Line (table)

Unit Volume Field

The Purch. Cr. Memo Line Table

This field contains the volume of one unit of the item.

It is used only in connection with inventory items.

The program copies the volume from the Unit Volume field on the purchase line.

You cannot change the volume because the credit memo has already been posted.


Appl.-to Item Entry, Purch. Cr. Memo Line (table)

Appl.-to Item Entry Field

The Purch. Cr. Memo Line Table

This field can contain the number of a particular item entry to which the credit memo was applied.

The program copies the number from the Appl.-to Item Entry field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Shortcut Dimension 1 Code, Purch. Cr. Memo Line (table)

Shortcut Dimension 1 Code Field

The Purch. Cr. Memo Line Table

This field contains the code for the dimension value associated with the credit memo.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Purch. Cr. Memo Line (table)

Shortcut Dimension 2 Code Field

The Purch. Cr. Memo Line Table

This field contains the code for the dimension value associated with the credit memo.

You cannot change the dimension value code because the credit memo has already been posted.

Click here to learn more about dimensions.


Job No., Purch. Cr. Memo Line (table)

Job No. Field

The Purch. Cr. Memo Line Table

This field contains the number of the job that the purchase invoice line is linked to.

The program copies the job number from the Job No. field on the purchase line.

You cannot change the job number because the credit memo has already been posted.


Indirect Cost %, Purch. Cr. Memo Line (table)

Indirect Cost % Field

The Purch. Cr. Memo Line Table

This field contains the percentage indirect cost for the item.

The program copies the percentage from the Indirect Cost % field on the purchase line.

You cannot change the indirect cost % because the credit memo has already been posted.


Inv. Discount Amount, Purch. Cr. Memo Line (table)

Inv. Discount Amount Field

The Purch. Cr. Memo Line Table

This field contains the invoice discount amount calculated on the line.

If there is a check mark in the Calc. Inv. Discount field in the Purchases & Payables Setup window, the amount was calculated automatically when you posted the document. Otherwise, the amount was calculated when you clicked Functions, Calculate Invoice Discount, before posting.

The program copies the amount from the Inv. Discount Amount field on the purchase line.

You cannot change the amount because the credit memo has already been posted.


Vendor Item No., Purch. Cr. Memo Line (table)

Vendor Item No. Field

The Purch. Cr. Memo Line Table

This field contains either the vendor's item number for the item or the item number in your item table.

The program copies the item number from the Vendor Item No. field on the purchase line.

You cannot change the item number because the credit memo has already been posted.


Gen. Bus. Posting Group, Purch. Cr. Memo Line (table)

Gen. Bus. Posting Group Field

The Purch. Cr. Memo Line Table

This field contains the code for the general business posting group that was used when this line was posted.

The program copies the code from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the code because the credit memo has already been posted.


Gen. Prod. Posting Group, Purch. Cr. Memo Line (table)

Gen. Prod. Posting Group Field

The Purch. Cr. Memo Line Table

This field contains the general product posting group code assigned to the items on this line.

The program automatically retrieves the code from the Item table or from the G/L Account table.

You cannot change the code because the credit memo has already been posted.


VAT Calculation Type, Purch. Cr. Memo Line (table)

VAT Calculation Type Field

The Purch. Cr. Memo Line Table

This field indicates which VAT calculation type was used when this line was posted.

The program copies the code from the VAT Calculation Type field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Transaction Type, Purch. Cr. Memo Line (table)

Transaction Type Field

The Purch. Cr. Memo Line Table

This field displays the transaction type of the purchase line that this line was posted from.

The program copies the transaction type from the Transaction Type field on the purchase line.

You cannot change the transaction type because the credit memo has already been posted.


Transport Method, Purch. Cr. Memo Line (table)

Transport Method Field

The Purch. Cr. Memo Line Table

This field displays the transport method of the purchase line that this line was posted from.

The program copies the transport method from the Transport Method field on the purchase line.

You cannot change the transport method because the credit memo has already been posted.


Attached to Line No., Purch. Cr. Memo Line (table)

Attached to Line No. Field

The Purch. Cr. Memo Line Table

This field contains the extended text line number attached to the purchase line.

The program copies the extended text line number from the Attached to Line No. field on the purchase line.

You cannot change the contents of the field because the credit memo has already been posted.


Entry Point, Purch. Cr. Memo Line (table)

Entry Point Field

The Purch. Cr. Memo Line Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the code from the Entry Point field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Area, Purch. Cr. Memo Line (table)

Area Field

The Purch. Cr. Memo Line Table

This field contains the area code used for the items in this line.

The program copies the code from the Area field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Transaction Specification, Purch. Cr. Memo Line (table)

Transaction Specification Field

The Purch. Cr. Memo Line Table

This field displays the transaction specification of the purchase line that this line was posted from.

The program copies the transaction specification from the Transaction Specification field on the purchase line.

You cannot change the transaction specification because the credit memo has already been posted.


Tax Area Code, Purch. Cr. Memo Line (table)

Tax Area Code Field

The Purch. Cr. Memo Line Table

This field contains the tax area code of the vendor.

The program copies the code from the Tax Area Code field on the purchase line.


Tax Liable, Purch. Cr. Memo Line (table)

Tax Liable Field

The Purch. Cr. Memo Line Table

If this field contains a check mark, purchases from the vendor on the purchase header was liable to sales tax.

The program copies the code from the Tax Liable field on the purchase line.


Tax Group Code, Purch. Cr. Memo Line (table)

Tax Group Code Field

The Purch. Cr. Memo Line Table

This field contains the tax group code of the item.

The program copies the code from the Tax Group Code field on the purchase line.


Use Tax, Purch. Cr. Memo Line (table)

Use Tax Field

The Purch. Cr. Memo Line Table

A check mark in this field indicates that the tax amount for the entry is use tax.

The program copied the code from the Use Tax field on the purchase line.


VAT Bus. Posting Group, Purch. Cr. Memo Line (table)

VAT Bus. Posting Group Field

The Purch. Cr. Memo Line Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the code from the VAT Bus. Posting Group field on the purchase line.


VAT Prod. Posting Group, Purch. Cr. Memo Line (table)

VAT Prod. Posting Group Field

The Purch. Cr. Memo Line Table

This field contains the code for the VAT product posting group of the item.

The program copies the code from the VAT Prod. Posting Group field on the purchase line.


Blanket Order No., Purch. Cr. Memo Line (table)

Blanket Order No. Field

The Purch. Cr. Memo Line Table

This field contains the number of the blanket order from which the purchase credit memo originates.

The program copies the number from the Blanket Order No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Blanket Order Line No., Purch. Cr. Memo Line (table)

Blanket Order Line No. Field

The Purch. Cr. Memo Line Table

This field contains the number of the blanket order line from which the purchase credit memo line originates.

The program copies the number from the Blanket Order Line No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


VAT Base Amount, Purch. Cr. Memo Line (table)

VAT Base Amount Field

The Purch. Cr. Memo Line Table

This field shows the total net amount (amount excluding VAT) that the credit memo line consists of. The program copied the amount from the VAT Base Amount field on the purchase line.


Unit Cost, Purch. Cr. Memo Line (table)

Unit Cost Field

The Purch. Cr. Memo Line Table

This field contains the unit cost of the item on the line. The unit cost is in the currency of the purchase transaction.


Line Amount, Purch. Cr. Memo Line (table)

Line Amount Field

The Purch. Cr. Memo Line Table

This field contains the net amount (before subtracting the invoice discount amount) represented by the credit memo. If you have placed a check mark in the Prices Including VAT field, the amount displayed will include VAT.

The program copies the amount from the Line Amount field on the purchase line.

You cannot change the contents of the field because the invoice has already been posted.


VAT Difference, Purch. Cr. Memo Line (table)

VAT Difference Field

The Purch. Cr. Memo Line Table

This field contains the VAT difference. The amount displayed in this field is the difference between a VAT amount calculated by the program for a purchase line and a manually entered VAT amount entered by a user for the same purchase line. This may be necessary if you want posted VAT amounts to correspond exactly with an external document you have received.

The program copies the contents of this field from the VAT Difference field in purchase statistics windows.


VAT Identifier, Purch. Cr. Memo Line (table)

VAT Identifier Field

The Purch. Cr. Memo Line Table

The program copies the contents of this field from the Purchase Line.


IC Partner Code, Purch. Cr. Memo Line (table)

IC Partner Code Field

The Purch. Cr. Memo Line Table

This field contains the code of the IC partner to whom the line has been distributed.

The program copies the IC partner code from the IC Partner Code field on the purchase line.

You cannot change the IC partner code because the credit memo has already been posted.


Job Task No., Purch. Cr. Memo Line (table)

Job Task No. Field

The Purch. Cr. Memo Line Table

This field contains the number of the job task that the purchase invoice line is linked to.

The program copies the job task no. from the Job Task No. field on the purchase line.

You cannot change the job task no. because the credit memo has already been posted.


Job Line Type, Purch. Cr. Memo Line (table)

Job Line Type Field

The Purch. Cr. Memo Line Table

This field contains the planning line(s) that was created together with the posting of a job ledger entry from the purchase line.

The program copies the job line type from the Job Line Type field on the purchase line.

You cannot change the job line type because the credit memo has already been posted.


Job Unit Price, Purch. Cr. Memo Line (table)

Job Unit Price Field

The Purch. Cr. Memo Line Table

This field contains the unit price of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job unit price from the Job Unit Price field on the purchase line.

You cannot change the job unit price because the credit memo has already been posted.


Job Total Price, Purch. Cr. Memo Line (table)

Job Total Price Field

The Purch. Cr. Memo Line Table

This field contains the total price of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job total price from the Job Total Price field on the purchase line.

You cannot change the job total price because the credit memo has already been posted.


Job Line Amount, Purch. Cr. Memo Line (table)

Job Line Amount Field

The Purch. Cr. Memo Line Table

This field contains the line amount of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job line amount from the Job Line Amount field on the purchase line.

You cannot change the job line amount because the credit memo has already been posted.


Job Line Discount Amount, Purch. Cr. Memo Line (table)

Job Line Discount Amount Field

The Purch. Cr. Memo Line Table

This field contains the line discount amount of the job ledger entry that was posted from the purchase line. The amount is shown in the currency specified for the job.

The program copies the job line discount amount from the Job Line Discount Amount field on the purchase line.

You cannot change the job line discount amount because the credit memo has already been posted.


Job Line Discount %, Purch. Cr. Memo Line (table)

Job Line Discount % Field

The Purch. Cr. Memo Line Table

This field contains the line discount percent of the job ledger entry that was posted from the purchase line.

The program copies the job line discount % from the Job Line Discount % field on the purchase line.

You cannot change the job line discount % because the credit memo has already been posted.


Job Unit Price (LCY), Purch. Cr. Memo Line (table)

Job Unit Price (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the unit price of the job ledger entry that was posted from the purchase line. The amount is in local currency.

The program copies the job unit price (LCY) from the Job Unit Price (LCY) field on the purchase line.

You cannot change the job unit price (LCY) because the credit memo has already been posted.


Job Total Price (LCY), Purch. Cr. Memo Line (table)

Job Total Price (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the total price of the job ledger entry that was posted from the purchase line. The amount is in local currency.

The program copies the job total price (LCY) from the Job Total Price (LCY) field on the purchase line.

You cannot change the job total price (LCY) because the credit memo has already been posted.


Job Line Amount (LCY), Purch. Cr. Memo Line (table)

Job Line Amount (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the line amount of the job ledger entry that was posted from the purchase line. The amount is in the local currency.

The program copies the job line amount (LCY) from the Job Line Amount (LCY) field on the purchase line.

You cannot change the job line amount (LCY) because the credit memo has already been posted.


Job Line Disc. Amount (LCY), Purch. Cr. Memo Line (table)

Job Line Disc. Amount (LCY) Field

The Purch. Cr. Memo Line Table

This field contains the line discount amount of the job ledger entry that was posted from the purchase line. The amount is in the local currency.

The program copies the job line discount amount (LCY) from the Job Line Discount Amount (LCY) field on the purchase line.

You cannot change the job line discount amount (LCY) because the credit memo has already been posted.


Job Currency Factor, Purch. Cr. Memo Line (table)

Job Currency Factor Field

The Purch. Cr. Memo Line Table

This field is used internally by the program.


Job Currency Code, Purch. Cr. Memo Line (table)

Job Currency Code Field

The Purch. Cr. Memo Line Table

This field contains the currency code of the job ledger entry that was posted from the purchase line.

The program copies the job currency code from the Job Currency Code field on the purchase line.

You cannot change the job currency code because the credit memo has already been posted.


Prod. Order No., Purch. Cr. Memo Line (table)

Prod. Order No. Field

The Purch. Cr. Memo Line Table

This field contains the production order number. The program copies the code from the Prod. Order No. field on the purchase line.


Variant Code, Purch. Cr. Memo Line (table)

Variant Code Field

The Purch. Cr. Memo Line Table

This field contains the variant code for the item.

The program copies the code from the Variant Code field on the purchase line.


Bin Code, Purch. Cr. Memo Line (table)

Bin Code Field

The Purch. Cr. Memo Line Table

This field contains the bin code for the purchased items.

The program copies the code from the Bin Code field on the purchase line.


Qty. per Unit of Measure, Purch. Cr. Memo Line (table)

Qty. per Unit of Measure Field

The Purch. Cr. Memo Line Table

This field contains quantity per unit of measure for the item.

The program copies the code from the Qty. per Unit of Measure field on the purchase line.


Unit of Measure Code, Purch. Cr. Memo Line (table)

Unit of Measure Code Field

The Purch. Cr. Memo Line Table

This field contains the unit of measure code for the item.

The program copies the code from the Unit of Measure Code field on the purchase line.


Quantity (Base), Purch. Cr. Memo Line (table)

Quantity (Base) Field

The Purch. Cr. Memo Line Table

The program automatically fills in this field. The field shows the Quantity field on the line expressed in base units of measure.

You cannot change the quantity because the credit memo has already been posted.


FA Posting Date, Purch. Cr. Memo Line (table)

FA Posting Date Field

The Purch. Cr. Memo Line Table

This field contains the FA posting date of the purchase credit memo line.

The program copies the date from the FA Posting Date field on the purchase line.

You cannot change the date because the credit memo has already been posted.


FA Posting Type, Purch. Cr. Memo Line (table)

FA Posting Type Field

The Purch. Cr. Memo Line Table

This field contains the FA posting type of the purchase credit memo line.

The program copies the type from the FA Posting Type field on the purchase line.

You cannot change the FA posting type because the credit memo has already been posted.


Depreciation Book Code, Purch. Cr. Memo Line (table)

Depreciation Book Code Field

The Purch. Cr. Memo Line Table

This field contains the depreciation book code on the purchase credit memo line.

The program copies the code from the Depreciation Book Code field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Salvage Value, Purch. Cr. Memo Line (table)

Salvage Value Field

The Purch. Cr. Memo Line Table

This field contains the salvage value on the purchase credit memo line.

The program copies the amount from the Salvage Value field on the purchase line.

You cannot change the salvage value because the credit memo has already been posted.


Depr. until FA Posting Date, Purch. Cr. Memo Line (table)

Depr. until FA Posting Date Field

The Purch. Cr. Memo Line Table

This field indicates whether depreciation was calculated until the FA posting date of the line. If the field contains a Yes or a check mark, depreciation was posted for the asset for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this purchase line.

The program copies the field from the Depr. until FA Posting Date field on the purchase line.

You cannot change the contents of the field because the credit memo has already been posted.


Depr. Acquisition Cost, Purch. Cr. Memo Line (table)

Depr. Acquisition Cost Field

The Purch. Cr. Memo Line Table

This field indicates whether, when this line was posted, the additional acquisition cost posted on the line was depreciated in proportion to the amount by which the fixed asset had already been depreciated.

The program copies the field from the Depr. Acquisition Cost field on the purchase line.

You cannot change the contents of the field because the credit memo has already been posted.


Maintenance Code, Purch. Cr. Memo Line (table)

Maintenance Code Field

The Purch. Cr. Memo Line Table

This field contains the maintenance code on the purchase credit memo line.

The program copies the code from the Maintenance Code field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Insurance No., Purch. Cr. Memo Line (table)

Insurance No. Field

The Purch. Cr. Memo Line Table

This field contains the insurance number on the purchase credit memo line.

The program copies the number from the Insurance No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Budgeted FA No., Purch. Cr. Memo Line (table)

Budgeted FA No. Field

The Purch. Cr. Memo Line Table

This field contains the budgeted FA number on the purchase credit memo line.

The program copies the number from the Budgeted FA No. field on the purchase line.

You cannot change the number because the credit memo has already been posted.


Duplicate in Depreciation Book, Purch. Cr. Memo Line (table)

Duplicate in Depreciation Book Field

The Purch. Cr. Memo Line Table

This field contains a depreciation book code if the journal line was posted to a depreciation book in addition to the one in the Depreciation Book Code field.

The program copies the code from the Duplicate in Depreciation Book field on the purchase line.

You cannot change the code because the credit memo has already been posted.


Use Duplication List, Purch. Cr. Memo Line (table)

Use Duplication List Field

The Purch. Cr. Memo Line Table

This field contains a check mark if the purchase line was posted to all depreciation books that have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of the field from the Use Duplication List field on the purchase line.

You cannot change the contents of the field because the credit memo has already been posted.


Cross-Reference No., Purch. Cr. Memo Line (table)

Cross-Reference No. Field

The Purch. Cr. Memo Line Table

This field contains the cross-reference number related to this item.

The program copies the number from the Cross-Reference No. field on the purchase line.

You cannot change the number because the credit memo it is linked to has already been posted.


Unit of Measure (Cross Ref.), Purch. Cr. Memo Line (table)

Unit of Measure (Cross Ref.) Field

The Purch. Cr. Memo Line Table

This field contains the unit of measure that is linked with the cross-reference number.

The program copies the number from the Unit of Measure (Cross Ref.) field on the purchase line.


Cross-Reference Type, Purch. Cr. Memo Line (table)

Cross-Reference Type Field

The Purch. Cr. Memo Line Table

This field contains the type of cross reference that is linked to the cross reference number.

The program copies the type from the Cross-Reference Type field on the purchase line.


Cross-Reference Type No., Purch. Cr. Memo Line (table)

Cross-Reference Type No. Field

The Purch. Cr. Memo Line Table

This field contains the cross-reference type number that is linked to the cross-reference number.

The program copies the number from the Cross-Reference Type No. field on the purchase line.


Nonstock, Purch. Cr. Memo Line (table)

Nonstock Field

The Purch. Cr. Memo Line Table

A check mark in this field indicates that the item on the purchase line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of the Nonstock field on the purchase line to this field.

You cannot make changes to the contents of the Nonstock field because the receipt has already been posted.


Purchasing Code, Purch. Cr. Memo Line (table)

Purchasing Code Field

The Purch. Cr. Memo Line Table

This field contains the purchasing code for the item.

The purchasing code indicates any action that needs to be taken to purchase the item on the purchase line.

The program copies the purchasing code from the Purchasing Code field on the purchase line.

You cannot make changes to the contents of the Purchasing Code field because the receipt has already been posted.


Product Group Code, Purch. Cr. Memo Line (table)

Product Group Code Field

The Purch. Cr. Memo Line Table

This field contains the product group code of the product group this item belongs to (for example, paint, tools, batteries).

The program copies the product group code from the Product Group Code field on the purchase line.

You cannot make changes to the contents of the Product Group Code field because the receipt has already been posted.


Code, Standard Purchase Code (table)

Code Field

The Standard Purchase Code Table

This field contains a code which identifies this standard purchase code.


Description, Standard Purchase Code (table)

Description Field

The Standard Purchase Code Table

This field contains a description of the standard purchase code.


Currency Code, Standard Purchase Code (table)

Currency Code Field

The Standard Purchase Code Table

This field contains the code for the currency of the amounts on the standard purchase lines.

When you use the standard purchase code to insert purchase lines in a document, the currency code on the purchase document header must be identical to the currency code specified in the standard purchase code.


Standard Purchase Code, Standard Purchase Line (table)

Standard Purchase Code Field

The Standard Purchase Line Table

This field shows the standard purchase code for which this line is defined.

When you set up the standard purchase code, the program copies the standard purchase code from the Code field in the Standard Purchase Code table.


Line No., Standard Purchase Line (table)

Line No. Field

The Standard Purchase Line Table

This field displays the number of the line.

The program numbers the lines sequentially and uses the numbers to keep track of the different standard purchase lines associated with each code.


Type, Standard Purchase Line (table)

Type Field

The Standard Purchase Line Table

This field indicates whether the line is for a G/L account, item, fixed asset or item charge.

If the field is blank, you can enter a text in the Description field. This can be useful if you want to make a comment or a heading.


No., Standard Purchase Line (table)

No. Field

The Standard Purchase Line Table

This field contains the number of a G/L account, an item, an additional cost or a fixed asset, depending on the contents of the Type field.

If the Type field is blank, this field can contain a standard text code.


Description, Standard Purchase Line (table)

Description Field

The Standard Purchase Line Table

This field can contain a description of the entry. The description depends on what you chose in the Type and No. fields. If the Type field is not blank, the program will fill in the field when you enter something in the No. field. You can change the contents of the field.

If the Type field is blank, you can enter some text here - a message or comment, for example.


Quantity, Standard Purchase Line (table)

Quantity Field

The Standard Purchase Line Table

This field contains the number of units of the item on the line. The field can be blank if the quantity will vary. Then you can enter a quantity when you insert the line on a document.


Amount Excl. VAT, Standard Purchase Line (table)

Amount Excl. VAT Field

The Standard Purchase Line Table

This field applies only to lines with the type G/L Account or Charge (Item). You cannot enter an amount on lines with types other than G/L Account or Charge (Item).

Notice that you must specify the amount according to the contents of the Currency Code field on the Standard Purchase Code header.


Unit of Measure Code, Standard Purchase Line (table)

Unit of Measure Code Field

The Standard Purchase Line Table

This field shows the unit of measure code the program uses when it determines the unit price. If the line type is Item, the value is automatically copied from the Sales Unit of Measure field on the Item Card.


Shortcut Dimension 1 Code, Standard Purchase Line (table)

Shortcut Dimension 1 Code Field

The Standard Purchase Line Table

This field contains the dimension value code that is linked to the line.


Shortcut Dimension 2 Code, Standard Purchase Line (table)

Shortcut Dimension 2 Code Field

The Standard Purchase Line Table

This field contains the dimension value code that is linked to the line.


Variant Code, Standard Purchase Line (table)

Variant Code Field

The Standard Purchase Line Table

This field contains the variant code of the item on the line. If the Type field on the line does not contain Item, this field must be blank.


Vendor No., Standard Vendor Purchase Code (table)

Vendor No. Field

The Standard Vendor Purchase Code Table

This field shows the vendor number of the vendor to which the standard purchase code is assigned.

The program automatically copied the number from the vendor card.


Code, Standard Vendor Purchase Code (table)

Code Field

The Standard Vendor Purchase Code Table

This field contains a standard purchase code from the Standard Purchase Code table.


Description, Standard Vendor Purchase Code (table)

Description Field

The Standard Vendor Purchase Code Table

This field contains a description of the standard purchase code. When you fill in the Code field, the program automatically copies the description from the Standard Purchase Code table.


Vendor No., Order Address (table)

Vendor No. Field

The Order Address Table

This field contains the vendor number. The program uses this field internally.


Code, Order Address (table)

Code Field

The Order Address Table

Here you can enter an order-from address code. You can enter a maximum of 10 characters, both numbers and letters.

The code represents information such as the name, address and telephone number associated with the order address.

When you set up purchase quotes, orders, invoices and credit memos, you can enter the order address code in the Order Address Code field on the purchase header. The program then fills in the various buy-from address fields with the information linked to the code.

Use codes that are easy to remember and descriptive, for example, the city name.

The code must be unique - you cannot use the same code twice for one vendor, but you can use the same code for different vendors. You can set up as many codes as you like per vendor.


Name, Order Address (table)

Name Field

The Order Address Table

Here you can enter the company name for the order address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Name field are often used on printouts, so enter the name as you want it to appear.


Name 2, Order Address (table)

Name 2 Field

The Order Address Table

Here you can enter an additional part of the order address name. You can enter a maximum of 30 characters, both numbers and letters.

The Name 2 field can be used if the order address has a long company name.

The contents of the Name 2 field are often used on printouts, so enter the name as you want it to appear.


Address, Order Address (table)

Address Field

The Order Address Table

Here you can enter the order address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address field are often used on printouts, so enter the address as you want it to appear.


Address 2, Order Address (table)

Address 2 Field

The Order Address Table

Here you can enter another line of the order address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Address 2 field are often used on printouts, so enter the address as you want it to appear.


City, Order Address (table)

City Field

The Order Address Table

This field contains the city of the order address.

How the Post Code and City Fields Are Filled In


Contact, Order Address (table)

Contact Field

The Order Address Table

Here you can enter the name of the person you regularly contact when you do business with this vendor at this address. You can enter a maximum of 30 characters, both numbers and letters.

The contents of the Contact field are often used on printouts, so enter the name as you want it to appear.


Phone No., Order Address (table)

Phone No. Field

The Order Address Table

Here you can enter the telephone number associated with the order address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the telephone number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex No., Order Address (table)

Telex No. Field

The Order Address Table

Here you can enter the telex number associated with the order address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the telex number so that it will look uniform on printouts.


Country/Region Code, Order Address (table)

Country/Region Code Field

The Order Address Table

Here you can select the country/region code for the order address. To see the country/region codes in the Country/Region table, click the AssistButton in the field.

This field is used for registering EU VAT and reporting INTRASTAT, but you can also use it to sort vendors by nationality. For example, you can use it to generate a list of all the German vendors on the vendor list.


Last Date Modified, Order Address (table)

Last Date Modified Field

The Order Address Table

This field shows when this order address was last modified.

When you change information in the Order Address window, the program automatically updates the Last Date Modified field to show the date of the most recent change.


Fax No., Order Address (table)

Fax No. Field

The Order Address Table

Here you can enter the fax number associated with the order address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Order Address (table)

Telex Answer Back Field

The Order Address Table

Here you can enter the telex answer back code associated with the order address. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format for the telex answer back code so that it will look uniform on printouts.


Post Code, Order Address (table)

Post Code Field

The Order Address Table

This field contains the post code of the order address.

How the Post Code and City Fields Are Filled In


County, Order Address (table)

County Field

The Order Address Table

Here you can enter the county of the order address. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


E-Mail, Order Address (table)

E-Mail Field

The Order Address Table

Here you can enter the e-mail address associated with the order address. You can enter a maximum of 80 characters, both numbers and letters.

In the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Order Address (table)

Home Page Field

The Order Address Table

Here you can enter the home page address associated with the order address. You can enter a maximum of 80 characters, both numbers and letters.

In the field, there is a button with a picture of a globe on it. If your program is integrated with the Internet, you can click this button to access the home page associated with the order address.


Name, Req. Wksh. Template (table)

Name Field

The Req. Wksh. Template Table

Here you must enter the name of the requisition worksheet template that you are creating.

You can enter a maximum of 10 characters, both numbers and letters.


Description, Req. Wksh. Template (table)

Description Field

The Req. Wksh. Template Table

Here you can enter a description of the requisition worksheet template you are creating.


Form ID, Req. Wksh. Template (table)

Form ID Field

The Req. Wksh. Template Table

This field shows the program's number for the window that the requisition worksheet template appears in.


Recurring, Req. Wksh. Template (table)

Recurring Field

The Req. Wksh. Template Table

Here you can choose whether or not the requisition worksheet template will be a recurring requisition worksheet.

Recurring requisition worksheets can be very useful when you have entries that must be converted to purchase orders repeatedly with few or no changes.

With a recurring requisition worksheet, entries that will be converted regularly need to be typed in only once. That is, the accounts, dimensions and dimension values and so on, that you type in the fields will remain in the requisition worksheet after conversion. If any adjustments are necessary, you can make them with each conversion.

A recurring requisition worksheet appears in a special window that contains, in addition to the standard fields, special fields in which you can define which entries will be repeated and how they will be repeated.

Place a check in the check box to make the requisition worksheet a recurring requisition worksheet.

The following fields are specially designed for recurring requisition worksheets:

  • Recurring Method

  • Expiration Date

  • Recurring Frequency


Form Name, Req. Wksh. Template (table)

Form Name Field

The Req. Wksh. Template Table

This field shows the requisition worksheet's window name.


Worksheet Template Name, Requisition Wksh. Name (table)

Worksheet Template Name Field

The Requisition Wksh. Name Table

This field shows the name of the requisition worksheet template.

The program retrieves the name automatically from the Name field in the requisition worksheet template.


Name, Requisition Wksh. Name (table)

Name Field

The Requisition Wksh. Name Table

Here you must enter the name of the requisition worksheet you are creating.

The name can be, for example, the name or initials of the user who will use the requisition worksheet.

You can have the program number the requisition worksheet names automatically with each conversion to a purchase order by including a number in the name. For example, the name ANNE1 will change by one number with every conversion, to ANNE2, ANNE3, and so on.


Description, Requisition Wksh. Name (table)

Description Field

The Requisition Wksh. Name Table

Here you can enter a brief description of the requisition worksheet name you are creating.


Worksheet Template Name, Requisition Line (table)

Worksheet Template Name Field

The Requisition Line Table

This field shows the name of the requisition worksheet template.

The program retrieves the name automatically from the Name field in the requisition worksheet template.


Journal Batch Name, Requisition Line (table)

Journal Batch Name Field

The Requisition Line Table

This field shows the name of the requisition worksheet.

The program retrieves the name automatically from the Name field in the requisition worksheet.


Line No., Requisition Line (table)

Line No. Field

The Requisition Line Table

This field shows the number of the requisition worksheet line.

The program fills in the field automatically and uses the number to keep track of the various lines in the requisition worksheet.


Type, Requisition Line (table)

Type Field

The Requisition Line Table

Here you must select the type of requisition worksheet line you are creating.

To see the options, click the AssistButton to the right of the field:

  • (Blank): Select this option if you want to enter only text on the line, for example.

  • Account (G/L): Select this option if you want to enter an amount on a G/L account.

  • Item: Select this option if you want to enter an item on the line.


No., Requisition Line (table)

No. Field

The Requisition Line Table

Here you must enter the number of the G/L account or the item that will be entered on the line. To see the numbers that are available, click the AssistButton to the right of the field. The list of numbers you see depends on the option you have chosen in the Type field.

If you chose Blank, you can enter a text.

If you chose Account (G/L), the program displays the chart of accounts so that you can select an account number. If you chose item, the program displays the Item table so that you can select an item number.


Description, Requisition Line (table)

Description Field

The Requisition Line Table

Here you can enter a text that describes the entry.

If you are entering an item or an account number on the line and have filled in the No. field, the program will automatically retrieve the appropriate description from the Item or G/L Account table.

Instead of entering an item from the Item table or an account number from the chart of accounts, you can enter a remark about why you are posting the line, for example, or why you want to purchase a certain kind of office equipment.


Description 2, Requisition Line (table)

Description 2 Field

The Requisition Line Table

Here you can enter a supplementary text describing the entry or a remark about the requisition worksheet line. See the Description field.


Quantity, Requisition Line (table)

Quantity Field

The Requisition Line Table

Here you must enter the number of units of the item.

The field must be filled in.

Attention

When the requisition worksheet line is converted to an order line, the amount in the order line is calculated as Quantity * Direct Unit Cost.


Vendor No., Requisition Line (table)

Vendor No. Field

The Requisition Line Table

This field shows the number of the vendor that will ship the items in the purchase order. To see the item vendors that are available, click the AssistButton to the right of the field.


Direct Unit Cost, Requisition Line (table)

Direct Unit Cost Field

The Requisition Line Table

This field shows the direct unit cost of the item on the line.

The program retrieves the figure automatically from the Last Direct Cost field in the Item table when the No. field is filled in.

Attention

If the same vendor is listed on both the Item Vendor table and the item card, then the direct unit cost will be retrieved from the Item Vendor table.


Due Date, Requisition Line (table)

Due Date Field

The Requisition Line Table

This field shows the date that you can expect to receive the items.


Requester ID, Requisition Line (table)

Requester ID Field

The Requisition Line Table

In this field you can enter the ID of the user that is ordering the items on the line.

To Enter User ID:

Click the AssistButton and the Login window appears. Select the user ID that you want and click OK.

For more information about user IDs, see Security.


Confirmed, Requisition Line (table)

Confirmed Field

The Requisition Line Table

In this field you can indicate whether the items on the line have been approved for purchase.

Place a check mark in the field to indicate that the items have been approved. You can use the field to mark the requisition worksheet lines that will be converted to orders. Afterward you can use a filter to select all the lines that have been approved, then convert them to orders.

Attention

When you convert the lines to orders, the program does not check to see whether there is a check mark in this field. You must first set a filter to select these lines.


Shortcut Dimension 1 Code, Requisition Line (table)

Shortcut Dimension 1 Code Field

The Requisition Line Table

Here you can select the dimension value code that the requisition worksheet line will be linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Requisition Line (table)

Shortcut Dimension 2 Code Field

The Requisition Line Table

Here you can select the dimension value code that the requisition worksheet line will be linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

Click here to learn more about dimensions.


Location Code, Requisition Line (table)

Location Code Field

The Requisition Line Table

Here you can enter a code for an inventory location where the items that are being ordered will be registered.

To see the location codes in the Location table, click the AssistButton to the right of the field.


Recurring Method, Requisition Line (table)

Recurring Method Field

The Requisition Line Table

Select a recurring method, if you have indicated in the Recurring field of the Requisition Worksheet Template table that the worksheet is a recurring requisition worksheet.

The recurring method determines how the quantity on the requisition worksheet line is treated after the line is converted to a purchase order. For example, if you are going to use the same quantity every time you convert the line, you can let the quantity remain. If you are going to use the same text but the quantity on the line will vary every time you convert it, you can choose to delete the quantity after conversion.

To see the options, click the AssistButton to the right of the field.

Fixed: | The quantity on the requisition worksheet line will remain after conversion.
Variable: | The quantity on the requisition worksheet line will be deleted after conversion.


Expiration Date, Requisition Line (table)

Expiration Date Field

The Requisition Line Table

Enter the last date on which the recurring requisition worksheet will be converted to a purchase order, if you have indicated in the Recurring field of the Requisition Worksheet Template table that the worksheet is a recurring requisition worksheet.

This field determines the date on which the line will be converted to a purchase order for the last time.

By using this field you can enter a line in the requisition worksheet even though it will only be converted for a limited period. The line will not be converted after the date shown in the field.

The advantage of using the field is that the line will not be deleted from the requisition worksheet immediately and you can always replace the present expiration date with a later one so that you can use the line further into the future.

If the field is blank, the line will be converted to a purchase order every time you do a conversion until it is deleted from the requisition worksheet.


Recurring Frequency, Requisition Line (table)

Recurring Frequency Field

The Requisition Line Table

Enter a recurring frequency if it is indicated in the Recurring field of the Requisition Worksheet Template table that the worksheet is a recurring requisition worksheet.

The contents of the Recurring Frequency field determine how often the entry on the requisition worksheet line will be converted to a purchase order. The field must be filled in.

The recurring frequency formula can contain a maximum of 20 characters, consisting of numbers and the letters, that the program recognizes as abbreviations for time specifications.

For example, if the requisition worksheet line must be converted every month, enter "1M". After every conversion, the date in the Posting Date field will be updated to the same date in the next month.

If you want to convert an entry on the last day of every month, you can do one of the following:

  • You can convert the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula, the program calculates the date correctly regardless of how many days there are in the month.

  • You can convert the first entry on any arbitrary day of a month and then enter a formula: 1M+CM. With this formula, the program will calculate one full month + the remaining days of the current month.


Order Date, Requisition Line (table)

Order Date Field

The Requisition Line Table

Here you can enter the order date that will apply to the requisition worksheet line.

If the field is filled in, the Due Date field will be calculated from this date.

You can insert a date in several ways.

  • Type it in manually.

  • Type T to have the program insert the current date.

  • Type W to have the program insert the work date, if one has been defined.


Vendor Item No., Requisition Line (table)

Vendor Item No. Field

The Requisition Line Table

This field shows the vendor's item number for the item on the line.

The program retrieves the number automatically from the Item table when the Vendor No. field is filled in.

Attention

If the vendor number is retrieved from the Item Vendor table, or if the same vendor is listed on both this table and the Item table, then the item number will be retrieved from the Item Vendor table.


Sales Order No., Requisition Line (table)

Sales Order No. Field

The Requisition Line Table

This field shows the number of the sales order for which the items on the purchase line will be ordered if the line is a drop shipment.

The program retrieves the number automatically from the sales line when you choose Functions, Drop Shipment, Get Sales Orders.

When the requisition worksheet line is converted to a purchase order, the items on the purchase order line will still be marked as a drop shipment, which is shipped directly from the vendor to the customer.


Sales Order Line No., Requisition Line (table)

Sales Order Line No. Field

The Requisition Line Table

This field shows the number of the sales order line for which the items on the purchase line will be ordered if the requisition worksheet line is a drop shipment.

The program retrieves the number automatically from the sales line when you choose Functions, Drop Shipment, Get Sales Orders.

When the requisition worksheet line is converted to a purchase order, the items on the purchase order line will still be marked as a drop shipment, which is shipped directly from the vendor to the customer.


Sell-to Customer No., Requisition Line (table)

Sell-to Customer No. Field

The Requisition Line Table

This field shows the number of the customer for which the items on the purchase line will be ordered if the line is a drop shipment.

The program retrieves the number automatically from the sales line when you choose Functions, Drop Shipment, Get Sales Orders.

When the requisition worksheet line is converted to a purchase order, the items on the purchase order line will still be marked as a drop shipment, which is shipped directly from the vendor to the customer.

If you change the contents of the field, the line cannot be converted to an order.


Ship-to Code, Requisition Line (table)

Ship-to Code Field

The Requisition Line Table

This field shows the ship-to code for the customer for which the items on the purchase line will be ordered if the line is a drop shipment.

The program retrieves the number automatically from the sales header when you choose Functions, Drop Shipment, Get Sales Orders.

When the requisition worksheet line is converted to a purchase order, the items on the purchase order line will still be marked as a drop shipment, which is shipped directly from the vendor to the customer.


Order Address Code, Requisition Line (table)

Order Address Code Field

The Requisition Line Table

Here you can enter the order address code linked to the relevant vendor's order address. To see the order address codes that have been set up for the vendor, click the AssistButton to the right of the field.

Attention

When you create a purchase order from the requisition line, and you have chosen an alternative address from the Order Address table in this field, the program replaces all the address fields on the purchase header as follows: the address linked to the vendor number in the Buy-from Vendor No. field is replaced with the alternative order address.


Currency Code, Requisition Line (table)

Currency Code Field

The Requisition Line Table

This field contains the code of the currency for the requisition lines.

The program automatically retrieves the default currency code from the Vendor table when you fill in the Vendor No. field. The field is blank if no currency code has been entered on the vendor card. You can change the currency code if you want to use a currency that differs from the vendor's default currency.

The program uses this currency code and the work date to find the relevant exchange rate in the Currency Exchange Rate table. This is the exchange rate that the program will use to convert amounts on the lines to LCY.

You can change the exchange rate by clicking the AssistButton in this field.


Currency Factor, Requisition Line (table)

Currency Factor Field

The Requisition Line Table

This field is used internally by the program.


Reserved Quantity, Requisition Line (table)

Reserved Quantity Field

The Requisition Line Table

This field indicates how many units of the item on the line have been reserved.

The quantity is negative if the items have been reserved from this line for another line.

Click the AssistButton to the right of the field to see the reservation entries that make up the quantity.


Prod. Order No., Requisition Line (table)

Prod. Order No. Field

The Requisition Line Table

The production order number in this field is automatically copied from a subcontracting worksheet line when the line is posted.


Variant Code, Requisition Line (table)

Variant Code Field

The Requisition Line Table

In this field you can enter a variant code for the item. Click the AssistButton in the field to see a list of available variant codes.


Bin Code, Requisition Line (table)

Bin Code Field

The Requisition Line Table

In this field you can enter a bin code for the item. Click the AssistButton in the field to see a list of available bin codes for the Location Code.


Qty. per Unit of Measure, Requisition Line (table)

Qty. per Unit of Measure Field

The Requisition Line Table

If you have filled in the Purch. Unit of Measure field on the item card and entered a quantity for the current item in the Qty. per Unit of Measure field, the program automatically fills in this field when you enter the item number on the line.


Unit of Measure Code, Requisition Line (table)

Unit of Measure Code Field

The Requisition Line Table

This field shows the unit of measure code the program uses when it determines the unit price. If the Sales Unit of Measure field on the item card is filled in, the value is automatically copied from that field when the requisition line is filled in. Otherwise, the value is copied from the Base Unit of Measure field on the item card.


Quantity (Base), Requisition Line (table)

Quantity (Base) Field

The Requisition Line Table

The program automatically updates this field when the Quantity field is updated. This field shows the reserved quantity of the item expressed in base units of measure.


Reserved Qty. (Base), Requisition Line (table)

Reserved Qty. (Base) Field

The Requisition Line Table

The program automatically updates this field when the Reserved Quantity field is updated. The field shows the reserved quantity of the item expressed in base units of measure.


Line Discount %, Requisition Line (table)

Line Discount % Field

The Requisition Line Table

This field contains the discount percentage you want the program to use to calculate the purchase line discount. You do not enter the percent sign. For example, if the discount is 5.5%, enter 5.5


Vendor No., Vendor Bank Account (table)

Vendor No. Field

The Vendor Bank Account Table

This field shows the vendor number of the vendor that has this bank account.

The program automatically copies the number from the vendor card when you set up a vendor bank account card.


Code, Vendor Bank Account (table)

Code Field

The Vendor Bank Account Table

Here you can enter a code to identify this vendor bank account. You can enter a maximum of 10 characters, both numbers and letters.

You cannot have two accounts for the same vendor with the same code.

This field must be filled in. You cannot complete the other fields on the vendor bank account card until you have entered a code in the Code field.


Name, Vendor Bank Account (table)

Name Field

The Vendor Bank Account Table

Here you can enter the name of the bank where the vendor has this bank account. You can enter a maximum of 30 characters, both numbers and letters.


Name 2, Vendor Bank Account (table)

Name 2 Field

The Vendor Bank Account Table

Here you can enter an additional part of the bank's name. You can enter a maximum of 30 characters, both numbers and letters.


Address, Vendor Bank Account (table)

Address Field

The Vendor Bank Account Table

Here you can enter the address of the bank where the vendor has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Address 2, Vendor Bank Account (table)

Address 2 Field

The Vendor Bank Account Table

Here you can enter another address line for the bank where the vendor has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


City, Vendor Bank Account (table)

City Field

The Vendor Bank Account Table

This field contains the city of the bank where the vendor has the bank account.

How the Post Code and City Fields Are Filled In


Post Code, Vendor Bank Account (table)

Post Code Field

The Vendor Bank Account Table

This field contains the post code of the bank where the vendor has the bank account.

How the Post Code and City Fields Are Filled In


Contact, Vendor Bank Account (table)

Contact Field

The Vendor Bank Account Table

Here you can enter the name of the bank employee regularly contacted in connection with this bank account. You can enter a maximum of 30 characters, both numbers and letters.


Phone No., Vendor Bank Account (table)

Phone No. Field

The Vendor Bank Account Table

Here you can enter the telephone number of the bank where the vendor has the bank account. You can enter a maximum of 30 characters, both numbers and letters.


Telex No., Vendor Bank Account (table)

Telex No. Field

The Vendor Bank Account Table

Here you can enter the telex number of the bank where the vendor has the bank account. You can enter a maximum of 20 characters, both numbers and letters.


Bank Branch No., Vendor Bank Account (table)

Bank Branch No. Field

The Vendor Bank Account Table

Here you can enter the number of the bank branch. You can enter a maximum of 20 characters, both numbers and letters.


Bank Account No., Vendor Bank Account (table)

Bank Account No. Field

The Vendor Bank Account Table

Here you can enter the number used by the bank for the bank account.


Transit No., Vendor Bank Account (table)

Transit No. Field

The Vendor Bank Account Table

Here you can enter a bank identification number of your own choice. You can enter a maximum of 20 characters, both numbers and letters.

Usually you will use the transit number of the bank.


Currency Code, Vendor Bank Account (table)

Currency Code Field

The Vendor Bank Account Table

Here you can choose the relevant currency code for the bank account. To see the currency codes in the Currency table, click the AssistButton to the right of the field.


Country/Region Code, Vendor Bank Account (table)

Country/Region Code Field

The Vendor Bank Account Table

Here you can choose the country/region code for this bank account. To see the country/region codes in the Country/Region table, click the AssistButton to the right of the field.


County, Vendor Bank Account (table)

County Field

The Vendor Bank Account Table

Here you can enter the county of the bank where the vendor has the bank account. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format for county names so that they will look uniform on printouts.

The program uses the code in the Country/Region Code field to format the county name on printouts.


Fax No., Vendor Bank Account (table)

Fax No. Field

The Vendor Bank Account Table

Here you can enter the fax number of the bank where the vendor has the bank account. You can enter a maximum of 30 characters, both numbers and letters.

Use a standard format to enter the fax number so that it will look uniform on printouts. For example:

123 456 7890 or 12 34 56 78


Telex Answer Back, Vendor Bank Account (table)

Telex Answer Back Field

The Vendor Bank Account Table

Here you can enter the telex answer back code of the bank where the vendor has the bank account. You can enter a maximum of 20 characters, both numbers and letters.

Use a standard format to enter the telex answer back code so that it will look uniform on printouts.


Language Code, Vendor Bank Account (table)

Language Code Field

The Vendor Bank Account Table

Here you can choose a code that determines the language associated with this bank account. To see the language codes in the Language table, click the AssistButton to the right of the field.


E-Mail, Vendor Bank Account (table)

E-Mail Field

The Vendor Bank Account Table

Here you can enter the e-mail address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field is a button with a picture of an envelope on it. If your program is integrated with an e-mail system, you can click this button to open a window in which you can create and send a message. If you have entered an address in the E-mail field, the program automatically fills in the address in the To... field.


Home Page, Vendor Bank Account (table)

Home Page Field

The Vendor Bank Account Table

Here you can enter the home page address associated with the bank account. You can enter a maximum of 80 characters, both numbers and letters.

To the right of the field, there is a button with a globe. If your program is integrated with the Internet, you can click this button to access the bank's home page.


IBAN, Vendor Bank Account (table)

IBAN Field

The Vendor Bank Account Table

This field contains the bank account's international bank account number.


SWIFT Code, Vendor Bank Account (table)

SWIFT Code Field

The Vendor Bank Account Table

This field contains the SWIFT code (international bank identifier code) of the bank where the vendor has the account.


Code, Payment Method (table)

Code Field

The Payment Method Table

Here you can enter a code to identify this payment method.

You can enter a maximum of 10 characters, both numbers and letters. Use codes that are easy to remember and descriptive.

The code must be unique - you cannot have the same code twice in one table. You can set up as many codes as you like.


Description, Payment Method (table)

Description Field

The Payment Method Table

Here you can enter a text that describes the payment method. The description is for information purposes only - it is not used elsewhere in the program.


Bal. Account Type, Payment Method (table)

Bal. Account Type Field

The Payment Method Table

Enter the code for the balancing account type that will be used in connection with this payment method.

To see a list of account types, click the AssistButton. You can select between G/L Account and Bank Account.


Bal. Account No., Payment Method (table)

Bal. Account No. Field

The Payment Method Table

Enter the number of the balancing account that will be used in connection with this payment method.

To see a list of account numbers, click the AssistButton. The list will contain G/L or Bank Account numbers depending on the type you have selected in the Bal. Account Type field.


Primary Key, Purchases & Payables Setup (table)

Primary Key Field

The Purchases & Payables Setup Table

The program uses the Primary Key field internally.


Discount Posting, Purchases & Payables Setup (table)

Discount Posting Field

The Purchases & Payables Setup Table

Here you can specify the type of purchase discounts the program will post separately.

Determine the discount type by clicking the AssistButton to the right of the field and selecting one of the four options:

No Discounts

Invoice Discounts

Line Discounts

All Discounts

If you select No Discounts, the program will not post discounts separately but instead will subtract the discount before posting. Therefore, you will not see the discount amount in the Chart of Accounts window.

If you select Invoice Discounts, the program will post the invoice discount and the invoice amount simultaneously. The program uses the invoice discount account that you have entered in the Purch. Inv. Disc. Account field in the General Posting Setup table. You will be able to see the discount amount in the chart of accounts.

If you select Line Discounts, the program will post the line discount and the invoice amount simultaneously. The program uses the line discount account that you have entered in the Purch. Line Disc. Account field in the General Posting Setup table. You will be able to see the discount amount in the chart of accounts.

If you select All Discounts, the program will post the invoice and line discounts at the same time as it posts the invoice amount. The program uses the invoice discount account number that you have entered in the Purch. Inv. Disc. Account field and the line discount account number in the Purch. Line Disc. Acc. field in the General Posting Setup table. You will be able to see both discount amounts in the chart of accounts.

The default option will be No Discounts if you leave this field blank.


Receipt on Invoice, Purchases & Payables Setup (table)

Receipt on Invoice Field

The Purchases & Payables Setup Table

If you place a check mark in this field, the program will automatically create a posted receipt, in addition to a posted invoice, when you post an invoice.

If you leave the field blank, the program will create only a posted invoice when you post.


Invoice Rounding, Purchases & Payables Setup (table)

Invoice Rounding Field

The Purchases & Payables Setup Table

A check mark in this field indicates that the program will round amounts for purchase invoices.

The rounding rules are defined in the Inv. Rounding Precision (LCY) and the Inv. Rounding Type (LCY) fields.


Ext. Doc. No. Mandatory, Purchases & Payables Setup (table)

Ext. Doc. No. Mandatory Field

The Purchases & Payables Setup Table

Here you can specify whether it is mandatory to enter an external document number in the following situations:

  • in the Vendor Invoice No. field or the Vendor Cr. Memo No. field on a purchase header

  • in the External Document No. field on a general journal line, where the contents of the Document Type field = Invoice, Credit Memo or Finance Charge and the contents of the Account Type field = Vendor.

If you place a check mark in this field, it will not be possible to post an invoice, a credit memo or the type of general journal line described above without an external document number.


Vendor Nos., Purchases & Payables Setup (table)

Vendor Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to vendors. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for vendors, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Quote Nos., Purchases & Payables Setup (table)

Quote Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase quotes. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for purchase quotes, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Order Nos., Purchases & Payables Setup (table)

Order Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase orders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for purchase orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Invoice Nos., Purchases & Payables Setup (table)

Invoice Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase invoices. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for purchase invoices, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Posted Invoice Nos. field. You can use the same code for both invoices and posted invoices.


Posted Invoice Nos., Purchases & Payables Setup (table)

Posted Invoice Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase invoices when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Invoice Nos. field. You can use the same code for both invoices and posted invoices.


Credit Memo Nos., Purchases & Payables Setup (table)

Credit Memo Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase credit memos. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for purchase credit memos, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.

If you enter a number series code in this field, you must also enter a code in the Posted Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Posted Credit Memo Nos., Purchases & Payables Setup (table)

Posted Credit Memo Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase credit memos when they are posted. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

You must enter a code in this field if you have entered a code in the Credit Memo Nos. field. You can use the same code for both credit memos and posted credit memos.


Posted Receipt Nos., Purchases & Payables Setup (table)

Posted Receipt Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to posted receipts. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.


Blanket Order Nos., Purchases & Payables Setup (table)

Blanket Order Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to blanket purchase orders. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

If you want to use more than one number series for blanket purchase orders, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Calc. Inv. Discount, Purchases & Payables Setup (table)

Calc. Inv. Discount Field

The Purchases & Payables Setup Table

Place a check mark in this field if you want the program to automatically calculate the invoice discount amount in connection with purchase documents.

The invoice discount amount will be calculated automatically if there is a check mark in this field and you do one of the following on a purchase document:

  • Click the button that has the name of the particular document type, for example Invoice, and then click Statistics

  • Click Posting, Test Report

  • Click Print

  • Post the document


Appln. between Currencies, Purchases & Payables Setup (table)

Appln. between Currencies Field

The Purchases & Payables Setup Table

Here you can specify to what extent the application of entries in different currencies is allowed in the Purchases and Payables application area. You can select one of these options:

Option | Comment
None | All entries involved in one application must be in the same currency.
EMU | You can apply entries in euro and one of the old national currencies (for EMU countries/regions) to one another.
All | You can apply entries in different currencies to one another. The entries can be in any currency.

Small rounding differences can arise when you apply entries in different currencies to one another. You can use the Appln. Rounding Precision field in the Currency table and the Appln. Rounding Precision field in the General Ledger Setup table to have the program post these rounding differences.


Copy Comments Blanket to Order, Purchases & Payables Setup (table)

Copy Comments Blanket to Order Field

The Purchases & Payables Setup Table

Here you can specify whether you want the program to copy comments from blanket orders to purchase orders.

If you enter a check mark in the check box, comments that you enter on a blanket order will be copied to the purchase orders that are created from the blanket order.


Copy Comments Order to Invoice, Purchases & Payables Setup (table)

Copy Comments Order to Invoice Field

The Purchases & Payables Setup Table

Here you can specify whether you want the program to copy comments from purchase orders to purchase invoices.

If you enter a check mark in the check box, comments that you enter on a purchase order will be copied to the purchase invoice that is created from the order.


Copy Comments Order to Receipt, Purchases & Payables Setup (table)

Copy Comments Order to Receipt Field

The Purchases & Payables Setup Table

Here you can specify whether you want the program to copy comments from purchase orders to receipts.

If you enter a check mark in the check box, comments that you enter on a purchase order will be copied to the receipt that is created from the order.


Allow VAT Difference, Purchases & Payables Setup (table)

Allow VAT Difference Field

The Purchases & Payables Setup Table

Place a check mark in the field if you want to allow the manual adjustment of VAT amounts in purchase documents.


Calc. Inv. Disc. per VAT ID, Purchases & Payables Setup (table)

Calc. Inv. Disc. per VAT ID Field

The Purchases & Payables Setup Table

If you place a check mark in this field, the invoice discount will be calculated per VAT Identifier. If you choose not to place a check mark here, the invoice discount will be calculated on the invoice total. The two methods may lead to a small difference in the VAT amount calculated by the program.

Example


Posted Prepmt. Inv. Nos., Purchases & Payables Setup (table)

Posted Prepmt. Inv. Nos. Field

The Purchases & Payables Setup Table

This field contains the code for the number series that is used to assign numbers to purchase prepayment invoices when they are posted.

You must enter a code in this field if you want to use prepayments for purchases.


Posted Prepmt. Cr. Memo Nos., Purchases & Payables Setup (table)

Posted Prepmt. Cr. Memo Nos. Field

The Purchases & Payables Setup Table

Here you can enter the code for the number series that will be used to assign numbers to purchase prepayment credit memos when they are posted.

You must enter a code in this field if you want to reverse the posting of a purchase prepayment invoice.

Note

You can use the same number series for prepayment credit memos and regular credit memos, or you can use different number series. If you use different series, they must not overlap – there must not be any numbers that exist in both series.


Check Prepmt. when Posting, Purchases & Payables Setup (table)

Check Prepmt. when Posting Field

The Purchases & Payables Setup Table

If this field contains a check mark, the program will display a warning message when you ship or invoice an order that has an unpaid prepayment amount.


Posted Return Shpt. Nos., Purchases & Payables Setup (table)

Posted Return Shpt. Nos. Field

The Purchases & Payables Setup Table

This field contains the number series to be used when you post return shipments.


Copy Cmts Ret.Ord. to Ret.Shpt, Purchases & Payables Setup (table)

Copy Cmts Ret.Ord. to Ret.Shpt Field

The Purchases & Payables Setup Table

If this field contains a check mark, the program will copy comments from the return order to the posted return shipment.


Return Shipment on Credit Memo, Purchases & Payables Setup (table)

Return Shipment on Credit Memo Field

The Purchases & Payables Setup Table

If you place a check mark in this field, the program will automatically create a posted return shipment, in addition to a posted purchase credit memo, when you post a credit memo.

If you leave the field blank, the program will create only a posted purchase credit memo when you post.


Exact Cost Reversing Mandatory, Purchases & Payables Setup (table)

Exact Cost Reversing Mandatory Field

The Purchases & Payables Setup Table

A check mark in this field indicates that the program will not allow a return transaction to be posted unless the Appl.-to Item Entry field on the purchase order line contains an entry.

This function is used when the company wants to apply an exact cost reversing policy in connection with purchase returns. This means that the purchase return is valued at exactly the same cost as the original purchase when being drawn from inventory. If an additional cost is later added to the original purchase, the program updates the value of the purchase return respectively.


Entry No., Detailed Vendor Ledg. Entry (table)

Entry No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the entry number of the detailed vendor ledger entry.

The program assigns a unique number to every detailed vendor ledger entry.


Vendor Ledger Entry No., Detailed Vendor Ledg. Entry (table)

Vendor Ledger Entry No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the entry number of the vendor ledger entry that the detailed vendor ledger entry line was created for.

The program copies the number from the Entry No. field on the vendor ledger entry line.


Entry Type, Detailed Vendor Ledg. Entry (table)

Entry Type Field

The Detailed Vendor Ledg. Entry Table

This field contains the entry type of the detailed vendor ledger entry. The program fills in this field automatically.

Depending on the entry, the options are:

Initial Entry: invoice, payment, credit memo, finance charge memo or reminder.

Application: two or more vendor ledger entries are applied to each other.

Unrealized Loss: unrealized loss posted to the general ledger.

Unrealized Gain: unrealized gain posted to the general ledger.

Realized Loss: realized loss posted to the general ledger.

Realized Gain: realized gain posted to the general ledger.

Payment Discount: payment discount granted.

Payment Discount (VAT Excl.): entry posted to the Amount field when payment discount is granted.

Payment Discount (VAT Adjustment): entry posted to the Purchase VAT Account field when payment discount is granted.

Appln. Rounding: rounding due to different currencies.

Correction of Remaining Amount: correction of the remaining amount due to different currencies.

Payment Tolerance: payment tolerance granted.

Payment Discount Tolerance: payment discount tolerance granted.

Payment Tolerance (VAT Excl.): payment tolerance granted.

Payment Tolerance (VAT Adjustment): payment tolerance granted.

Payment Discount Tolerance (VAT Excl.): payment discount tolerance granted.

Payment Discount Tolerance (VAT Adjustment): payment discount tolerance granted.


Posting Date, Detailed Vendor Ledg. Entry (table)

Posting Date Field

The Detailed Vendor Ledg. Entry Table

This field contains the posting date of the detailed vendor ledger entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the posting date from the Posting Date field on the journal line.

  • If the entry was posted from an invoice, payment, credit memo, finance charge memo or reminder, the program copies the date from the Posting Date field on the purchase header.

  • If the entry was posted from a adjust exchange rates batch job, the program copies the date from the Posting Date field on the Adjust Exchange Rates window.


Document Type, Detailed Vendor Ledg. Entry (table)

Document Type Field

The Detailed Vendor Ledg. Entry Table

This field contains the document type of the detailed vendor ledger entry.

The program copies the document type from one of the following two fields:

If the entry was posted from a journal line, the document type is copied from the Document Type field on the journal line.

If the entry was posted from an order, invoice or credit memo, the document type is copied from the Document Type field on the purchase header.


Document No., Detailed Vendor Ledg. Entry (table)

Document No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the document number of the transaction that caused the entry.

The program copies the number from the Document No. field on the vendor ledger entry line.


Amount, Detailed Vendor Ledg. Entry (table)

Amount Field

The Detailed Vendor Ledg. Entry Table

This field contains the amount of the detailed vendor ledger entry. The amount is shown in the currency of the original transaction. The Entry Type field for the line displays the type of the entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the amount from the Amount field on the journal line.

  • If the entry is caused by adjusted exchange rates, the program copies the amount from the Adjust Exchange Rates batch job.


Amount (LCY), Detailed Vendor Ledg. Entry (table)

Amount (LCY) Field

The Detailed Vendor Ledg. Entry Table

This field contains the amount of the entry in LCY.

The program calculates the amount according to the current Currency Exchange Rate and the amount in the Amount field.


Vendor No., Detailed Vendor Ledg. Entry (table)

Vendor No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the number of the vendor account to which the entry is posted.

The program copies the number from the Vendor No. field on the vendor ledger entry line.


Currency Code, Detailed Vendor Ledg. Entry (table)

Currency Code Field

The Detailed Vendor Ledg. Entry Table

This field contains the code for the currency if the amount is in a foreign currency. The field will be blank if the amount is in the local currency.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Currency Code field on the journal line.

  • If the entry was posted from an order, invoice, credit memo, finance charge memo or reminder, the program copies the code from the Currency Code field on the purchase header.


User ID, Detailed Vendor Ledg. Entry (table)

User ID Field

The Detailed Vendor Ledg. Entry Table

This field contains the ID of the user who created the entry.

For more information about user IDs, see Security.


Source Code, Detailed Vendor Ledg. Entry (table)

Source Code Field

The Detailed Vendor Ledg. Entry Table

This field contains the source code that specifies in which part of the program the entry was created.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Source Code field on the journal line.

  • If the entry was posted from an order, invoice, credit memo, finance charge memo or reminder, the program retrieves the source code from the Purchases field in the Source Code Setup table.


Transaction No., Detailed Vendor Ledg. Entry (table)

Transaction No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the transaction number assigned to all of the entries involved in the same transaction.

The program assigns this number, which links all entries that are created by the same posting.


Journal Batch Name, Detailed Vendor Ledg. Entry (table)

Journal Batch Name Field

The Detailed Vendor Ledg. Entry Table

This field contains the name of the journal that the entry was posted from.

The program fills in the name from the Journal Batch Name on the journal line.


Reason Code, Detailed Vendor Ledg. Entry (table)

Reason Code Field

The Detailed Vendor Ledg. Entry Table

This field contains the reason code, a supplementary source code that enables you to trace the entry.

The program fills in the field as follows:

  • If the entry was posted from a journal line, the program copies the code from the Reason Code field on the journal line.

  • If the entry was posted from an order, invoice or credit memo, the program copies the code from the Reason Code field on the purchase header.


Debit Amount, Detailed Vendor Ledg. Entry (table)

Debit Amount Field

The Detailed Vendor Ledg. Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction.

If the entry is a debit amount, the program fills in this field with the contents of the Amount field on the line.


Credit Amount, Detailed Vendor Ledg. Entry (table)

Credit Amount Field

The Detailed Vendor Ledg. Entry Table

This field contains the amount of the entry. The amount is shown in the currency of the original transaction.

If the entry is a credit amount, the program fills in this field with the contents of th Amount field on the line.


Debit Amount (LCY), Detailed Vendor Ledg. Entry (table)

Debit Amount (LCY) Field

The Detailed Vendor Ledg. Entry Table

This field contains the amount of the debit entry in LCY.

If the entry is a debit amount, the program copies the amount from the Amount (LCY) field on the line.


Credit Amount (LCY), Detailed Vendor Ledg. Entry (table)

Credit Amount (LCY) Field

The Detailed Vendor Ledg. Entry Table

This field shows the amount of the credit entry in LCY.

If the entry is a credit amount, the program copies the amount from the Amount (LCY) field on the line.


Initial Entry Due Date, Detailed Vendor Ledg. Entry (table)

Initial Entry Due Date Field

The Detailed Vendor Ledg. Entry Table

This field contains the date on which the initial entry is due for payment.

The program copies the initial entry due date from the Due Date field on the vendor ledger entry.


Initial Entry Global Dim. 1, Detailed Vendor Ledg. Entry (table)

Initial Entry Global Dim. 1 Field

The Detailed Vendor Ledg. Entry Table

This field contains the Global Dimension 1 code of the initial vendor ledger entry.

The program copies the Global Dimension 1 code from the Global Dimension 1 Code field on the vendor ledger entry.


Initial Entry Global Dim. 2, Detailed Vendor Ledg. Entry (table)

Initial Entry Global Dim. 2 Field

The Detailed Vendor Ledg. Entry Table

This field contains the Global Dimension 2 code of the initial vendor ledger entry.

The program copies the Global Dimension 2 code from the Global Dimension 2 Code field on the vendor ledger entry.


Initial Document Type, Detailed Vendor Ledg. Entry (table)

Initial Document Type Field

The Detailed Vendor Ledg. Entry Table

This field contains the document type that the initial vendor ledger entry was created with.

The program copies the document type from the Document Type field on the initial vendor ledger entry line.


Unapplied, Detailed Vendor Ledg. Entry (table)

Unapplied Field

The Detailed Vendor Ledg. Entry Table

This field contains a check mark, if the entry has been unapplied (undone) from the Unapply Vendor Entries window by the entry no. shown in the Unapplied by Entry No. field.


Unapplied by Entry No., Detailed Vendor Ledg. Entry (table)

Unapplied by Entry No. Field

The Detailed Vendor Ledg. Entry Table

This field contains the number of the correcting entry, if the original entry has been unapplied (undone) from the Unapply Vendor Entries window.


Due Date Formula, Approval Setup (table)

Due Date Formula Field

The Approval Setup Table

This field contains the date formula used to calculate the due date for when the document must be approved by for each approver.

Click here to learn more about the date formulas that can be used in this field.

(link to Using Date Formulas)


Approval Administrator, Approval Setup (table)

Approval Administrator Field

The Approval Setup Table

This field contains the code for the name of the administrator of the approval system.

To enter the code in the field, you can either type in the code or click the AssistButton to select the administrator from the User Setup window.


Request Rejection Comment, Approval Setup (table)

Request Rejection Comment Field

The Approval Setup Table

Place a check mark in this field if you want the approver of the document to specify in the Approval Comment Sheet window why they do not approve the document.

The Approval Comment Sheet window automatically opens when the approver rejects the document. (link to task?)


Approvals, Approval Setup (table)

Approvals Field

The Approval Setup Table

Place a check mark in this field to send an e-mail to a user who is set up as an approver, notifying them that they have received a document for approval.


Cancellations, Approval Setup (table)

Cancellations Field

The Approval Setup Table

Place a check mark in this field to send an e-mail to all active approvers notifying them that the document approval process has been canceled.


Rejections, Approval Setup (table)

Rejections Field

The Approval Setup Table

Place a check mark in this field to send an e-mail to all active and prior approvers of a document notifying them that the document has been rejected.


Delegations, Approval Setup (table)

Delegations Field

The Approval Setup Table

Place a check mark in this field to activate the notification system for substitutes in the document approval system. If this field is selected, an e-mail notification is sent to the approval requester, the original approver, and their substitute. The e-mail notifies each recepient that the approval task has been delegated to a substitute.


Last Run Date, Approval Setup (table)

Last Run Date Field

The Approval Setup Table

This field contains the date when the overdue approvals function was last run.


Code, Approval Code (table)

Code Field

The Approval Code Table

This field contains a code for the document to be approved.

Use codes that are easy to remember and descriptive, such as P-ORDER, S-INVOICE, or S-RETURN ORDER.


Description, Approval Code (table)

Description Field

The Approval Code Table

This field contains a description for the approval code.


Linked To Table Name, Approval Code (table)

Linked To Table Name Field

The Approval Code Table

This field contains the name of the table that the approval code is linked to.

The field is used internally by the program.


Linked To Table No., Approval Code (table)

Linked To Table No. Field

The Approval Code Table

This field contains the number of the table that the approval code is linked to. For sales documents, Table 36 is used. For purchase documents, Table 38 is used.

The field is used internally by the program.


Table ID, Approval Entry (table)

Table ID Field

The Approval Entry Table

The field is used internally by the program and is not editable.


Document Type, Approval Entry (table)

Document Type Field

The Approval Entry Table

This field indicates the type of document for which an approval entry has been created. Approval entries can be created for six different types of sales or purchase documents:

Quotes

Orders

Invoices

Credit Memos

Return Orders

Blanket Orders

The program automatically fills in the appropriate document type.


Document No., Approval Entry (table)

Document No. Field

The Approval Entry Table

This field contains the document number copied from the relevant sales or purchase document, such as a purchase order or a sales quote.


Sequence No., Approval Entry (table)

Sequence No. Field

The Approval Entry Table

This field is used internally by the program and is not editable. This field determines the order of approvers when an approval process involves more than one approver.


Approval Code, Approval Entry (table)

Approval Code Field

The Approval Entry Table

This field contains the code identifying the approval process that is required for the document to be approved. The codes in this field are the codes you set up in the Approval Codes window.


Sender ID, Approval Entry (table)

Sender ID Field

The Approval Entry Table

This field contains the ID of the user who sent the approval request for the document to be approved.


Salespers./Purch. Code, Approval Entry (table)

Salespers./Purch. Code Field

The Approval Entry Table

This field contains the code for the salesperson or purchaser that was in the document to be approved. It is not a mandatory field, but is useful if a salesperson or a purchaser responsible for the customer/vendor needs to approve the document before it is processed.


Approver ID, Approval Entry (table)

Approver ID Field

The Approval Entry Table

This field contains the ID of the user who must approve the document (the Approver).

The program copies the ID from the User Setup table.


Status, Approval Entry (table)

Status Field

The Approval Entry Table

This field indicates the approval status for the entry:

Created – the entry has been created

Open – the entry is open for approval/rejection/delegation

Canceled – the entry has been canceled

Rejected – the entry has been rejected

Approved – the entry has been approved


Date-Time Sent for Approval, Approval Entry (table)

Date-Time Sent for Approval Field

The Approval Entry Table

This field indicates the date and the time that the document was sent for approval.


Last Date-Time Modified, Approval Entry (table)

Last Date-Time Modified Field

The Approval Entry Table

This field indicates the date when the approval entry was last modified. If, for example, the document approval is canceled, this field will be updated accordingly.


Last Modified By ID, Approval Entry (table)

Last Modified By ID Field

The Approval Entry Table

This field contains the ID of the user who last modified the approval entry. If, for example, the document approval is canceled, this field will be updated accordingly.


Comment, Approval Entry (table)

Comment Field

The Approval Entry Table

This field indicates whether there are comments relating to the approval of the document. If you want to read the comments, click the AssistButton to open the Approval Comment Sheet window.


Due Date, Approval Entry (table)

Due Date Field

The Approval Entry Table

This field indicates the date when the document is due for approval by the approver.


Amount, Approval Entry (table)

Amount Field

The Approval Entry Table

This field shows the total amount (excl. VAT) on the document awaiting approval. The amount is stated in the currency that has been set up for this document.


Amount (LCY), Approval Entry (table)

Amount (LCY) Field

The Approval Entry Table

This field shows the total amount (excl. VAT) on the document awaiting approval. The amount is stated in the local currency.


Currency Code, Approval Entry (table)

Currency Code Field

The Approval Entry Table

This field contains the code of the currency of the amounts on the sales or purchase lines.

The program automatically retrieves the customer's or vendor's default currency code from the Customer or Vendor table.


Approval Type, Approval Entry (table)

Approval Type Field

The Approval Entry Table

This field indicates which approvers apply to this approval template:

Blank Additional approvers set up for the Approval Template will be used as approvers

Salesperson/Purchaser The Salesperson/Purchaser entered in the document will determine the approvers

Approver The user sending the document for approval will determine the approvers.


Limit Type, Approval Entry (table)

Limit Type Field

The Approval Entry Table

This field contains the type of limit that applies to the approval template:

Sales/Purchase Limit If the template applies to a sales document, the program uses the sales amount limit, and if it applies to a purchase document, the program uses the purchase amount limit.

Credit Limit This limit applies to sales documents only. If a sales document is created that will put a customer over their credit limit and the document is sent for approval, the program creates an approval entry for each credit limit approver, as well as for any other approvers that are approving based on the amount of the sales document. The credit limit approval will occur before the amount approval.

Purchase Request Limit This limit applies to purchase quotes only. By using the Purchase Request Limit in combination with the Request Amount Approval Limit field in the Approval User Setup window, you can set up a purchase request process for internal purchases in your company. When you send a purchase quote for approval, approval entries for your approvers are created.

No Limit The approval process uses no limits and results in the program assigning one approver only according to the setup in the User Setup table.


Available Credit Limit (LCY), Approval Entry (table)

Available Credit Limit (LCY) Field

The Approval Entry Table

This field contains the remaining credit (in LCY) that exists for the customer.


Entry No., Approval Comment Line (table)

Entry No. Field

The Approval Comment Line Table

This field contains the entry (line) number for the comment.

When you create a comment for a document, the program automatically creates an entry in the Entry No. field to keep track of the comments in the Approval Comment Line table. The entry number is specific to the particular comment.


Table ID, Approval Comment Line (table)

Table ID Field

The Approval Comment Line Table

The field is used internally by the program and is not editable.


Document Type, Approval Comment Line (table)

Document Type Field

The Approval Comment Line Table

This field indicates the type of document that the comment applies to.

The program copies the document type from the purchase header.


Document No., Approval Comment Line (table)

Document No. Field

The Approval Comment Line Table

This field contains the document number of the quote, order, invoice, credit memo, return order, or blanket order that the comment applies to.

The program copies the document number from the sales or purchase header.


User ID, Approval Comment Line (table)

User ID Field

The Approval Comment Line Table

This field contains the ID of the user who created this approval comment.


Date and Time, Approval Comment Line (table)

Date and Time Field

The Approval Comment Line Table

This field indicates the date and time when the comment was made.


Comment, Approval Comment Line (table)

Comment Field

The Approval Comment Line Table

This field contains the comment. You can enter a maximum of 250 characters, both numbers and letters.


Table ID, Posted Approval Entry (table)

Table ID Field

The Posted Approval Entry Table

The field is used internally by the program and is not editable.


Document No., Posted Approval Entry (table)

Document No. Field

The Posted Approval Entry Table

This field contains the document number copied from the relevant sales or purchase document, such as a purchase order or a sales quote.


Sequence No., Posted Approval Entry (table)

Sequence No. Field

The Posted Approval Entry Table

The field is used internally by the program and is not editable. The field determines the order of approvers when an approval process involves more than one approver.


Approval Code, Posted Approval Entry (table)

Approval Code Field

The Posted Approval Entry Table

This field contains the code identifying the approval process that is required for the document to be approved. The codes in this field are the codes you have set up in the Approval Codes window.


Sender ID, Posted Approval Entry (table)

Sender ID Field

The Posted Approval Entry Table

This field contains the ID of the user who sent the approval request for the document to be approved.


Salespers./Purch. Code, Posted Approval Entry (table)

Salespers./Purch. Code Field

The Posted Approval Entry Table

This field contains the code for the salesperson or purchaser that was in the document to be approved. It is not a mandatory field, but is useful if a salesperson or a purchaser responsible for the customer/vendor needs to approve the document before it is sent.


Approver ID, Posted Approval Entry (table)

Approver ID Field

The Posted Approval Entry Table

This field contains the ID of the user who must approve the document (the Approver).

The program copies the ID from the User Setup table.


Status, Posted Approval Entry (table)

Status Field

The Posted Approval Entry Table

This field indicates the approval status for the entry:

Created – the entry has been created

Open – the entry is open for approval/ rejection/delegation

Canceled – the entry has been canceled

Rejected – the entry has been rejected

Approved – the entry has been approved


Date-Time Sent for Approval, Posted Approval Entry (table)

Date-Time Sent for Approval Field

The Posted Approval Entry Table

This field indicates the date and the time that the document was sent for approval.


Last Date-Time Modified, Posted Approval Entry (table)

Last Date-Time Modified Field

The Posted Approval Entry Table

This field indicates the date when the approval entry was last modified. If, for example, the document approval is canceled, this field will be updated accordingly.


Last Modified By ID, Posted Approval Entry (table)

Last Modified By ID Field

The Posted Approval Entry Table

This field contains the ID of the person who last modified the approval entry. If, for example, the document approval is canceled, this field will be updated accordingly.


Comment, Posted Approval Entry (table)

Comment Field

The Posted Approval Entry Table

This field indicates whether there are comments related to the approval of the document. If you want to read the comments, click the AssistButton to open the Comment Sheet window.


Due Date, Posted Approval Entry (table)

Due Date Field

The Posted Approval Entry Table

This field indicates the date when the document is due for approval by the approver.


Amount, Posted Approval Entry (table)

Amount Field

The Posted Approval Entry Table

This field shows the total amount (excl. VAT) on the document waiting for approval. The amount is stated in the currency that has been set up for this document.


Amount (LCY), Posted Approval Entry (table)

Amount (LCY) Field

The Posted Approval Entry Table

This field shows the total amount (excl. VAT) on the document waiting for approval. The amount is stated in the local currency.


Currency Code, Posted Approval Entry (table)

Currency Code Field

The Posted Approval Entry Table

This field contains the code of the currency of the amounts on the sales or purchase lines.

The program automatically retrieves the customer's or vendor's default currency code from the Customer or Vendor table.


Approval Type, Posted Approval Entry (table)

Approval Type Field

The Posted Approval Entry Table

This field indicates which approvers apply to this approval template:

Blank Additional approvers set up for this Approval Template will be used as approvers.

Salesperson/Purchaser The Salesperson/Purchaser entered in the document will determine the approvers.

Approver The user sending the document for approval will determine the approvers.


Limit Type, Posted Approval Entry (table)

Limit Type Field

The Posted Approval Entry Table

This field indicates the type of limit that applies to the approval template:

Sales/Purchase Limit If the template applies to a sales document,the program uses the sales amount limit, and if it applies to a purchase document, the program uses the purchase amount limit.

Credit Limit This limit applies to sales documents only. If a sales document is created that will put a customer over their credit limit and the document is sent for approval, the program creates an approval entry for each credit limit approver, as well as for any other approvers that are approving based on the amount of the sales document. The credit limit approval will occur before the amount approval.

Purchase Request Limit This limit applies to purchase quotes only. By using the Purchase Request Limit in combination with the Request Amount Approval Limit field in the Approval User Setup window, you can set up a purchase request process for internal purchases in the company. When you send a purchase quote for approval, approval entries for your approvers are created.

No Limit The approval process uses no limits and results in the program assigning one approver only according to the setup in the User Setup table.


Available Credit Limit (LCY), Posted Approval Entry (table)

Available Credit Limit (LCY) Field

The Posted Approval Entry Table

This field contains the remaining credit (in LCY) that exists for the customer.


Entry No., Posted Approval Comment Line (table)

Entry No. Field

The Posted Approval Comment Line Table

This field contains the entry (line) number for the comment.

When you create a comment for a document, the program automatically creates an entry in the Entry No. field to keep track of the comments in the Approval Comment Line table. The entry number is specific to the particular comment.


Table ID, Posted Approval Comment Line (table)

Table ID Field

The Posted Approval Comment Line Table

The field is used internally by the program and is not editable.


Document No., Posted Approval Comment Line (table)

Document No. Field

The Posted Approval Comment Line Table

This field contains the document number of the quote, order, invoice, credit memo, return order, or blanket order that the comment applies to.

The program copies the document number from the sales or purchase header.


User ID, Posted Approval Comment Line (table)

User ID Field

The Posted Approval Comment Line Table

This field contains the ID of the user who created this approval comment.


Date and Time, Posted Approval Comment Line (table)

Date and Time Field

The Posted Approval Comment Line Table

This field indicates the date and time that the comment was made.


Comment, Posted Approval Comment Line (table)

Comment Field

The Posted Approval Comment Line Table

This field contains the comment. You can enter a maximum of 250 characters, both numbers and letters.


Table ID, Overdue Notification Entry (table)

Table ID Field

The Overdue Notification Entry Table

The field is used internally by the program and is not editable.


Document Type, Overdue Notification Entry (table)

Document Type Field

The Overdue Notification Entry Table

This field indicates the type of document for which an approval entry has been created. Approval entries can be created for six different types of sales or purchase documents:

Quotes

Orders

Invoices

Credit Memos

Return Orders

Blanket Orders

The program automatically fills in the appropriate document type.


Document No., Overdue Notification Entry (table)

Document No. Field

The Overdue Notification Entry Table

This field contains the number of the document that was sent for approval. The number is copied from the relevant sales or purchase document, such as a purchase order or a sales quote.


Sent to ID, Overdue Notification Entry (table)

Sent to ID Field

The Overdue Notification Entry Table

This field contains the ID of the user who sent the mail notifying the approver that they has document approvals that are overdue.


Sent Time, Overdue Notification Entry (table)

Sent Time Field

The Overdue Notification Entry Table

This field contains the time when the overdue notification mail was sent to the approver who should approve the document.


Sent Date, Overdue Notification Entry (table)

Sent Date Field

The Overdue Notification Entry Table

This field contains the date when the overdue notification mail was sent to the approver who should approve the document.


E-Mail, Overdue Notification Entry (table)

E-Mail Field

The Overdue Notification Entry Table

This field contains the e-mail address of the user to whom the overdue notification was sent.


Sent to Name, Overdue Notification Entry (table)

Sent to Name Field

The Overdue Notification Entry Table

This field contains the name of the user to whom the overdue notification was sent.


Sequence No., Overdue Notification Entry (table)

Sequence No. Field

The Overdue Notification Entry Table

The field is used internally by the program and is not editable. The field determines the order of approvers when an approval process involves more than one approver.


Due Date, Overdue Notification Entry (table)

Due Date Field

The Overdue Notification Entry Table

This field indicates the date when the document is due for approval.


Approver ID, Overdue Notification Entry (table)

Approver ID Field

The Overdue Notification Entry Table

This field contains the ID of the user who must approve the document.

The program copies the ID from the Approval User Setup window.


Approval Code, Overdue Notification Entry (table)

Approval Code Field

The Overdue Notification Entry Table

This field contains the code identifying the approval process that is required for the document to be approved. The codes in this field are the codes you have set up in the Approval Codes window.


Approval Type, Overdue Notification Entry (table)

Approval Type Field

The Overdue Notification Entry Table

This field indicates which approvers apply to this approval template:

Blank Additional approvers set up for the Approval Template will be used as approvers

Salesperson/Purchaser The salesperson/purchaser entered in the document will determine the approvers

Approver The user sending the document for approval will determine the approvers


Limit Type, Overdue Notification Entry (table)

Limit Type Field

The Overdue Notification Entry Table

This field indicates the type of limit that applies to the approval template:

Sales/Purchase Limit If the template applies to a sales document, the program uses the sales amount limit, and if it applies to a purchase document, the program uses the purchase amount limit.

Credit Limit This limit applies to sales documents only. If a sales document is created that will put a customer over their credit limit and the document is sent for approval, the program creates an approval entry for each credit limit approver, as well as for any other approvers that are approving based on the amount of the sales document. The credit limit approval will occur before the amount approval.

Purchase Request Limit This limit applies to purchase quotes only. By using the Purchase Request Limit in combination with the Request Amount Approval Limit field in the Approval User Setup window, you can set up a purchase request process for internal purchases in the company. When you send a purchase quote for approval, approval entries for your approvers are created.

No Limit The approval process uses no limits and results in the program assigning one approver only according to the setup in the User Setup table.


Item No., Purchase Prepayment % (table)

Item No. Field

The Purchase Prepayment % Table

This field contains the number of the item for which the prepayment percentage is valid.

The program retrieves the number from the No. field on the Item Card.


Vendor No., Purchase Prepayment % (table)

Vendor No. Field

The Purchase Prepayment % Table

Enter the number of the vendor that the prepayment percentage for this item is valid for.


Starting Date, Purchase Prepayment % (table)

Starting Date Field

The Purchase Prepayment % Table

This field contains the date from which the purchase prepayment percentage is valid.

You can use the Starting Date field if you want a prepayment percentage to be valid only after a particular date. To specify that a price should be valid during a specific period of time, enter a date in the Ending Date field as well.

If you leave the Starting Date field blank, the prepayment percentage will be valid as soon as you implement it and will remain in effect until the Ending Date or until you delete the line.


Ending Date, Purchase Prepayment % (table)

Ending Date Field

The Purchase Prepayment % Table

This field contains the date to which the purchase prepayment percentage is valid.

You can use the Ending Date field if you want a prepayment percentage to be valid only up to a particular date. To specify that a prepayment should be valid during a specific period of time, enter a date in the Starting Date field as well.

If you leave the Ending Date field blank, the prepayment percentage will be valid until you delete the line.


Prepayment %, Purchase Prepayment % (table)

Prepayment % Field

The Purchase Prepayment % Table

Here you can enter the prepayment percentage with which you want the program to calculate the prepayment for a purchase order line with this item.

Do not enter the percent sign. For example, if the discount is 7.5%, simply enter 7.5.


Table ID, Approval Templates (table)

Table ID Field

The Approval Templates Table

The field is used internally by the program and is not editable. The program automatically fills in this field based on the code you select in the Approval Code field.


Approval Code, Approval Templates (table)

Approval Code Field

The Approval Templates Table

This field contains the code identifying the approval process that is required for the document to be approved. The codes in this field are the codes you have set up in the Approval Codes window.


Approval Type, Approval Templates (table)

Approval Type Field

The Approval Templates Table

This field indicates which approvers apply to this approval template:

Blank Additional approvers set up for the Approval Template will be used as approvers

Salesperson/Purchaser The salesperson/purchaser entered in the document will determine the approvers

Approver The user sending the document for approval will determine the approvers.


Document Type, Approval Templates (table)

Document Type Field

The Approval Templates Table

This field indicates the type of document for which an approval entry has been created. Approval entries can be created for six different types of sales or purchase documents:

Quotes

Orders

Invoices

Credit Memos

Return Orders

Blanket Orders

The program automatically fills in the appropriate document type.


Limit Type, Approval Templates (table)

Limit Type Field

The Approval Templates Table

This field indicates the type of limit that applies to the approval template:

Sales/Purchase Limit If the template applies to a sales document, the program uses the sales amount limit, and if it applies to a purchase document, the program uses the purchase amount limit.

Credit Limit This limit applies to sales documents only. If a sales document is created that will put a customer over their credit limit and the document is sent for approval, the program creates an approval entry for each credit limit approver, as well as for any other approvers that are approving based on the amount of the sales document. The credit limit approval will occur before the amount approval.

Purchase Request Limit This limit applies to purchase quotes only. By using the Purchase Request Limit in combination with the Request Amount Approval Limit field in the Approval User Setup window, you can set up a purchase request process for internal purchases in the company. When you send a purchase quote for approval, approval entries for your approvers are created.

No Limit The approval process uses no limits and results in the program assigning one approver only according to the setup in the User Setup table.


Additional Approvers, Approval Templates (table)

Additional Approvers Field

The Approval Templates Table

A check mark in this field indicates that the document requires approval by someone outside the normal hierarchy of approvers. For example, a specific sales order may require the approval by someone in credit control.


Enabled, Approval Templates (table)

Enabled Field

The Approval Templates Table

Place a check mark in this field to enable the approval process for this document. Remove the check mark if you do not want this document to be included in the approval process.


Approval Code, Additional Approvers (table)

Approval Code Field

The Additional Approvers Table

This field contains the code that will be assigned to the document to be approved. The codes in this field are the codes you have set up in the Approval Codes window.


Approver ID, Additional Approvers (table)

Approver ID Field

The Additional Approvers Table

This field contains the ID of the user who must approve the document.

The program copies the ID from the Approval User Setup window.


Approval Type, Additional Approvers (table)

Approval Type Field

The Additional Approvers Table

This field indicates which approvers apply to this approval template:

Blank Additional approvers set up for the Approval Template will be used as approvers

Salesperson/Purchaser The salesperson/purchaser entered in the document will determine the approvers

Approver The user sending the document for approval will determine the approvers


Document Type, Additional Approvers (table)

Document Type Field

The Additional Approvers Table

This field indicates the type of document for which an approval entry has been created. Approval entries can be created for six different types of sales or purchase documents:

Quotes

Orders

Invoices

Credit Memos

Return Orders

Blanket Orders

The program automatically fills in the appropriate document type.


Limit Type, Additional Approvers (table)

Limit Type Field

The Additional Approvers Table

This field indicates the type of limit that applies to the approval template:

Sales/Purchase Limit If the template applies to a sales document, the program uses the sales amount limit, and if it applies to a purchase document, the program uses the purchase amount limit.

Credit Limit This limit applies to sales documents only. If a sales document is created that will put a customer over their credit limit and the document is sent for approval, the program creates an approval entry for each credit limit approver, as well as for any other approvers that are approving based on the amount of the sales document. The credit limit approval will occur before the amount approval.

Purchase Request Limit This limit applies to purchase quotes only. By using the Purchase Request Limit in combination with the Request Amount Approval Limit field in the Approval User Setup window, you can set up a purchase request process for internal purchases in the company. When you send a purchase quote for approval, approval entries for your approvers are created.

No Limit The approval process uses no limits and results in the program assigning one approver only according to the setup in the User Setup table.


Sequence No., Additional Approvers (table)

Sequence No. Field

The Additional Approvers Table

The field is used internally by the program and is not editable. The field determines the order of approvers when an approval process involves more than one approver.


Document Type, Item Charge Assignment (Purch) (table)

Document Type Field

The Item Charge Assignment (Purch) Table

This field shows the type of document that the item charge was entered on, that is the document you were in when you accessed the Item Charge Assignment (Purch) window.

The type in this field dictates which list of documents you are shown in the Document Line No. field.

The options are:

  • Quote

  • Order

  • Invoice

  • Credit Memo

  • Blanket Order

  • Return Order


Document No., Item Charge Assignment (Purch) (table)

Document No. Field

The Item Charge Assignment (Purch) Table

This field contains the number of the document that the item charge was entered on, that is, the document you were in when you accessed the Item Charge Assignment (Purch) window.


Document Line No., Item Charge Assignment (Purch) (table)

Document Line No. Field

The Item Charge Assignment (Purch) Table

This field contains the number of the line that the item charge was entered on, that is, in the document you were in when you accessed the Item Charge Assignment (Purch) window.


Line No., Item Charge Assignment (Purch) (table)

Line No. Field

The Item Charge Assignment (Purch) Table

This field contains the number of the assignment line. The program fills in the field automatically.


Item Charge No., Item Charge Assignment (Purch) (table)

Item Charge No. Field

The Item Charge Assignment (Purch) Table

This field contains the item charge number of the item charge.

The program copies the contents of this field from the document on which you entered the item charge.


Item No., Item Charge Assignment (Purch) (table)

Item No. Field

The Item Charge Assignment (Purch) Table

This field contains the item number of the document line that the item charge is assigned to.

The program automatically copies the contents of this field from the purchase line, purchase receipt line, transfer receipt line or posted return shipment line.


Description, Item Charge Assignment (Purch) (table)

Description Field

The Item Charge Assignment (Purch) Table

This field contains a description of the item that the item charge will be assigned to.

The program automatically copies the contents of this field from the purchase line, purchase receipt line, transfer receipt line or posted return shipment line.


Qty. to Assign, Item Charge Assignment (Purch) (table)

Qty. to Assign Field

The Item Charge Assignment (Purch) Table

This field contains the number of units of the item charge that will be assigned to this assignment line when you post the document.


Qty. Assigned, Item Charge Assignment (Purch) (table)

Qty. Assigned Field

The Item Charge Assignment (Purch) Table

This field contains the number of units of the item charge that has been assigned to this assignment line.


Unit Cost, Item Charge Assignment (Purch) (table)

Unit Cost Field

The Item Charge Assignment (Purch) Table

This field contains the unit cost of the assignment line. The program uses this field internally.


Amount to Assign, Item Charge Assignment (Purch) (table)

Amount to Assign Field

The Item Charge Assignment (Purch) Table

This field contains the amount that will be assigned to this assignment line when you post the document.

The program automatically fills in this field by multiplying the number in the Qty. to Assign field with the unit cost of the assignment line.


Applies-to Doc. Type, Item Charge Assignment (Purch) (table)

Applies-to Doc. Type Field

The Item Charge Assignment (Purch) Table

This field contains the type of document that the item charge is assigned to.

The program fills in the field based on one of three things:

  • The document that you entered the item charge in. This can be a quote, an order, an invoice, a return order or a credit memo.

If that document holds lines containing items, the program automatically copies these lines to the assignment window.

  • The receipt that you copied to the assignment window by using the Get Receipt Lines function. If you used this function, the Applies-to Doc. Type field contains the word Receipt.

  • The return shipment that you copied to the cost assignment window by using the Get Return Shipment Lines function. If you used this function, the Applies-to Doc. Type field contains the word return shipment.


Applies-to Doc. No., Item Charge Assignment (Purch) (table)

Applies-to Doc. No. Field

The Item Charge Assignment (Purch) Table

This field contains the number of the document that the item charge is assigned to.

Depending on the type shown in the Applies-to Doc. Type field, the AssistButton in this field gives you access to the list of documents that the document was selected from.


Applies-to Doc. Line No., Item Charge Assignment (Purch) (table)

Applies-to Doc. Line No. Field

The Item Charge Assignment (Purch) Table

This field contains the line number of the line that the item charge is assigned to.

The program automatically fills in the field when you select one of the lines that you have access to through the various functions.


Applies-to Doc. Line Amount, Item Charge Assignment (Purch) (table)

Applies-to Doc. Line Amount Field

The Item Charge Assignment (Purch) Table

The program uses this field internally to suggest item charge assignment by amount.


Buy-from Vendor No., Return Shipment Header (table)

Buy-from Vendor No. Field

The Return Shipment Header Table

This field contains the number of the vendor you have bought the items from.

The program copies the contents of this field from the Buy-from Vendor No. field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


No., Return Shipment Header (table)

No. Field

The Return Shipment Header Table

This field contains the number of the posted return shipment.

The program automatically assigned the next available number from the number series in the No. Series field.

You cannot change the contents of this field because the document has already been posted.


Pay-to Vendor No., Return Shipment Header (table)

Pay-to Vendor No. Field

The Return Shipment Header Table

This field contains the number of the vendor to whom you have shipped the returned items.

The program copies the contents of this field from the Pay-to Vendor No. field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to Name, Return Shipment Header (table)

Pay-to Name Field

The Return Shipment Header Table

This field contains the name of the vendor to whom you have shipped the returned items.

The program copies the contents of this field from the Pay-to Name field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to Name 2, Return Shipment Header (table)

Pay-to Name 2 Field

The Return Shipment Header Table

This field may contain an additional part of the name of the vendor that you bought the returned items from.

The program copies the contents of this field from the Pay-to Name 2 field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Pay-to Address, Return Shipment Header (table)

Pay-to Address Field

The Return Shipment Header Table

This field contains the address of the vendor that that you bought the returned items from.

The program copies the contents of this field from the Pay-to Address field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Pay-to Address 2, Return Shipment Header (table)

Pay-to Address 2 Field

The Return Shipment Header Table

This field may contain an additional part of the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Pay-to Address 2 field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to City, Return Shipment Header (table)

Pay-to City Field

The Return Shipment Header Table

This field contains the city name of the vendor that payment was made to.

The program copies the contents of this field from the Pay-to City field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to Contact, Return Shipment Header (table)

Pay-to Contact Field

The Return Shipment Header Table

This field contains the name of the person you should contact at the vendor company regarding payments.

The program copies the contents of this field from the Pay-to Contact field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Your Reference, Return Shipment Header (table)

Your Reference Field

The Return Shipment Header Table

This field contains the vendor's reference.

The program copies the contents of this field from the Your Reference field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Code, Return Shipment Header (table)

Ship-to Code Field

The Return Shipment Header Table

This field is used only in connection with purchase orders (based on sales orders) shipped with a drop shipment directly from the vendor to a customer.

The program fills in the field when you ship the returned items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Name, Return Shipment Header (table)

Ship-to Name Field

The Return Shipment Header Table

This field contains the name of the company to which you have shipped the returned items.

The program fills in the field when you ship the items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Name field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Name 2, Return Shipment Header (table)

Ship-to Name 2 Field

The Return Shipment Header Table

This field may contain an additional part of the name of the company that you have shipped the returned items to.

The program fills in the field when you ship the items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Name 2 field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Address, Return Shipment Header (table)

Ship-to Address Field

The Return Shipment Header Table

This field contains the address that the items were returned to.

The program fills in the field when you ship the items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Address field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Address 2, Return Shipment Header (table)

Ship-to Address 2 Field

The Return Shipment Header Table

This field may contain an additional part of the address that the items were shipped to.

The program fills in the field when you ship the returned items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Address 2 field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to City, Return Shipment Header (table)

Ship-to City Field

The Return Shipment Header Table

This field contains the city name of the address that the items were shipped to.

The program fills in the field when you ship the returned items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to City field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Contact, Return Shipment Header (table)

Ship-to Contact Field

The Return Shipment Header Table

This field contains the name of a contact person at the address that the items were returned to.

The program fills in the field when you ship the returned items to a different address than that of your vendor company.

The program copies the contents of this field from the Ship-to Contact field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Posting Date, Return Shipment Header (table)

Posting Date Field

The Return Shipment Header Table

This field contains the date the return shipment was posted.

The program copies the contents of this field from the Posting Date field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Expected Receipt Date, Return Shipment Header (table)

Expected Receipt Date Field

The Return Shipment Header Table

This field contains the date on which you expect to receive the items back from the vendor.

The program copies the contents of this field from the Expected Receipt Date field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Posting Description, Return Shipment Header (table)

Posting Description Field

The Return Shipment Header Table

This field contains the type, such as Return Shipment, and number of the entry.

The program copies the contents of this field from the Posting Description field in the Purchase Header table.

The posting description also appears on vendor and G/L entries.

You cannot change the contents of this field because the document has already been posted.


Payment Terms Code, Return Shipment Header (table)

Payment Terms Code Field

The Return Shipment Header Table

This field contains the code for the payment terms that apply to the purchase header.

The program copies the contents of this field from the Payment Terms Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Due Date, Return Shipment Header (table)

Due Date Field

The Return Shipment Header Table

This field contains the date that the original invoice must be paid. The program calculates the date using the Payment Terms Code and Posting Date fields on the purchase header.

You cannot change the contents of this field because the document has already been posted.


Payment Discount %, Return Shipment Header (table)

Payment Discount % Field

The Return Shipment Header Table

This field contains the payment discount percentage that will be granted if you pay for the original purchase on or before the date in the Pmt. Discount Date field.

The program copies the contents of this field from the Payment Discount % field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pmt. Discount Date, Return Shipment Header (table)

Pmt. Discount Date Field

The Return Shipment Header Table

This field indicates the last date on which you can pay the original invoice and still receive a payment discount.

The program copies the contents of this field from the Pmt. Discount Date field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Shipment Method Code, Return Shipment Header (table)

Shipment Method Code Field

The Return Shipment Header Table

This field contains the code for the shipment method for this return shipment.

The program copies the contents of this field from the Shipment Method Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Location Code, Return Shipment Header (table)

Location Code Field

The Return Shipment Header Table

This field contains the code for the location where you have registered the items.

The program copies the contents of this field from the Location Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Shortcut Dimension 1 Code, Return Shipment Header (table)

Shortcut Dimension 1 Code Field

The Return Shipment Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1.


Shortcut Dimension 2 Code, Return Shipment Header (table)

Shortcut Dimension 2 Code Field

The Return Shipment Header Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2.


Vendor Posting Group, Return Shipment Header (table)

Vendor Posting Group Field

The Return Shipment Header Table

This field contains the code for the vendor posting group that the program used when the return shipment was posted.

The program copies the contents of this field from the Vendor Posting Group field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Currency Code, Return Shipment Header (table)

Currency Code Field

The Return Shipment Header Table

This field is used internally by the program.


Currency Factor, Return Shipment Header (table)

Currency Factor Field

The Return Shipment Header Table

This field is used internally by the program.


Invoice Disc. Code, Return Shipment Header (table)

Invoice Disc. Code Field

The Return Shipment Header Table

This field contains the code for the invoice discount that was granted on the invoice that the credit memo was created from that resulted in the return shipment.

The program copies the contents of this field from the Invoice Disc. Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Language Code, Return Shipment Header (table)

Language Code Field

The Return Shipment Header Table

This field contains the code for the language used on the posted return shipment.

The program copies the contents of this field from the Language Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Purchaser Code, Return Shipment Header (table)

Purchaser Code Field

The Return Shipment Header Table

This field shows which purchaser is responsible for the return shipment.

The program copies the contents of this field from the Purchaser Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Comment, Return Shipment Header (table)

Comment Field

The Return Shipment Header Table

This field indicates whether there is a comment for this return shipment header.

The field is a button. If the picture on the button is a pencil point lying horizontally, no comment has been made for the return shipment header. If the button shows a vertical pencil with four horizontal lines, there is a comment for the header.

To see a comment, or to create a new one, click the Comment button, and the Comment Sheet window appears. You can see the existing comments and create new ones.

You can also create a comment by clicking Return and selecting Comments.

Note

If the comment field is a Boolean field with or without a check mark instead of the button described above, this is because it is not a standard comment field. It was inserted in the window using the design facilities. In this case, a check mark in the field will indicate that there is a comment for the return shipment header.


No. Printed, Return Shipment Header (table)

No. Printed Field

The Return Shipment Header Table

This field contains the number of times the return shipment has been printed.

The program automatically updates this field each time the return is printed.


On Hold, Return Shipment Header (table)

On Hold Field

The Return Shipment Header Table

You use this field to determine whether the return shipment will be included in the payment journal.

You cannot change the contents of this field because the document has already been posted.


Applies-to Doc. Type, Return Shipment Header (table)

Applies-to Doc. Type Field

The Return Shipment Header Table

This field indicates whether the return shipment has been applied to an already posted document. If so, the field shows the type of the document that is has been applied to.

The program copies the contents of this field from the Applies-to Doc. Type field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Applies-to Doc. No., Return Shipment Header (table)

Applies-to Doc. No. Field

The Return Shipment Header Table

This field indicates whether the return shipment has been applied to a document that has already been posted. If so, the field contains the number of the document.

The program copies the contents of this field from the Applies-to Doc. No. field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Bal. Account No., Return Shipment Header (table)

Bal. Account No. Field

The Return Shipment Header Table

This field contains the number of the G/L account or bank account to which a balancing entry for the return shipment was posted.

The program copies the contents of this field from the Bal. Account No. field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Registration No., Return Shipment Header (table)

VAT Registration No. Field

The Return Shipment Header Table

This field contains the vendor's VAT registration number.

The program copies the contents of this field from the VAT Registration No. field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Sell-to Customer No., Return Shipment Header (table)

Sell-to Customer No. Field

The Return Shipment Header Table

This field contains the number of your customer that your vendor has shipped the items to directly. This field is used only when the return shipment line is for a drop shipment.

The program copies the contents of this field from the Sell-to Customer No. field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Reason Code, Return Shipment Header (table)

Reason Code Field

The Return Shipment Header Table

This field contains the reason code associated with the return shipment.

The program copies the contents of this field from the Reason Code field in the Purchase Header table.

You cannot change the contents of the field because the document has already been posted.


Gen. Bus. Posting Group, Return Shipment Header (table)

Gen. Bus. Posting Group Field

The Return Shipment Header Table

This field contains the general business posting group code assigned to the vendor that you shipped the returned items to.

The program copies the contents of this field from the Gen. Bus. Posting Group field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Transaction Type, Return Shipment Header (table)

Transaction Type Field

The Return Shipment Header Table

This field displays the transaction type specified in the original purchase header.

The program copies the contents of this field from the Transaction Type field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Transport Method, Return Shipment Header (table)

Transport Method Field

The Return Shipment Header Table

This field displays the transport method specified in the original purchase header.

The program copies the contents of this field from the Transport Method field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Country/Region Code, Return Shipment Header (table)

VAT Country/Region Code Field

The Return Shipment Header Table

This field displays the vendor's VAT country/region code.

The program copies the contents of this field from the VAT Country/Region Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Vendor Name, Return Shipment Header (table)

Buy-from Vendor Name Field

The Return Shipment Header Table

This field contains the name of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Vendor Name field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Vendor Name 2, Return Shipment Header (table)

Buy-from Vendor Name 2 Field

The Return Shipment Header Table

This field may contain an additional part of the name of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Vendor Name 2 field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Address, Return Shipment Header (table)

Buy-from Address Field

The Return Shipment Header Table

This field contains the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Address field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Address 2, Return Shipment Header (table)

Buy-from Address 2 Field

The Return Shipment Header Table

This field may contain an additional part of the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Address 2 field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from City, Return Shipment Header (table)

Buy-from City Field

The Return Shipment Header Table

This field contains the city of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from City field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Contact, Return Shipment Header (table)

Buy-from Contact Field

The Return Shipment Header Table

This field contains the name of the person you should contact at the vendor company that you bought the returned items from.

The program copies the contents of this field from the Buy-from Contact field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to Post Code, Return Shipment Header (table)

Pay-to Post Code Field

The Return Shipment Header Table

This field contains the post code of the vendor that payment was made to.

The program copies the contents of this field from the Pay-to Post Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to County, Return Shipment Header (table)

Pay-to County Field

The Return Shipment Header Table

This field contains the county of the vendor that payment was made to.

The program copies the contents of this field from the Pay-to County field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Pay-to Country/Region Code, Return Shipment Header (table)

Pay-to Country/Region Code Field

The Return Shipment Header Table

This field contains the country/region code of the vendor that payment was made to.

The program copies the contents of this field from the Pay-to Country/Region Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Post Code, Return Shipment Header (table)

Buy-from Post Code Field

The Return Shipment Header Table

This field contains the post code of the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Post Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from County, Return Shipment Header (table)

Buy-from County Field

The Return Shipment Header Table

This field contains the county of the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from County field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Buy-from Country/Region Code, Return Shipment Header (table)

Buy-from Country/Region Code Field

The Return Shipment Header Table

This field contains the country/region code of the address of the vendor that you bought the returned items from.

The program copies the contents of this field from the Buy-from Country/Region Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Post Code, Return Shipment Header (table)

Ship-to Post Code Field

The Return Shipment Header Table

This field contains the post code of the address that you shipped the returned items to.

The program copies the contents of this field from the Ship-to Post Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to County, Return Shipment Header (table)

Ship-to County Field

The Return Shipment Header Table

This field contains the county of the address that you shipped the returned items to.

The program copies the contents of this field from the Ship-to County field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Ship-to Country/Region Code, Return Shipment Header (table)

Ship-to Country/Region Code Field

The Return Shipment Header Table

This field contains the country/region code of the address that you shipped the returned items to.

The program copies the contents of this field from the Ship-to Country/Region Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Bal. Account Type, Return Shipment Header (table)

Bal. Account Type Field

The Return Shipment Header Table

This field contains the code for the balancing account type used in the return shipment.

The program copies the contents of this field from the Bal. Account Type field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Order Address Code, Return Shipment Header (table)

Order Address Code Field

The Return Shipment Header Table

This field contains the order address code used in the return shipment.

The program copies the contents of this field from the Order Address Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Entry Point, Return Shipment Header (table)

Entry Point Field

The Return Shipment Header Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the contents of this field from the Entry Point field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Correction, Return Shipment Header (table)

Correction Field

The Return Shipment Header Table

This field shows whether this return shipment was posted as a corrective entry.

The program copies the contents of this field from the Correction field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Document Date, Return Shipment Header (table)

Document Date Field

The Return Shipment Header Table

This field contains the date on which the purchase document was created.

The program copies the contents of this field from the Document Date field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Area, Return Shipment Header (table)

Area Field

The Return Shipment Header Table

This field contains the area code used for the return shipment.

The program copies the contents of this field from the Area field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Transaction Specification, Return Shipment Header (table)

Transaction Specification Field

The Return Shipment Header Table

This field contains the transaction specification that was used in the return shipment.

The program copies the contents of this field from the Transaction Specification field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Payment Method Code, Return Shipment Header (table)

Payment Method Code Field

The Return Shipment Header Table

The code in this field describes the code for the payment method used for payments to this vendor.

The program copies the contents of this field from the Payment Method Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


No. Series, Return Shipment Header (table)

No. Series Field

The Return Shipment Header Table

This field contains the code for the number series that was used to assign a number to the posted return shipment.

The program automatically copies the contents of this field from the Return Shipment No. Series field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


User ID, Return Shipment Header (table)

User ID Field

The Return Shipment Header Table

This field contains the ID of the user who posted the return shipment.

You cannot change the contents of this field because the document has been posted.


Source Code, Return Shipment Header (table)

Source Code Field

The Return Shipment Header Table

This field contains the source code linked to the return shipment header.

The program copies the contents of this field from either the Purchases field or the Deleted Document field in the Source Code Setup table.

You cannot change the contents of this field because the document has already been posted.


Tax Area Code, Return Shipment Header (table)

Tax Area Code Field

The Return Shipment Header Table

This field contains the tax area code of the vendor.

The program copies the contents of this field from the Tax Area Code field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


Tax Liable, Return Shipment Header (table)

Tax Liable Field

The Return Shipment Header Table

If this field contains a check mark, purchases from the vendor on the purchase header are liable to sales tax.

The program copies the contents of this field from the Tax Liable field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Bus. Posting Group, Return Shipment Header (table)

VAT Bus. Posting Group Field

The Return Shipment Header Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the contents of this field from the VAT Bus. Posting Group field in the Purchase Header table.

You cannot change the contents of this field because the document has already been posted.


VAT Base Discount %, Return Shipment Header (table)

VAT Base Discount % Field

The Return Shipment Header Table

This field contains the percentage used for discounting the VAT element if a payment discount is to be posted. The value is checked against the maximum possible value in the VAT Tolerance % field in the General Ledger Setup table.

You cannot change the contents of this field because the document has already been posted.


Responsibility Center, Return Shipment Header (table)

Responsibility Center Field

The Return Shipment Header Table

This field contains the responsibility center code for this vendor.

The program copies the contents of this field from the Responsibility Center field in the Purchase Header table. The field is clear if no responsibility center code has been entered on the purchase header.

You cannot change the contents of this field because the document has already been posted.


Vendor Authorization No., Return Shipment Header (table)

Vendor Authorization No. Field

The Return Shipment Header Table

This field contains the number that the vendor uses for the document with the returned items, for example, the vendor's credit memo to you.

You cannot change the contents of this field because the document has already been posted.


Buy-from Vendor No., Return Shipment Line (table)

Buy-from Vendor No. Field

The Return Shipment Line Table

This field contains the number of the vendor that you bought the items from.

The program copies the contents of this field from the Buy-from Vendor No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Document No., Return Shipment Line (table)

Document No. Field

The Return Shipment Line Table

This field contains the number of the return shipment.

The program copies the contents of this field from the No. field on the posted return shipment header.

The program uses the document number to relate the return shipment header to the associated return shipment lines.

You cannot change the contents of this field because the document has already been posted.


Line No., Return Shipment Line (table)

Line No. Field

The Return Shipment Line Table

This field contains the line number.

The program fills in this field automatically and uses it to keep track of the return shipment lines.

You cannot change the contents of this field because the document has already been posted.


Type, Return Shipment Line (table)

Type Field

The Return Shipment Line Table

This field contains the line type.

The program copies the contents of this field from the Type field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


No., Return Shipment Line (table)

No. Field

The Return Shipment Line Table

This field contains a number that identifies the item, G/L account, fixed asset or item charge that you used when you posted the purchase line.

The program copies the contents of this field from the No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Location Code, Return Shipment Line (table)

Location Code Field

The Return Shipment Line Table

This field contains the code for the location where items on the line are placed.

The program copies the contents of this field from the Location Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Posting Group, Return Shipment Line (table)

Posting Group Field

The Return Shipment Line Table

This field contains the code for the posting group that was used when this return shipment line was posted.

The program copies the contents of this field from the Posting Group field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Description, Return Shipment Line (table)

Description Field

The Return Shipment Line Table

This field contains either the name of or a description of the item, G/L account or item charge.

The program copies the contents of this field from the Description field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Description 2, Return Shipment Line (table)

Description 2 Field

The Return Shipment Line Table

This field can contain an additional part of a description.

The program copies the contents of this field from the Description 2 field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit of Measure, Return Shipment Line (table)

Unit of Measure Field

The Return Shipment Line Table

This field contains the unit of measure for the item (bottle or piece, for example).

The program copies the contents of this field from the Unit of Measure field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Quantity, Return Shipment Line (table)

Quantity Field

The Return Shipment Line Table

This field contains the number of units of the item, G/L account or item charge specified on the line.

The program copies the contents of this field from the Return Qty. to Ship field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Direct Unit Cost, Return Shipment Line (table)

Direct Unit Cost Field

The Return Shipment Line Table

This field contains the direct cost of one unit of the item.

The program copies the contents of this field from the Direct Unit Cost field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Cost (LCY), Return Shipment Line (table)

Unit Cost (LCY) Field

The Return Shipment Line Table

This field contains the cost, in local currency, of one unit of the item on the line.

The program copies the contents of this field from the Unit Cost (LCY) field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


VAT %, Return Shipment Line (table)

VAT % Field

The Return Shipment Line Table

This field contains the VAT percentage that was used on the credit memo or purchase document.

The program copies the contents of this field from the VAT % field in the Purchase Line table.

You cannot change the contents in this field because the document has already been posted.


Line Discount %, Return Shipment Line (table)

Line Discount % Field

The Return Shipment Line Table

This field contains the line discount percentage granted on items on each individual line.

The program copies the contents of this field from the Line Discount % field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Price (LCY), Return Shipment Line (table)

Unit Price (LCY) Field

The Return Shipment Line Table

This field contains the price, in local currency, for one unit of the item.

The program copies the contents of this field from the Unit Price (LCY) field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Allow Invoice Disc., Return Shipment Line (table)

Allow Invoice Disc. Field

The Return Shipment Line Table

A check mark in this field indicates that the return shipment line could have been included in an invoice discount calculation.

The program copies the contents of this field from the Allow Invoice Disc. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Gross Weight, Return Shipment Line (table)

Gross Weight Field

The Return Shipment Line Table

This field contains the gross weight of one unit of the item.

The field is only used in connection with inventory items.

The program copies the contents of this field from the Gross Weight field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Net Weight, Return Shipment Line (table)

Net Weight Field

The Return Shipment Line Table

This field contains the net weight of one unit of the item.

It is only used in connection with inventory items.

The program copies the contents of this field from the Net Weight field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Units per Parcel, Return Shipment Line (table)

Units per Parcel Field

The Return Shipment Line Table

This field contains the number of units per parcel of the items.

It is only used in connection with inventory items.

The program copies the contents of this field from the Units per Parcel field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit Volume, Return Shipment Line (table)

Unit Volume Field

The Return Shipment Line Table

This field contains the volume of one unit of the item.

It is only used in connection with inventory items.

The program copies the contents of this field from the Unit Volume

You cannot change the contents of this field because the document has already been posted.


Appl.-to Item Entry, Return Shipment Line (table)

Appl.-to Item Entry Field

The Return Shipment Line Table

This field contains the number of the item ledger entry that the items were applied to when the return shipment was posted.

The program copies the contents of this field from the Appl.-to Item Entry field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Item Shpt. Entry No., Return Shipment Line (table)

Item Shpt. Entry No. Field

The Return Shipment Line Table

This field contains the number of the item ledger entry associated with the return shipment line.

The program creates this number when the line is posted. The number is not displayed anywhere else in the program.

You cannot change the contents of this field because the document has already been posted.

Item Tracking

If the return shipment line carries multiple unique item tracking numbers when posted, this will result in one item ledger entry for each item tracking number. For such one-to-many relations, the Item Entry Relation table manages the relation to the item ledger entries in stead of the Item Shpt. Entry No. field.


Shortcut Dimension 1 Code, Return Shipment Line (table)

Shortcut Dimension 1 Code Field

The Return Shipment Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 1.


Shortcut Dimension 2 Code, Return Shipment Line (table)

Shortcut Dimension 2 Code Field

The Return Shipment Line Table

This field contains the dimension value code for the dimension that has been chosen as Global Dimension 2.


Job No., Return Shipment Line (table)

Job No. Field

The Return Shipment Line Table

This field shows the job number corresponding to the purchase document (quote, order, invoice or credit memo).

You cannot change the contents of this field because the document has already been posted.


Indirect Cost %, Return Shipment Line (table)

Indirect Cost % Field

The Return Shipment Line Table

This field contains the indirect cost that has been allocated to this item ledger entry through the indirect cost percentage.

The program copies the contents of this field from the Indirect Cost % field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Quantity Invoiced, Return Shipment Line (table)

Quantity Invoiced Field

The Return Shipment Line Table

This field indicates how much of the quantity of the item that has been invoiced.

The program automatically updates the field when you invoice a credit memo line that is associated with this already posted return shipment.


Vendor Item No., Return Shipment Line (table)

Vendor Item No. Field

The Return Shipment Line Table

This field contains either the vendor's item number for the item or the item number that you assigned to the item in your Item table.

The program copies the contents of this field from the Vendor Item No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Gen. Bus. Posting Group, Return Shipment Line (table)

Gen. Bus. Posting Group Field

The Return Shipment Line Table

This field contains the code for the general business posting group that was used when this return shipment line was posted.

The program copies the contents of this field from the Gen. Bus. Posting Group field on the purchase header.

You cannot change the contents of this field because the document has already been posted.


Gen. Prod. Posting Group, Return Shipment Line (table)

Gen. Prod. Posting Group Field

The Return Shipment Line Table

This field contains the general product posting group code assigned to the items on this line.

The program copies the contents of this field from the Gen. Prod. Posting Group field in the Item table, the Gen. Prod. Posting Group field in the G/L Account table, the Gen. Prod. Posting Group field in the FA Ledger Entry table or the Gen. Prod. Posting Group field in the Item Charge table.

You cannot change the contents of this field because the document has already been posted.


VAT Calculation Type, Return Shipment Line (table)

VAT Calculation Type Field

The Return Shipment Line Table

This field indicates which VAT calculation type the program used when you posted this line.

The program copies the contents of this field from the VAT Calculation Type field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Transaction Type, Return Shipment Line (table)

Transaction Type Field

The Return Shipment Line Table

This field displays the transaction type of the original purchase line.

The program copies the contents of this field from the Transaction Type field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Transport Method, Return Shipment Line (table)

Transport Method Field

The Return Shipment Line Table

This field displays the transport method of the original purchase line.

The program copies the contents of this field from the Transport Method field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Attached to Line No., Return Shipment Line (table)

Attached to Line No. Field

The Return Shipment Line Table

The program uses this field internally.

The field contains an extended text line number if you have attached one to the original purchase line.

The program copies the contents of this field from the Attached to Line No. field in the Purchase Line table.

You cannot change the contents of the field because the document has already been posted.


Entry Point, Return Shipment Line (table)

Entry Point Field

The Return Shipment Line Table

This field contains the code of the port of entry at which the items passed into your country/region.

The program copies the contents of this field from the Entry Point field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Area, Return Shipment Line (table)

Area Field

The Return Shipment Line Table

This field contains the area code used for the items in this line.

The program copies the contents of this field from the Area field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Transaction Specification, Return Shipment Line (table)

Transaction Specification Field

The Return Shipment Line Table

This field displays the transaction specification of the original purchase line.

The program copies the contents of this field from the Transaction Specification field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Area Code, Return Shipment Line (table)

Tax Area Code Field

The Return Shipment Line Table

This field contains the tax area code of the vendor company.

The program copies the contents of this field from the Tax Area Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Liable, Return Shipment Line (table)

Tax Liable Field

The Return Shipment Line Table

If this field contains a check mark, the purchase from the vendor was liable to sales tax.

The program copies the contents of this field from the Tax Liable field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Tax Group Code, Return Shipment Line (table)

Tax Group Code Field

The Return Shipment Line Table

This field contains the code for the tax group of the item.

The program copies the contents of this field from the Tax Group Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Use Tax, Return Shipment Line (table)

Use Tax Field

The Return Shipment Line Table

If this field contains a check mark, the tax type for the entry is use tax.

The program copies the contents of this field from the Use Tax field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


VAT Bus. Posting Group, Return Shipment Line (table)

VAT Bus. Posting Group Field

The Return Shipment Line Table

This field contains the code for the VAT business posting group of the vendor.

The program copies the contents of this field from the VAT Bus. Posting Group field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


VAT Prod. Posting Group, Return Shipment Line (table)

VAT Prod. Posting Group Field

The Return Shipment Line Table

This field contains the code for the VAT product posting group of the item, G/L account, fixed asset or item charge.

The program copies the contents of this field from the VAT Prod. Posting Group field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Blanket Order No., Return Shipment Line (table)

Blanket Order No. Field

The Return Shipment Line Table

This field contains the document number of the blanket order from which this return shipment line originates.

If this line originates from a blanket order, the blanket order number has been automatically copied from the No. field on the blanket purchase order line.


Blanket Order Line No., Return Shipment Line (table)

Blanket Order Line No. Field

The Return Shipment Line Table

This field contains the line number of the blanket order line from which this return shipment line originates.

If this line originates from a blanket purchase order, the blanket order line number has been automatically copied from the Line No. field on the blanket purchase order line.


VAT Base Amount, Return Shipment Line (table)

VAT Base Amount Field

The Return Shipment Line Table

This field shows the total net amount (amount excluding VAT) of this return line.

You cannot change the contents of this field because the document has already been posted.


Unit Cost, Return Shipment Line (table)

Unit Cost Field

The Return Shipment Line Table

This field contains the unit cost of the item on the line. The unit cost is in the currency of the purchase transaction.

You cannot change the contents of this field because the document has already been posted.


Prod. Order No., Return Shipment Line (table)

Prod. Order No. Field

The Return Shipment Line Table

This field contains the production order number.

The program copies the contents of this field from the Prod. Order No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Variant Code, Return Shipment Line (table)

Variant Code Field

The Return Shipment Line Table

This field contains the variant code for the item.

The program copies the contents of this field from the Variant Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Bin Code, Return Shipment Line (table)

Bin Code Field

The Return Shipment Line Table

This field contains the bin code for the purchased items.

The program copies the contents of this field from the Bin Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Qty. per Unit of Measure, Return Shipment Line (table)

Qty. per Unit of Measure Field

The Return Shipment Line Table

This field contains the quantity per unit of measure for the item.

The program copies the contents of this field from the Qty. per Unit of Measure field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit of Measure Code, Return Shipment Line (table)

Unit of Measure Code Field

The Return Shipment Line Table

This field contains the unit of measure code for the item.

The program copies the contents of this field from the Unit of Measure Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Quantity (Base), Return Shipment Line (table)

Quantity (Base) Field

The Return Shipment Line Table

This field contains the quantity of the item expressed in base units of measure.

The program copies the contents of this field from the Return Qty. to Ship (Base) field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Qty. Invoiced (Base), Return Shipment Line (table)

Qty. Invoiced (Base) Field

The Return Shipment Line Table

This field indicates how much of the quantity on the line has been invoiced. The quantity in this field is expressed in base units of measure.

The program automatically fills in this field by converting the contents of the Quantity Invoiced field into base units of measure.

You cannot change the contents of this field because the document has already been posted.


FA Posting Date, Return Shipment Line (table)

FA Posting Date Field

The Return Shipment Line Table

This field contains the FA posting date of the return shipment line. The field is only used if the type of the line is Fixed Asset.

The program copies the contents of this field from the FA Posting Date field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


FA Posting Type, Return Shipment Line (table)

FA Posting Type Field

The Return Shipment Line Table

This field contains the FA posting type of the return shipment line. The field is only used if the type of the line is Fixed Asset.

The program copies the contents of this field from the FA Posting Type field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Depreciation Book Code, Return Shipment Line (table)

Depreciation Book Code Field

The Return Shipment Line Table

This field contains the depreciation book code on the return shipment line. The field is only used if the type of the line is Fixed Asset.

The program copies the contents of this field from the Depreciation Book Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Salvage Value, Return Shipment Line (table)

Salvage Value Field

The Return Shipment Line Table

This field contains the salvage value on the return shipment line. The field is only used if the type of the line is Fixed Asset.

The program copies the contents of this field from the Salvage Value field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Depr. until FA Posting Date, Return Shipment Line (table)

Depr. until FA Posting Date Field

The Return Shipment Line Table

This field is only used if the type of the line is Fixed Asset. The field indicates whether depreciation was calculated until the FA posting date of the line. If the field contains a check mark, depreciation for the asset was posted for the period from the FA posting date of the previous FA ledger entry to the FA posting date of this return shipment line.

The program copies the contents of this field from the Depr. until FA Posting Date field in the Purchase Line table.

You cannot change the contents of the field because the document has already been posted.


Depr. Acquisition Cost, Return Shipment Line (table)

Depr. Acquisition Cost Field

The Return Shipment Line Table

This field is only used if the type of the line is Fixed Asset. The field indicates whether, when this line was posted, the additional acquisition cost posted on the line was depreciated by proportionately the amount as that which the fixed asset had already been depreciated by.

The program copies the contents of this field from the Depr. Acquisition Cost

You cannot change the contents of the field because the document has already been posted.


Maintenance Code, Return Shipment Line (table)

Maintenance Code Field

The Return Shipment Line Table

This field contains the maintenance code on the return shipment line.

The program copies the contents of this field from the Maintenance Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Insurance No., Return Shipment Line (table)

Insurance No. Field

The Return Shipment Line Table

This field contains the insurance number on the return shipment line.

The program copies the contents of this field from the Insurance No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Budgeted FA No., Return Shipment Line (table)

Budgeted FA No. Field

The Return Shipment Line Table

This field contains the budgeted Fixed Assets number on the return shipment line.

The program copies the contents of this field from the Budgeted FA No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Duplicate in Depreciation Book, Return Shipment Line (table)

Duplicate in Depreciation Book Field

The Return Shipment Line Table

If the return shipment line was posted to two separate depreciation books, this field contains the second depreciation book code and the Depreciation Book Code field contains the first.

The program copies the contents of this field from the Duplicate in Depreciation Book field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Use Duplication List, Return Shipment Line (table)

Use Duplication List Field

The Return Shipment Line Table

This field is only used if the type of the line is Fixed Asset. The field contains a check mark if the purchase line was posted to all depreciation books that use different journal batches and have a check mark in the Part of Duplication List field in the Depreciation Book table.

The program copies the contents of this field from the Use Duplication List field in the Purchase Line table.

You cannot change the contents of the field because the document has already been posted.


Responsibility Center, Return Shipment Line (table)

Responsibility Center Field

The Return Shipment Line Table

This field contains the code for the responsibility center that serves this vendor.

The program copies the contents of this field from the Responsibility Center field in the Purchase Line table.

You cannot change the contents of the field because the document has already been posted.


Cross-Reference No., Return Shipment Line (table)

Cross-Reference No. Field

The Return Shipment Line Table

This field contains the cross-reference number related to the item.

The program copies the contents of this field from the Cross-Reference No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Unit of Measure (Cross Ref.), Return Shipment Line (table)

Unit of Measure (Cross Ref.) Field

The Return Shipment Line Table

This field contains the unit of measure that is linked to the cross-reference number.

The program copies the contents of this field from the Unit of Measure (Cross Ref.) field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Cross-Reference Type, Return Shipment Line (table)

Cross-Reference Type Field

The Return Shipment Line Table

This field contains the type of cross reference that is linked to the cross-reference number.

The program copies the contents of this field from the Cross-Reference Type field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Cross-Reference Type No., Return Shipment Line (table)

Cross-Reference Type No. Field

The Return Shipment Line Table

This field contains the cross reference type number that is linked to the cross-reference number.

The program copies the contents of this field from the Cross-Reference Type No. field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Item Category Code, Return Shipment Line (table)

Item Category Code Field

The Return Shipment Line Table

This field contains the item category code for the item in this return shipment line.

You cannot change the contents of this field because the document has already been posted.


Nonstock, Return Shipment Line (table)

Nonstock Field

The Return Shipment Line Table

A check mark in this field indicates that the item on the return shipment line is a nonstock item (an item not normally kept in inventory).

The program copies the contents of this field from the Nonstock field on the purchase line to this field.

You cannot change the contents of this field because the document has already been posted.


Purchasing Code, Return Shipment Line (table)

Purchasing Code Field

The Return Shipment Line Table

This field contains the purchasing code for the item.

The purchasing code indicates a step that needs to be taken to purchase the item on the return shipment line. The codes are set up in the Purchasing table.

The program copies the contents of this field from the Purchasing Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Product Group Code, Return Shipment Line (table)

Product Group Code Field

The Return Shipment Line Table

This field contains the product group code of the product group, for example, paint, tools or batteries, that this item belongs to.

The program copies the contents of this field from the Product Group Code field in the Purchase Line table.

You cannot change the contents of this field because the document has already been posted.


Return Qty. Shipped Not Invd., Return Shipment Line (table)

Return Qty. Shipped Not Invd. Field

The Return Shipment Line Table

This field contains the quantity of the returned item that has been posted as shipped but that has not yet been posted as invoiced.


Item Charge Base Amount, Return Shipment Line (table)

Item Charge Base Amount Field

The Return Shipment Line Table

The program uses this field internally for suggesting item charge assignment by amount.


Item No., Purchase Price (table)

Item No. Field

The Purchase Price Table

This field contains the number of the item to which the purchase price applies.

The program automatically enters the item number in the Item No. field.


Vendor No., Purchase Price (table)

Vendor No. Field

The Purchase Price Table

This field contains the number of the vendor who offers the line discount on the item.

The program automatically enters the vendor number from the Vendor No. field in the Item Vendor table.

You can set up several purchase prices with the same vendor number if the vendor agrees to different prices on different quantities of the same item.


Currency Code, Purchase Price (table)

Currency Code Field

The Purchase Price Table

This field contains the code for the currency of the purchase price. To see the currency codes in the Currency table, click the AssistButton in the field.

A currency code is linked to one or more exchange rates.

If you leave the Currency Code field in the Purchase Price window blank, the purchase price will be in LCY.


Starting Date, Purchase Price (table)

Starting Date Field

The Purchase Price Table

This field contains the date from which the purchase price is valid.

You can use the Starting Date field if you want a purchase price to be valid only after a particular date. To specify that a purchase price should be valid during a specific period, enter the Ending Date as well.

If you leave the Starting Date field blank, the purchase price will be valid as soon as you implement it and will remain in effect until the ending date or until you delete the line.


Direct Unit Cost, Purchase Price (table)

Direct Unit Cost Field

The Purchase Price Table

This field contains the cost per unit. If the Currency Code field is blank, the direct unit cost is in LCY.

The program will use the purchase price to calculate the default purchase price per unit in the Direct Unit Cost field on the purchase lines if the values in the Currency Code and Date fields on the purchase header meet the conditions for the purchase price.

If the Currency Code field is blank, the program will use the currency code on the invoice to calculate the unit cost on the purchase lines.


Minimum Quantity, Purchase Price (table)

Minimum Quantity Field

The Purchase Price Table

Here you can enter the minimum quantity of the item that you must buy from the vendor in order to get the purchase price.


Ending Date, Purchase Price (table)

Ending Date Field

The Purchase Price Table

This field contains the date to which the purchase price is valid.

You can use the Ending Date field if you want a purchase price to be valid only up to a particular date. To specify that a purchase price should be valid during a specific period, enter the Starting Date as well.

If you leave the Ending Date field blank, the purchase price will be valid until you delete the line.


Unit of Measure Code, Purchase Price (table)

Unit of Measure Code Field

The Purchase Price Table

This field contains the unit of measure code for which the purchase price will be valid. To see the unit of measure codes in the Unit of Measure table, click the AssistButton in the field.

If you leave the unit of measure code field blank, the purchase price will be valid for all unit of measure codes.


Variant Code, Purchase Price (table)

Variant Code Field

The Purchase Price Table

This field contains the variant code for the item. To see a list of available variant codes, click the AssistButton in the field.

If you leave this field blank, the purchase price will be valid for the item and any other unspecified variants (related to the same item).


Item No., Purchase Line Discount (table)

Item No. Field

The Purchase Line Discount Table

This field contains the number of the item to which the purchase line discount applies.

The program automatically enters the item number in the Item No. field.


Vendor No., Purchase Line Discount (table)

Vendor No. Field

The Purchase Line Discount Table

This field contains the number of the vendor who offers the line discount on the item.

The program automatically enters the vendor number from the Vendor No. field in the Item Vendor table.

You can set up several purchase discount lines with the same vendor number if the vendor grants different discounts on different quantities of the same item.


Currency Code, Purchase Line Discount (table)

Currency Code Field

The Purchase Line Discount Table

This field contains the code for the currency of the purchase line discount price. To see the currency codes in the Currency table, click the AssistButton in the field.

A currency code is linked to one or more exchange rates.

If you leave the Currency Code field in the Purchase Line Discount window blank, the purchase line discount price will be in LCY.


Starting Date, Purchase Line Discount (table)

Starting Date Field

The Purchase Line Discount Table

This field contains the date from which the purchase line discount is valid.

You can use the Starting Date field if you want a purchase line discount to be valid only after a particular date. To specify that a discount should be valid during a specific period, enter the Ending Date as well.

If you leave the Starting Date field blank, the purchase line discount will be valid as soon as you implement it and will remain in effect until the Ending Date or until you delete the line.


Line Discount %, Purchase Line Discount (table)

Line Discount % Field

The Purchase Line Discount Table

Here you can enter the discount percentage you want the program to use to calculate the purchase line discount. Do not enter the percent sign. For example, if the discount is 5.5%, enter 5.5


Minimum Quantity, Purchase Line Discount (table)

Minimum Quantity Field

The Purchase Line Discount Table

Here you can enter the minimum quantity of the item that you must buy from the vendor in order to receive the purchase line discount.


Ending Date, Purchase Line Discount (table)

Ending Date Field

The Purchase Line Discount Table

This field contains the date to which the purchase line discount is valid.

You can use the Ending Date field if you want a purchase line discount to be valid only up to a particular date. To specify that a discount should be valid during a specific period, enter the Starting Date as well.

If you leave the Ending Date field blank, the purchase line discount will be valid until you delete the line.


Unit of Measure Code, Purchase Line Discount (table)

Unit of Measure Code Field

The Purchase Line Discount Table

This field contains the unit of measure code for which the purchase line discount will be valid. To see the unit of measure codes in the Unit of Measure table, click the AssistButton in the field.

If you leave the unit of measure code field blank, the purchase line discount will be valid for all unit of measure codes.


Variant Code, Purchase Line Discount (table)

Variant Code Field

The Purchase Line Discount Table

This field contains the variant code for the item. To see a list of available variant codes, click the AssistButton in the field.

If you leave this field blank, the purchase line discount will be valid for the item and any other unspecified variants (related to the same item).